Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0039883
TypeCategorySeverityReproducibilityDate SubmittedLast Update
feature request[Openbravo ERP] A. Platformminorhave not tried2019-01-08 13:032019-03-28 14:55
ReporteralostaleView Statuspublic 
Assigned Toalostale 
PrioritynormalResolutionfixedFixed in Version3.0PR19Q2
StatusclosedFix in branchFixed in SCM revision4590a05d86f8
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Tocaristu
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0039883: update Java sources formatting

DescriptionSee project page: http://wiki.openbravo.com/wiki/Projects:Java_Sources_Formatting [^]
Steps To Reproduce-
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to feature request 0040018 closedgorka_gil Retail Modules update Java sources formatting - retail external modules 
related to backport 00402333.0PR19Q1 closedalostale Openbravo ERP backport Java sources reformat to 19Q1 

-  Notes
(0109086)
hgbot (developer)
2019-01-23 10:46

Repository: erp/devel/pi
Changeset: 44ab2867ebd8d30ae2085d0744e18de289b103f5
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Wed Jan 23 10:28:26 2019 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/44ab2867ebd8d30ae2085d0744e18de289b103f5 [^]

[format] fixed issue 39883: new Java formatting

  Preparation changes for new Java formatting including new format rules.

---
M config/eclipse/Openbravo-eclipse-prefs.epf
M modules/org.openbravo.client.application/src/org/openbravo/client/application/AlertActionHandler.java
M src/org/openbravo/services/webservice/Module.java
M src/org/openbravo/services/webservice/Module1.java
M src/org/openbravo/services/webservice/Module2.java
M src/org/openbravo/services/webservice/ModuleDependency.java
M src/org/openbravo/services/webservice/ModuleInstallDetail.java
M src/org/openbravo/services/webservice/SimpleModule.java
M src/org/openbravo/services/webservice/SimpleModule1.java
M src/org/openbravo/services/webservice/SimpleModule2.java
M src/org/openbravo/services/webservice/WebService3Impl.java
M src/org/openbravo/services/webservice/WebService3ImplService.java
M src/org/openbravo/services/webservice/WebService3ImplServiceLocator.java
M src/org/openbravo/services/webservice/WebService3SoapBindingImpl.java
M src/org/openbravo/services/webservice/WebService3SoapBindingStub.java
---
(0109087)
hgbot (developer)
2019-01-23 10:46

Repository: erp/devel/pi
Changeset: 4590a05d86f87411e2501f4dc0cbff4d1af6f648
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Wed Jan 23 10:44:43 2019 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/4590a05d86f87411e2501f4dc0cbff4d1af6f648 [^]

fixed issue 39883: applied new Java formatting

---
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/APRMActionHandler.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/APRMApplicationProvider.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/actionHandler/AddMultiplePaymentsHandler.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/actionHandler/AddPaymentActionHandler.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/actionHandler/AddPaymentDisplayLogicActionHandler.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/actionHandler/AddPaymentDocumentNoActionHandler.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/actionHandler/AddPaymentOnProcessActionHandler.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/actionHandler/AddPaymentOrganizationActionHandler.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/actionHandler/AddPaymentReloadLabelsActionHandler.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/actionHandler/AddTransactionActionHandler.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/actionHandler/AddTransactionOnChangePaymentActionHandler.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/actionHandler/CheckExistsOverissueBinForRFCShipmentWH.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/actionHandler/CheckRecordChangedActionHandler.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/actionHandler/DoubtFulDebtPickEditLines.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/actionHandler/FindTransactionsToMatchActionHandler.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/actionHandler/FundsTransferActionHandler.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/actionHandler/FundsTransferOnChangeDepositToActionHandler.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/actionHandler/GLItemTransactionActionHandler.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/actionHandler/MatchStatementActionHandler.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/actionHandler/MatchStatementOnLoadActionHandler.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/actionHandler/MatchStatementOnLoadGetPreferenceActionHandler.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/actionHandler/ModifyPaymentPlanActionHandler.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/actionHandler/PaymentMethodMulticurrencyActionHandler.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/actionHandler/PaymentProposalPickEditLines.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/actionHandler/ReceivedFromPaymentMethodActionHandler.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/actionHandler/UnMatchSelectedTransactionsActionHandler.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/actionHandler/UnMatchTransactionActionHandler.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/ad_actionbutton/AddOrderOrInvoice.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/ad_actionbutton/AddPaymentFromInvoice.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/ad_actionbutton/AddPaymentFromTransaction.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/ad_actionbutton/AddTransaction.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/ad_actionbutton/ExecutePayments.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/ad_actionbutton/GLItemSelectorFilterExpression.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/ad_actionbutton/ImportBankFile.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/ad_actionbutton/MatchTransaction.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/ad_actionbutton/ProcessInvoice.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/ad_actionbutton/ProcessPaymentProposal.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/ad_actionbutton/Reconciliation.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/ad_actionbutton/SelectExpectedPayments.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/ad_forms/BatchPaymentExecution.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/ad_forms/Transactions.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/ad_reports/ReportReconciliation.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/ad_reports/ReportReconciliationDetail.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/ad_reports/ReportReconciliationSummary.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/algorithm/StandardMatchingAlgorithm.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/dao/AdvPaymentMngtDao.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/dao/MatchTransactionDao.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/dao/TransactionsDao.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/event/FIN_FinaccTransactionEventListener.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/event/FIN_PaymentEventListener.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/event/FIN_ReconciliationEventListener.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/exception/NoAlgorithmFoundException.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/executionprocess/LeaveAsCredit.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/executionprocess/PrintCheck.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/executionprocess/SimpleExecutionProcess.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/filterexpression/AddOrderOrInvoiceFilterExpression.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/filterexpression/AddOrderOrInvoiceFilterExpressionHandler.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/filterexpression/AddPaymentDefaultValuesExpression.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/filterexpression/AddPaymentDefaultValuesHandler.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/filterexpression/AddPaymentDisplayLogicsExpression.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/filterexpression/AddPaymentReadOnlyLogicsExpression.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/filterexpression/AddPaymentReadOnlyLogicsHandler.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/filterexpression/AddTransactionFilterExpression.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/filterexpression/BusinessPartnerCustomerFilterExpression.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/filterexpression/BusinessPartnerVendorFilterExpression.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/filterexpression/FundsTransferGLItemDefaultValueExpression.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/filterexpression/MatchStatementDefaultFilterExpresion.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/filterexpression/MatchStatementFilterExpression.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/filterexpression/MatchStatementFilterExpressionHandler.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/filterexpression/PaymentInAddOrderOrInvoiceFilterExpresion.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/filterexpression/PaymentInAddPaymentDefaultValues.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/filterexpression/PaymentInAddPaymentDisplayLogics.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/filterexpression/PaymentInAddPaymentReadOnlyLogics.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/filterexpression/PaymentOutAddOrderOrInvoiceFilterExpresion.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/filterexpression/PaymentOutAddPaymentDefaultValues.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/filterexpression/PaymentOutAddPaymentDisplayLogics.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/filterexpression/PaymentOutAddPaymentReadOnlyLogics.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/filterexpression/PaymentSelectorFilterExpression.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/filterexpression/PurchaseInvoiceAddOrderOrInvoiceFilterExpresion.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/filterexpression/PurchaseInvoiceAddPaymentDefaultValues.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/filterexpression/PurchaseInvoiceAddPaymentDisplayLogics.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/filterexpression/PurchaseInvoiceAddPaymentReadOnlyLogics.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/filterexpression/PurchaseOrderAddOrderOrInvoiceFilterExpresion.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/filterexpression/PurchaseOrderAddPaymentDefaultValues.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/filterexpression/PurchaseOrderAddPaymentDisplayLogics.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/filterexpression/PurchaseOrderAddPaymentReadOnlyLogics.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/filterexpression/SalesInvoiceAddOrderOrInvoiceFilterExpresion.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/filterexpression/SalesInvoiceAddPaymentDefaultValues.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/filterexpression/SalesInvoiceAddPaymentDisplayLogics.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/filterexpression/SalesInvoiceAddPaymentReadOnlyLogics.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/filterexpression/SalesOrderAddOrderOrInvoiceFilterExpresion.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/filterexpression/SalesOrderAddPaymentDefaultValues.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/filterexpression/SalesOrderAddPaymentDisplayLogics.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/filterexpression/SalesOrderAddPaymentReadOnlyLogics.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/filterexpression/TransactionAddOrderOrInvoiceFilterExpresion.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/filterexpression/TransactionAddPaymentDefaultValues.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/filterexpression/TransactionAddPaymentDisplayLogics.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/filterexpression/TransactionAddPaymentReadOnlyLogics.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/hqlinjections/AddPaymentCreditToUseInjector.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/hqlinjections/AddPaymentGLItemInjector.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/hqlinjections/AddPaymentOrderInvoicesTransformer.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/hqlinjections/MatchStatementTransformer.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/hqlinjections/TransactionsToMatchTransformer.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/process/ExecutePendingPayments.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/process/FIN_AddPayment.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/process/FIN_AddPaymentFromJournal.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/process/FIN_AddPaymentFromJournalLine.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/process/FIN_BankStatementProcess.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/process/FIN_DoubtfulDebtProcess.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/process/FIN_DoubtfulDebtRunProcess.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/process/FIN_ExecutePayment.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/process/FIN_PaymentMonitorProcess.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/process/FIN_PaymentProcess.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/process/FIN_PaymentProposalProcess.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/process/FIN_ReconciliationProcess.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/process/FIN_TransactionModify.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/process/FIN_TransactionProcess.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/process/ProcessBatch.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/process/RecordID2Filling.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/utility/APRMConstants.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/utility/APRMSQLFunctionRegister.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/utility/APRM_MatchingUtility.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/utility/FIN_BankStatementImport.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/utility/FIN_MatchedTransaction.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/utility/FIN_MatchingAlgorithm.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/utility/FIN_MatchingTransaction.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/utility/FIN_Utility.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/utility/Value.java
M modules/org.openbravo.apachejdbcconnectionpool/src/org/openbravo/apachejdbcconnectionpool/ConnectionInitializerInterceptor.java
M modules/org.openbravo.apachejdbcconnectionpool/src/org/openbravo/apachejdbcconnectionpool/JdbcExternalConnectionPool.java
M modules/org.openbravo.base.weld/src-test/org/openbravo/base/weld/test/ParameterCdiTest.java
M modules/org.openbravo.base.weld/src-test/org/openbravo/base/weld/test/ParameterCdiTestRule.java
M modules/org.openbravo.base.weld/src-test/org/openbravo/base/weld/test/WeldBaseTest.java
M modules/org.openbravo.base.weld/src-test/org/openbravo/base/weld/test/testinfrastructure/DalPersistanceEventTest.java
M modules/org.openbravo.base.weld/src/org/openbravo/base/weld/WeldUtils.java
M modules/org.openbravo.client.application/src-test/org/openbravo/client/application/test/ADCSInitialization.java
M modules/org.openbravo.client.application/src-test/org/openbravo/client/application/test/DisplayLogicAtServerLevelTest.java
M modules/org.openbravo.client.application/src-test/org/openbravo/client/application/test/DynamicExpressionParserTest.java
M modules/org.openbravo.client.application/src-test/org/openbravo/client/application/test/GenerateTypesJSTest.java
M modules/org.openbravo.client.application/src-test/org/openbravo/client/application/test/MenuTemplateTest.java
M modules/org.openbravo.client.application/src-test/org/openbravo/client/application/test/MenuTest.java
M modules/org.openbravo.client.application/src-test/org/openbravo/client/application/test/StandardWindowTest.java
M modules/org.openbravo.client.application/src-test/org/openbravo/client/application/test/StaticResourceTest.java
M modules/org.openbravo.client.application/src-test/org/openbravo/client/application/test/event/DatasourceEventObserver.java
M modules/org.openbravo.client.application/src-test/org/openbravo/client/application/test/event/ObserverBaseTest.java
M modules/org.openbravo.client.application/src-test/org/openbravo/client/application/test/event/OrderLineTestObserver.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/ADAlertDatasourceService.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/AlertManagementActionHandler.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/ApplicationComponentProvider.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/ApplicationUtils.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/CachedPreference.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/ComputeTranslatedNameActionHandler.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/ComputeWindowActionHandler.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/DeleteImageActionHandler.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/DynamicExpressionParser.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/GlobalMenu.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/HeartBeatPopUpComponent.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/LogOutActionHandler.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/MainLayoutComponent.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/MenuManager.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/MultipleDeleteActionHandler.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/NavigationBarComponentGenerator.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/OBBindings.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/ParameterUtils.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/ParametersActionHandler.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/PropertiesComponent.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/StorePropertyActionHandler.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/ViewComponent.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/WindowSettingsActionHandler.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/attachment/AttachImplementation.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/attachment/AttachImplementationManager.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/attachment/AttachmentAH.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/attachment/AttachmentConfigEventHandler.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/attachment/AttachmentMetadataEventHandler.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/attachment/AttachmentUtils.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/attachment/AttachmentWindowComponent.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/attachment/CoreAttachImplementation.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/attachment/DefaultsAttachmentActionHandler.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/businesslogic/CloneOrderActionHandler.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/event/AcctSchemaEventHandler.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/event/BusinessPartnerBankAccountHandler.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/event/DataPoolSelectionEventHandler.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/event/ElementValueEventHandler.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/event/FieldHandler.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/event/GeneralLedgerOrganizationHandler.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/event/LocationSettingsHandler.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/event/ModuleHandler.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/event/NoteEventHandler.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/event/OpenClosePeriodHandler.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/event/ReorderCascadingChildDeletionsHandler.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/event/RoleAccessUniqueHandler.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/event/SetDocumentNoHandler.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/event/TableEventHandler.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/event/TableTreeEventHandler.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/event/TreeTablesEventHandler.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/event/UpdateInvariantCharacteristicsHandler.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/event/UsageAuditHandler.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/event/WindowPersonalizationEventHandler.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/logmanagement/LogDatasource.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/logmanagement/LogManagementActionHandler.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/navigationbarcomponents/RoleInfo.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/navigationbarcomponents/UserInfoComponent.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/navigationbarcomponents/UserInfoWidgetActionHandler.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/personalization/PersonalizationActionHandler.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/personalization/PersonalizationHandler.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/process/BaseProcessActionHandler.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/process/DefaultsProcessActionHandler.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/process/ResponseActionsBuilder.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/report/BaseReportActionHandler.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/report/CompiledReportManager.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/report/ReportCompiler.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/report/ReportFiller.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/report/ReportSemaphoreHandling.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/report/ReportingUtils.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/window/ApplicationDictionaryCachedStructures.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/window/ComputeSelectedRecordActionHandler.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/window/FormInitializationComponent.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/window/GridConfigurationSequenceNumberCallout.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/window/JmxApplicationDictionaryCachedStructures.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/window/OBTreeGridComponent.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/window/OBTreeReferenceComponent.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/window/OBViewFieldHandler.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/window/OBViewFormComponent.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/window/OBViewGridComponent.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/window/OBViewParameterHandler.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/window/OBViewTab.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/window/OBViewUtil.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/window/ParameterWindowComponent.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/window/StandardWindowComponent.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/window/hooks/DataPoolSelectionWindowInjector.java
M modules/org.openbravo.client.htmlwidget/src/org/openbravo/client/htmlwidget/HTMLWidgetComponentProvider.java
M modules/org.openbravo.client.kernel/src-test/org/openbravo/client/kernel/freemarker/test/FreemarkerTemplateProcessorTest.java
M modules/org.openbravo.client.kernel/src-test/org/openbravo/client/kernel/freemarker/test/GenerateComponentTest.java
M modules/org.openbravo.client.kernel/src-test/org/openbravo/client/kernel/freemarker/test/LabelTest.java
M modules/org.openbravo.client.kernel/src-test/org/openbravo/client/kernel/test/CompressionTest.java
M modules/org.openbravo.client.kernel/src-test/org/openbravo/client/kernel/test/KernelUtilTest.java
M modules/org.openbravo.client.kernel/src-test/org/openbravo/client/kernel/test/TemplateResolverTest.java
M modules/org.openbravo.client.kernel/src/org/openbravo/client/kernel/ApplicationComponent.java
M modules/org.openbravo.client.kernel/src/org/openbravo/client/kernel/ApplicationDynamicComponent.java
M modules/org.openbravo.client.kernel/src/org/openbravo/client/kernel/BaseActionHandler.java
M modules/org.openbravo.client.kernel/src/org/openbravo/client/kernel/BaseComponent.java
M modules/org.openbravo.client.kernel/src/org/openbravo/client/kernel/BaseComponentProvider.java
M modules/org.openbravo.client.kernel/src/org/openbravo/client/kernel/BaseKernelServlet.java
M modules/org.openbravo.client.kernel/src/org/openbravo/client/kernel/BaseTemplateComponent.java
M modules/org.openbravo.client.kernel/src/org/openbravo/client/kernel/BaseTemplateProcessor.java
M modules/org.openbravo.client.kernel/src/org/openbravo/client/kernel/CSSMinimizer.java
M modules/org.openbravo.client.kernel/src/org/openbravo/client/kernel/ComponentGenerator.java
M modules/org.openbravo.client.kernel/src/org/openbravo/client/kernel/ComponentProvider.java
M modules/org.openbravo.client.kernel/src/org/openbravo/client/kernel/DocumentationComponent.java
M modules/org.openbravo.client.kernel/src/org/openbravo/client/kernel/GetLabelActionHandler.java
M modules/org.openbravo.client.kernel/src/org/openbravo/client/kernel/I18NComponent.java
M modules/org.openbravo.client.kernel/src/org/openbravo/client/kernel/JSCompressor.java
M modules/org.openbravo.client.kernel/src/org/openbravo/client/kernel/KernelApplicationInitializer.java
M modules/org.openbravo.client.kernel/src/org/openbravo/client/kernel/KernelComponentProvider.java
M modules/org.openbravo.client.kernel/src/org/openbravo/client/kernel/KernelContextListener.java
M modules/org.openbravo.client.kernel/src/org/openbravo/client/kernel/KernelFilter.java
M modules/org.openbravo.client.kernel/src/org/openbravo/client/kernel/KernelInitializer.java
M modules/org.openbravo.client.kernel/src/org/openbravo/client/kernel/KernelSQLFunctionRegister.java
M modules/org.openbravo.client.kernel/src/org/openbravo/client/kernel/KernelServlet.java
M modules/org.openbravo.client.kernel/src/org/openbravo/client/kernel/KernelUtils.java
M modules/org.openbravo.client.kernel/src/org/openbravo/client/kernel/RequestContext.java
M modules/org.openbravo.client.kernel/src/org/openbravo/client/kernel/SessionDynamicResourceComponent.java
M modules/org.openbravo.client.kernel/src/org/openbravo/client/kernel/StaticResourceComponent.java
M modules/org.openbravo.client.kernel/src/org/openbravo/client/kernel/StaticResourceProvider.java
M modules/org.openbravo.client.kernel/src/org/openbravo/client/kernel/StyleSheetResourceComponent.java
M modules/org.openbravo.client.kernel/src/org/openbravo/client/kernel/TemplateProcessor.java
M modules/org.openbravo.client.kernel/src/org/openbravo/client/kernel/TemplateResolver.java
M modules/org.openbravo.client.kernel/src/org/openbravo/client/kernel/TestActionHandler.java
M modules/org.openbravo.client.kernel/src/org/openbravo/client/kernel/event/EntityPersistenceEvent.java
M modules/org.openbravo.client.kernel/src/org/openbravo/client/kernel/event/EntityUpdateEvent.java
M modules/org.openbravo.client.kernel/src/org/openbravo/client/kernel/event/PersistenceEventOBInterceptor.java
M modules/org.openbravo.client.kernel/src/org/openbravo/client/kernel/freemarker/FreemarkerTemplateProcessor.java
M modules/org.openbravo.client.kernel/src/org/openbravo/client/kernel/reference/AbsoluteDateTimeUIDefinition.java
M modules/org.openbravo.client.kernel/src/org/openbravo/client/kernel/reference/AbsoluteTimeUIDefinition.java
M modules/org.openbravo.client.kernel/src/org/openbravo/client/kernel/reference/CharacteristicsUIDefinition.java
M modules/org.openbravo.client.kernel/src/org/openbravo/client/kernel/reference/DateTimeUIDefinition.java
M modules/org.openbravo.client.kernel/src/org/openbravo/client/kernel/reference/DateUIDefinition.java
M modules/org.openbravo.client.kernel/src/org/openbravo/client/kernel/reference/FKComboUIDefinition.java
M modules/org.openbravo.client.kernel/src/org/openbravo/client/kernel/reference/FKSearchUIDefinition.java
M modules/org.openbravo.client.kernel/src/org/openbravo/client/kernel/reference/FKTreeUIDefinition.java
M modules/org.openbravo.client.kernel/src/org/openbravo/client/kernel/reference/ForeignKeyUIDefinition.java
M modules/org.openbravo.client.kernel/src/org/openbravo/client/kernel/reference/IDUIDefinition.java
M modules/org.openbravo.client.kernel/src/org/openbravo/client/kernel/reference/MaskedStringUIDefinition.java
M modules/org.openbravo.client.kernel/src/org/openbravo/client/kernel/reference/NumberUIDefinition.java
M modules/org.openbravo.client.kernel/src/org/openbravo/client/kernel/reference/RichTextUIDefinition.java
M modules/org.openbravo.client.kernel/src/org/openbravo/client/kernel/reference/StringUIDefinition.java
M modules/org.openbravo.client.kernel/src/org/openbravo/client/kernel/reference/TimeUIDefinition.java
M modules/org.openbravo.client.kernel/src/org/openbravo/client/kernel/reference/UIDefinition.java
M modules/org.openbravo.client.kernel/src/org/openbravo/client/kernel/reference/UIDefinitionController.java
M modules/org.openbravo.client.myob/src/org/openbravo/client/myob/CalendarWidgetProvider.java
M modules/org.openbravo.client.myob/src/org/openbravo/client/myob/GettingStartedWidgetProvider.java
M modules/org.openbravo.client.myob/src/org/openbravo/client/myob/MyOBUtils.java
M modules/org.openbravo.client.myob/src/org/openbravo/client/myob/MyOpenbravoActionHandler.java
M modules/org.openbravo.client.myob/src/org/openbravo/client/myob/MyOpenbravoComponent.java
M modules/org.openbravo.client.myob/src/org/openbravo/client/myob/MyOpenbravoComponentProvider.java
M modules/org.openbravo.client.myob/src/org/openbravo/client/myob/MyOpenbravoWidgetComponent.java
M modules/org.openbravo.client.myob/src/org/openbravo/client/myob/URLWidgetProvider.java
M modules/org.openbravo.client.myob/src/org/openbravo/client/myob/WidgetProvider.java
M modules/org.openbravo.client.myob/src/org/openbravo/client/myob/widgetinform/WidgetInFormUIDefinition.java
M modules/org.openbravo.client.querylist/src/org/openbravo/client/querylist/CheckOptionalFilterCallout.java
M modules/org.openbravo.client.querylist/src/org/openbravo/client/querylist/QueryListComponentProvider.java
M modules/org.openbravo.client.querylist/src/org/openbravo/client/querylist/QueryListDataSource.java
M modules/org.openbravo.client.querylist/src/org/openbravo/client/querylist/QueryListUtils.java
M modules/org.openbravo.client.querylist/src/org/openbravo/client/querylist/QueryListWidgetProvider.java
M modules/org.openbravo.client.widgets/src/org/openbravo/client/widgets/WidgetsCollectionComponentProvider.java
M modules/org.openbravo.financial.paymentreport/src/org/openbravo/financial/paymentreport/erpCommon/ad_reports/PaymentReport.java
M modules/org.openbravo.financial.paymentreport/src/org/openbravo/financial/paymentreport/erpCommon/ad_reports/PaymentReportDao.java
M modules/org.openbravo.reports.ordersawaitingdelivery/src/org/openbravo/reports/ordersawaitingdelivery/erpCommon/ad_reports/ReportOrderNotShipped.java
M modules/org.openbravo.service.datasource/src-test/org/openbravo/service/datasource/test/DataSourceJavaScriptTest.java
M modules/org.openbravo.service.datasource/src-test/org/openbravo/service/datasource/test/DataSourceServiceProviderTest.java
M modules/org.openbravo.service.datasource/src/org/openbravo/service/datasource/ADTreeDatasourceService.java
M modules/org.openbravo.service.datasource/src/org/openbravo/service/datasource/AccountTreeDatasourceService.java
M modules/org.openbravo.service.datasource/src/org/openbravo/service/datasource/BaseDataSourceService.java
M modules/org.openbravo.service.datasource/src/org/openbravo/service/datasource/ComboTableDatasourceService.java
M modules/org.openbravo.service.datasource/src/org/openbravo/service/datasource/DataSourceComponent.java
M modules/org.openbravo.service.datasource/src/org/openbravo/service/datasource/DataSourceComponentProvider.java
M modules/org.openbravo.service.datasource/src/org/openbravo/service/datasource/DataSourceProperty.java
M modules/org.openbravo.service.datasource/src/org/openbravo/service/datasource/DataSourceService.java
M modules/org.openbravo.service.datasource/src/org/openbravo/service/datasource/DataSourceServiceProvider.java
M modules/org.openbravo.service.datasource/src/org/openbravo/service/datasource/DataSourceServlet.java
M modules/org.openbravo.service.datasource/src/org/openbravo/service/datasource/DataSourceUtils.java
M modules/org.openbravo.service.datasource/src/org/openbravo/service/datasource/DefaultDataSourceService.java
M modules/org.openbravo.service.datasource/src/org/openbravo/service/datasource/HQLDataSourceService.java
M modules/org.openbravo.service.datasource/src/org/openbravo/service/datasource/LinkToParentTreeDatasourceService.java
M modules/org.openbravo.service.datasource/src/org/openbravo/service/datasource/NoteDataSource.java
M modules/org.openbravo.service.datasource/src/org/openbravo/service/datasource/ReadOnlyDataSourceService.java
M modules/org.openbravo.service.datasource/src/org/openbravo/service/datasource/TreeDatasourceService.java
M modules/org.openbravo.service.datasource/src/org/openbravo/service/datasource/hql/HQLInserterQualifier.java
M modules/org.openbravo.service.datasource/src/org/openbravo/service/datasource/treeChecks/MenuTreeOperationManager.java
M modules/org.openbravo.service.json/src-test/org/openbravo/service/json/test/DataQueryServiceTest.java
M modules/org.openbravo.service.json/src-test/org/openbravo/service/json/test/JsonConversionTest.java
M modules/org.openbravo.service.json/src-test/org/openbravo/service/json/test/JsonReadRestTest.java
M modules/org.openbravo.service.json/src-test/org/openbravo/service/json/test/JsonRestTest.java
M modules/org.openbravo.service.json/src-test/org/openbravo/service/json/test/JsonUpdateRestTest.java
M modules/org.openbravo.service.json/src/org/openbravo/service/json/AdvancedQueryBuilder.java
M modules/org.openbravo.service.json/src/org/openbravo/service/json/DataEntityQueryService.java
M modules/org.openbravo.service.json/src/org/openbravo/service/json/DataToJsonConverter.java
M modules/org.openbravo.service.json/src/org/openbravo/service/json/DefaultJsonDataService.java
M modules/org.openbravo.service.json/src/org/openbravo/service/json/JsonDataService.java
M modules/org.openbravo.service.json/src/org/openbravo/service/json/JsonRestServlet.java
M modules/org.openbravo.service.json/src/org/openbravo/service/json/JsonToDataConverter.java
M modules/org.openbravo.service.json/src/org/openbravo/service/json/JsonUtils.java
M modules/org.openbravo.userinterface.selector/src-test/org/openbravo/userinterface/selectors/test/ExpressionsTest.java
M modules/org.openbravo.userinterface.selector/src-wad/org/openbravo/userinterface/selector/wad/WADSelector.java
M modules/org.openbravo.userinterface.selector/src/org/openbravo/userinterface/selector/CustomQuerySelectorDatasource.java
M modules/org.openbravo.userinterface.selector/src/org/openbravo/userinterface/selector/DefaultExpressionCallout.java
M modules/org.openbravo.userinterface.selector/src/org/openbravo/userinterface/selector/SelectorComponent.java
M modules/org.openbravo.userinterface.selector/src/org/openbravo/userinterface/selector/SelectorComponentProvider.java
M modules/org.openbravo.userinterface.selector/src/org/openbravo/userinterface/selector/SelectorDataSourceFilter.java
M modules/org.openbravo.userinterface.selector/src/org/openbravo/userinterface/selector/SelectorDefaultFilterActionHandler.java
M modules/org.openbravo.userinterface.selector/src/org/openbravo/userinterface/selector/SelectorFieldHandler.java
M modules/org.openbravo.userinterface.selector/src/org/openbravo/userinterface/selector/SelectorFieldPropertyCallout.java
M modules/org.openbravo.userinterface.selector/src/org/openbravo/userinterface/selector/SelectorFieldPropertyDataSource.java
M modules/org.openbravo.userinterface.selector/src/org/openbravo/userinterface/selector/model/domaintype/ModelElementDomainType.java
M modules/org.openbravo.userinterface.selector/src/org/openbravo/userinterface/selector/model/domaintype/SelectorDomainType.java
M modules/org.openbravo.userinterface.selector/src/org/openbravo/userinterface/selector/reference/FKSelectorUIDefinition.java
M modules/org.openbravo.userinterface.selector/src/org/openbravo/userinterface/selector/reference/ModelSelectorUIDefinition.java
M modules/org.openbravo.userinterface.selector/src/org/openbravo/userinterface/selector/reference/SelectorUIReference.java
M modules/org.openbravo.userinterface.smartclient/src/org/openbravo/userinterface/smartclient/SmartClientComponentProvider.java
M modules/org.openbravo.utility.cleanup.log/src/org/openbravo/utility/cleanup/log/CleanEntity.java
M modules/org.openbravo.utility.cleanup.log/src/org/openbravo/utility/cleanup/log/LogCleanUpProcess.java
M src-core/src/org/openbravo/base/AntExecutor.java
M src-core/src/org/openbravo/base/BuildTask.java
M src-core/src/org/openbravo/base/ConfigParameters.java
M src-core/src/org/openbravo/base/ConnectionProviderContextListener.java
M src-core/src/org/openbravo/base/ExecutionLimitBaseProcess.java
M src-core/src/org/openbravo/base/HttpBaseServlet.java
M src-core/src/org/openbravo/base/HttpBaseUtils.java
M src-core/src/org/openbravo/base/MultipartRequest.java
M src-core/src/org/openbravo/base/VariablesBase.java
M src-core/src/org/openbravo/buildvalidation/BuildValidation.java
M src-core/src/org/openbravo/data/Parameter.java
M src-core/src/org/openbravo/data/Sql.java
M src-core/src/org/openbravo/data/Sqlc.java
M src-core/src/org/openbravo/data/UtilSql.java
M src-core/src/org/openbravo/database/CPStandAlone.java
M src-core/src/org/openbravo/database/ConnectionProviderImpl.java
M src-core/src/org/openbravo/database/ExternalConnectionPool.java
M src-core/src/org/openbravo/database/JNDIConnectionProvider.java
M src-core/src/org/openbravo/database/OpenbravoDriverManagerConnectionFactory.java
M src-core/src/org/openbravo/database/RDBMSIndependent.java
M src-core/src/org/openbravo/database/SessionInfo.java
M src-core/src/org/openbravo/modulescript/ModuleScript.java
M src-core/src/org/openbravo/modulescript/OpenbravoVersion.java
M src-core/src/org/openbravo/uiTranslation/FieldGroupLabelsData.java
M src-core/src/org/openbravo/uiTranslation/FieldLabelsData.java
M src-core/src/org/openbravo/uiTranslation/InterfaceModuleInfoData.java
M src-core/src/org/openbravo/uiTranslation/InterfaceTrlInfoData.java
M src-core/src/org/openbravo/uiTranslation/ProcessLabelsData.java
M src-core/src/org/openbravo/uiTranslation/TextInterfacesData.java
M src-core/src/org/openbravo/uiTranslation/TranslationHandler.java
M src-core/src/org/openbravo/uiTranslation/TranslationUtils.java
M src-core/src/org/openbravo/utils/CharsetFilter.java
M src-core/src/org/openbravo/utils/CheckSum.java
M src-core/src/org/openbravo/utils/CheckSumCondition.java
M src-core/src/org/openbravo/utils/CryptoUtility.java
M src-core/src/org/openbravo/utils/DirFilter.java
M src-core/src/org/openbravo/utils/FileUtility.java
M src-core/src/org/openbravo/utils/FormatUtilities.java
M src-core/src/org/openbravo/utils/OBRebuildAppender.java
M src-core/src/org/openbravo/utils/Replace.java
M src-core/src/org/openbravo/utils/SessionExpirationFilter.java
M src-core/src/org/openbravo/utils/WADCheckSumTask.java
M src-core/src/org/openbravo/xmlEngine/AttributeComponentTemplate.java
M src-core/src/org/openbravo/xmlEngine/AttributeComponentValue.java
M src-core/src/org/openbravo/xmlEngine/CharacterComponent.java
M src-core/src/org/openbravo/xmlEngine/DataTemplate.java
M src-core/src/org/openbravo/xmlEngine/DataValue.java
M src-core/src/org/openbravo/xmlEngine/Discard.java
M src-core/src/org/openbravo/xmlEngine/ErrorManagement.java
M src-core/src/org/openbravo/xmlEngine/FieldTemplate.java
M src-core/src/org/openbravo/xmlEngine/FieldValue.java
M src-core/src/org/openbravo/xmlEngine/FormatRead.java
M src-core/src/org/openbravo/xmlEngine/FunctionAddTemplate.java
M src-core/src/org/openbravo/xmlEngine/FunctionAddValue.java
M src-core/src/org/openbravo/xmlEngine/FunctionCountTemplate.java
M src-core/src/org/openbravo/xmlEngine/FunctionCountValue.java
M src-core/src/org/openbravo/xmlEngine/FunctionDivideTemplate.java
M src-core/src/org/openbravo/xmlEngine/FunctionDivideValue.java
M src-core/src/org/openbravo/xmlEngine/FunctionEqualTemplate.java
M src-core/src/org/openbravo/xmlEngine/FunctionEqualValue.java
M src-core/src/org/openbravo/xmlEngine/FunctionGtTemplate.java
M src-core/src/org/openbravo/xmlEngine/FunctionGtValue.java
M src-core/src/org/openbravo/xmlEngine/FunctionLtTemplate.java
M src-core/src/org/openbravo/xmlEngine/FunctionLtValue.java
M src-core/src/org/openbravo/xmlEngine/FunctionMaxTemplate.java
M src-core/src/org/openbravo/xmlEngine/FunctionMaxValue.java
M src-core/src/org/openbravo/xmlEngine/FunctionMedTemplate.java
M src-core/src/org/openbravo/xmlEngine/FunctionMedValue.java
M src-core/src/org/openbravo/xmlEngine/FunctionMinTemplate.java
M src-core/src/org/openbravo/xmlEngine/FunctionMinValue.java
M src-core/src/org/openbravo/xmlEngine/FunctionModuleTemplate.java
M src-core/src/org/openbravo/xmlEngine/FunctionModuleValue.java
M src-core/src/org/openbravo/xmlEngine/FunctionMultiplyTemplate.java
M src-core/src/org/openbravo/xmlEngine/FunctionMultiplyValue.java
M src-core/src/org/openbravo/xmlEngine/FunctionOrderTemplate.java
M src-core/src/org/openbravo/xmlEngine/FunctionOrderValue.java
M src-core/src/org/openbravo/xmlEngine/FunctionSubtractTemplate.java
M src-core/src/org/openbravo/xmlEngine/FunctionSubtractValue.java
M src-core/src/org/openbravo/xmlEngine/FunctionSumTemplate.java
M src-core/src/org/openbravo/xmlEngine/FunctionSumValue.java
M src-core/src/org/openbravo/xmlEngine/FunctionTemplate.java
M src-core/src/org/openbravo/xmlEngine/FunctionValue.java
M src-core/src/org/openbravo/xmlEngine/LabelTemplate.java
M src-core/src/org/openbravo/xmlEngine/LabelValue.java
M src-core/src/org/openbravo/xmlEngine/ParameterTemplate.java
M src-core/src/org/openbravo/xmlEngine/ParameterValue.java
M src-core/src/org/openbravo/xmlEngine/SectionTemplate.java
M src-core/src/org/openbravo/xmlEngine/SectionValue.java
M src-core/src/org/openbravo/xmlEngine/TagTemplate.java
M src-core/src/org/openbravo/xmlEngine/TagValue.java
M src-core/src/org/openbravo/xmlEngine/TemplateConfiguration.java
M src-core/src/org/openbravo/xmlEngine/XmlDocument.java
M src-core/src/org/openbravo/xmlEngine/XmlEngine.java
M src-core/src/org/openbravo/xmlEngine/XmlTemplate.java
M src-core/src/org/openbravo/xmlEngine/XmlThreeTemplate.java
M src-core/src/org/openbravo/xmlEngine/XmlThreeValue.java
M src-core/src/org/openbravo/xmlEngine/XmlVectorValue.java
M src-test/src/org/openbravo/advpaymentmngt/test/DocumentNumberGeneration.java
M src-test/src/org/openbravo/advpaymentmngt/test/FinancialAccountTest.java
M src-test/src/org/openbravo/advpaymentmngt/test/FundsTransferTest.java
M src-test/src/org/openbravo/advpaymentmngt/test/PaymentMethodTest.java
M src-test/src/org/openbravo/advpaymentmngt/test/PaymentTest_01.java
M src-test/src/org/openbravo/advpaymentmngt/test/PaymentTest_02.java
M src-test/src/org/openbravo/advpaymentmngt/test/PaymentTest_03.java
M src-test/src/org/openbravo/advpaymentmngt/test/PaymentTest_04.java
M src-test/src/org/openbravo/advpaymentmngt/test/PaymentTest_05.java
M src-test/src/org/openbravo/advpaymentmngt/test/PaymentTest_06.java
M src-test/src/org/openbravo/advpaymentmngt/test/PaymentTest_07.java
M src-test/src/org/openbravo/advpaymentmngt/test/PaymentTest_08.java
M src-test/src/org/openbravo/advpaymentmngt/test/PaymentTest_09.java
M src-test/src/org/openbravo/advpaymentmngt/test/PaymentTest_10.java
M src-test/src/org/openbravo/advpaymentmngt/test/PaymentTest_11.java
M src-test/src/org/openbravo/advpaymentmngt/test/TestUtility.java
M src-test/src/org/openbravo/advpaymentmngt/test/Value.java
M src-test/src/org/openbravo/erpCommon/info/ClassicSelectorTest.java
M src-test/src/org/openbravo/test/AllAntTaskTests.java
M src-test/src/org/openbravo/test/AllQuickAntTaskTests.java
M src-test/src/org/openbravo/test/AllTests.java
M src-test/src/org/openbravo/test/AllWebserviceTests.java
M src-test/src/org/openbravo/test/AntTaskTests.java
M src-test/src/org/openbravo/test/accounting/PostDocumentTest.java
M src-test/src/org/openbravo/test/accounting/RecordID2Test.java
M src-test/src/org/openbravo/test/base/BaseTest.java
M src-test/src/org/openbravo/test/base/OBBaseTest.java
M src-test/src/org/openbravo/test/base/TestLogAppender.java
M src-test/src/org/openbravo/test/base/TestXmlLogConfiguration.java
M src-test/src/org/openbravo/test/base/mock/HttpServletRequestMock.java
M src-test/src/org/openbravo/test/base/mock/VariablesSecureAppMock.java
M src-test/src/org/openbravo/test/cancelandreplace/CancelAndReplaceTest.java
M src-test/src/org/openbravo/test/cancelandreplace/data/CancelAndReplaceTestData1.java
M src-test/src/org/openbravo/test/cancelandreplace/data/CancelAndReplaceTestData10.java
M src-test/src/org/openbravo/test/cancelandreplace/data/CancelAndReplaceTestData11.java
M src-test/src/org/openbravo/test/cancelandreplace/data/CancelAndReplaceTestData2.java
M src-test/src/org/openbravo/test/cancelandreplace/data/CancelAndReplaceTestData3.java
M src-test/src/org/openbravo/test/cancelandreplace/data/CancelAndReplaceTestData4.java
M src-test/src/org/openbravo/test/cancelandreplace/data/CancelAndReplaceTestData5.java
M src-test/src/org/openbravo/test/cancelandreplace/data/CancelAndReplaceTestData6.java
M src-test/src/org/openbravo/test/cancelandreplace/data/CancelAndReplaceTestData7.java
M src-test/src/org/openbravo/test/cancelandreplace/data/CancelAndReplaceTestData8.java
M src-test/src/org/openbravo/test/cancelandreplace/data/CancelAndReplaceTestData9.java
M src-test/src/org/openbravo/test/centralbroker/CentralBrokerTest.java
M src-test/src/org/openbravo/test/copyLinesFromOrders/CopyLinesFromOrdersTest.java
M src-test/src/org/openbravo/test/copyLinesFromOrders/data/CLFOTestDataPO_13.java
M src-test/src/org/openbravo/test/copyLinesFromOrders/data/CLFOTestDataPO_14.java
M src-test/src/org/openbravo/test/copyLinesFromOrders/data/CLFOTestDataPO_15.java
M src-test/src/org/openbravo/test/copyLinesFromOrders/data/CLFOTestDataPO_16.java
M src-test/src/org/openbravo/test/copyLinesFromOrders/data/CLFOTestDataPO_17.java
M src-test/src/org/openbravo/test/copyLinesFromOrders/data/CLFOTestDataPO_18.java
M src-test/src/org/openbravo/test/copyLinesFromOrders/data/CLFOTestDataPO_19.java
M src-test/src/org/openbravo/test/copyLinesFromOrders/data/CLFOTestDataPO_20.java
M src-test/src/org/openbravo/test/copyLinesFromOrders/data/CLFOTestDataPerformance.java
M src-test/src/org/openbravo/test/copyLinesFromOrders/data/CLFOTestDataSO_01.java
M src-test/src/org/openbravo/test/copyLinesFromOrders/data/CLFOTestDataSO_02.java
M src-test/src/org/openbravo/test/copyLinesFromOrders/data/CLFOTestDataSO_03.java
M src-test/src/org/openbravo/test/copyLinesFromOrders/data/CLFOTestDataSO_04.java
M src-test/src/org/openbravo/test/copyLinesFromOrders/data/CLFOTestDataSO_05.java
M src-test/src/org/openbravo/test/copyLinesFromOrders/data/CLFOTestDataSO_06.java
M src-test/src/org/openbravo/test/copyLinesFromOrders/data/CLFOTestDataSO_07.java
M src-test/src/org/openbravo/test/copyLinesFromOrders/data/CLFOTestDataSO_08.java
M src-test/src/org/openbravo/test/copyLinesFromOrders/data/CLFOTestDataSO_AUM_21.java
M src-test/src/org/openbravo/test/copyLinesFromOrders/data/CLFOTestDataSO_AUM_22.java
M src-test/src/org/openbravo/test/copyLinesFromOrders/data/CopyLinesFromOrdersTestData.java
M src-test/src/org/openbravo/test/copyLinesFromOrders/data/JSONUtils.java
M src-test/src/org/openbravo/test/copyLinesFromOrders/data/OrderData.java
M src-test/src/org/openbravo/test/copyLinesFromOrders/data/OrderLineData.java
M src-test/src/org/openbravo/test/copyLinesFromOrders/data/UOMManagementUtil.java
M src-test/src/org/openbravo/test/costing/TestCostingBase.java
M src-test/src/org/openbravo/test/costing/TestCostingLandedCost.java
M src-test/src/org/openbravo/test/costing/TestCostingNoSourceAdjustments.java
M src-test/src/org/openbravo/test/costing/TestCostingSourceAdjustments.java
M src-test/src/org/openbravo/test/costing/TestIssue37033.java
M src-test/src/org/openbravo/test/costing/TestIssue37279.java
M src-test/src/org/openbravo/test/costing/TestIssue39616.java
M src-test/src/org/openbravo/test/costing/assertclass/CostAdjustmentAssert.java
M src-test/src/org/openbravo/test/costing/assertclass/DocumentPostAssert.java
M src-test/src/org/openbravo/test/costing/assertclass/ProductCostingAssert.java
M src-test/src/org/openbravo/test/costing/assertclass/ProductTransactionAssert.java
M src-test/src/org/openbravo/test/costing/utils/TestCostingConstants.java
M src-test/src/org/openbravo/test/costing/utils/TestCostingUtils.java
M src-test/src/org/openbravo/test/createlinesfrom/CreateLinesFromTest.java
M src-test/src/org/openbravo/test/createlinesfrom/data/CLFTestDataPO_02.java
M src-test/src/org/openbravo/test/createlinesfrom/data/CLFTestDataSO_01.java
M src-test/src/org/openbravo/test/createlinesfrom/data/CreateLinesFromTestData.java
M src-test/src/org/openbravo/test/createlinesfrom/data/InvoiceLineData.java
M src-test/src/org/openbravo/test/createlinesfrom/data/OrderLineData.java
M src-test/src/org/openbravo/test/createlinesfrom/data/ShipmentInOutLineData.java
M src-test/src/org/openbravo/test/dal/ADCachedMultiThreadTest.java
M src-test/src/org/openbravo/test/dal/ComputedColumnsTest.java
M src-test/src/org/openbravo/test/dal/DalComplexQueryRequisitionTest.java
M src-test/src/org/openbravo/test/dal/DalComplexQueryTestOrderLine.java
M src-test/src/org/openbravo/test/dal/DalLockingTest.java
M src-test/src/org/openbravo/test/dal/DalPerformanceCriteriaTest.java
M src-test/src/org/openbravo/test/dal/DalPerformanceExampleTest.java
M src-test/src/org/openbravo/test/dal/DalPerformanceInventoryLineTest.java
M src-test/src/org/openbravo/test/dal/DalPerformanceProxyTest.java
M src-test/src/org/openbravo/test/dal/DalQueryTest.java
M src-test/src/org/openbravo/test/dal/DalStoredProcedureTest.java
M src-test/src/org/openbravo/test/dal/DalTest.java
M src-test/src/org/openbravo/test/dal/DynamicEntityTest.java
M src-test/src/org/openbravo/test/dal/HiddenUpdateTest.java
M src-test/src/org/openbravo/test/dal/IssuesTest.java
M src-test/src/org/openbravo/test/dal/OBContextTest.java
M src-test/src/org/openbravo/test/dal/ReadByNameTest.java
M src-test/src/org/openbravo/test/dal/ValidationTest.java
M src-test/src/org/openbravo/test/datasource/BaseDataSourceTestDal.java
M src-test/src/org/openbravo/test/datasource/DataSourceSecurity.java
M src-test/src/org/openbravo/test/datasource/DataSourceWhereParameter.java
M src-test/src/org/openbravo/test/datasource/DatasourceTestUtil.java
M src-test/src/org/openbravo/test/datasource/FICTest.java
M src-test/src/org/openbravo/test/datasource/FKDropDownDatasource.java
M src-test/src/org/openbravo/test/datasource/FetchDSNoActiveEntityObjects.java
M src-test/src/org/openbravo/test/datasource/HQLDataSourceTest.java
M src-test/src/org/openbravo/test/datasource/LinkToParentTreeDataSourceTest.java
M src-test/src/org/openbravo/test/datasource/LogDatasourceTest.java
M src-test/src/org/openbravo/test/datasource/NonIdForeignKeyFilters.java
M src-test/src/org/openbravo/test/datasource/OpenRecordAfterLogin.java
M src-test/src/org/openbravo/test/datasource/OrganizationSelectorDataSourceTest.java
M src-test/src/org/openbravo/test/datasource/SelectorFieldPropertySelectorDSTest.java
M src-test/src/org/openbravo/test/datasource/SummaryFieldRequestTest.java
M src-test/src/org/openbravo/test/datasource/TestAllowUnpagedDatasourcePreference.java
M src-test/src/org/openbravo/test/datasource/TestCSVEncoding.java
M src-test/src/org/openbravo/test/datasource/TestComboDatasource.java
M src-test/src/org/openbravo/test/datasource/TestNoteDatasource.java
M src-test/src/org/openbravo/test/db/model/functions/ADOrgTreeTest.java
M src-test/src/org/openbravo/test/db/model/triggers/M_inoutlinetrgTest.java
M src-test/src/org/openbravo/test/doc/GenerateEntityModelWiki.java
M src-test/src/org/openbravo/test/expression/EvaluationTest.java
M src-test/src/org/openbravo/test/expression/OBBindingsTest.java
M src-test/src/org/openbravo/test/generalsetup/enterprise/organization/ADOrgPersistInfoCornerCaseOrgTest.java
M src-test/src/org/openbravo/test/generalsetup/enterprise/organization/ADOrgPersistInfoUtility.java
M src-test/src/org/openbravo/test/inventoryStatus/InventoryStatusTest.java
M src-test/src/org/openbravo/test/materialMgmt/invoiceFromShipment/InvoiceFromShipmentTest.java
M src-test/src/org/openbravo/test/materialMgmt/invoiceFromShipment/TestUtils.java
M src-test/src/org/openbravo/test/materialMgmt/iscompletelyinvoicedshipment/ICIInvoiceHeaderParameters.java
M src-test/src/org/openbravo/test/materialMgmt/iscompletelyinvoicedshipment/ICIOrderHeaderParameters.java
M src-test/src/org/openbravo/test/materialMgmt/iscompletelyinvoicedshipment/ICIUtility.java
M src-test/src/org/openbravo/test/materialMgmt/iscompletelyinvoicedshipment/IsCompletelyInvoicedShipmentMultiLineTest.java
M src-test/src/org/openbravo/test/materialMgmt/iscompletelyinvoicedshipment/IsCompletelyInvoicedShipmentOneLineTest.java
M src-test/src/org/openbravo/test/model/ClassLoaderTest.java
M src-test/src/org/openbravo/test/model/DBModifiedTest.java
M src-test/src/org/openbravo/test/model/FieldProviderTest.java
M src-test/src/org/openbravo/test/model/IndexesTest.java
M src-test/src/org/openbravo/test/model/RuntimeModelTest.java
M src-test/src/org/openbravo/test/model/TrlColumnsOraTypeTest.java
M src-test/src/org/openbravo/test/model/UniqueConstraintTest.java
M src-test/src/org/openbravo/test/model/UtilsTest.java
M src-test/src/org/openbravo/test/modularity/DatasetServiceTest.java
M src-test/src/org/openbravo/test/modularity/ExecutionLimitsTest.java
M src-test/src/org/openbravo/test/modularity/TableNameTest.java
M src-test/src/org/openbravo/test/preference/PreferenceTest.java
M src-test/src/org/openbravo/test/pricelist/PriceListTest.java
M src-test/src/org/openbravo/test/pricelist/data/PriceListTestData1.java
M src-test/src/org/openbravo/test/pricelist/data/PriceListTestData10.java
M src-test/src/org/openbravo/test/pricelist/data/PriceListTestData11.java
M src-test/src/org/openbravo/test/pricelist/data/PriceListTestData12.java
M src-test/src/org/openbravo/test/pricelist/data/PriceListTestData13.java
M src-test/src/org/openbravo/test/pricelist/data/PriceListTestData14.java
M src-test/src/org/openbravo/test/pricelist/data/PriceListTestData15.java
M src-test/src/org/openbravo/test/pricelist/data/PriceListTestData16.java
M src-test/src/org/openbravo/test/pricelist/data/PriceListTestData17.java
M src-test/src/org/openbravo/test/pricelist/data/PriceListTestData2.java
M src-test/src/org/openbravo/test/pricelist/data/PriceListTestData3.java
M src-test/src/org/openbravo/test/pricelist/data/PriceListTestData4.java
M src-test/src/org/openbravo/test/pricelist/data/PriceListTestData5.java
M src-test/src/org/openbravo/test/pricelist/data/PriceListTestData6.java
M src-test/src/org/openbravo/test/pricelist/data/PriceListTestData7.java
M src-test/src/org/openbravo/test/pricelist/data/PriceListTestData8.java
M src-test/src/org/openbravo/test/pricelist/data/PriceListTestData9.java
M src-test/src/org/openbravo/test/productStatus/ProductStatusTest.java
M src-test/src/org/openbravo/test/referencedinventory/ReferencedInventoryBoxForcedReservation.java
M src-test/src/org/openbravo/test/referencedinventory/ReferencedInventoryBoxFullReservationTest.java
M src-test/src/org/openbravo/test/referencedinventory/ReferencedInventoryBoxOverReservation1MovementLineTest.java
M src-test/src/org/openbravo/test/referencedinventory/ReferencedInventoryBoxOverReservation2MovementLinesTest.java
M src-test/src/org/openbravo/test/referencedinventory/ReferencedInventoryBoxPartialReservation1MovementLineTest.java
M src-test/src/org/openbravo/test/referencedinventory/ReferencedInventoryBoxPartialReservation2MovementLinesTest.java
M src-test/src/org/openbravo/test/referencedinventory/ReferencedInventoryBoxSeveralStorageDetailsTest.java
M src-test/src/org/openbravo/test/referencedinventory/ReferencedInventoryBoxTest.java
M src-test/src/org/openbravo/test/referencedinventory/ReferencedInventoryExceptionTest.java
M src-test/src/org/openbravo/test/referencedinventory/ReferencedInventoryFullBoxTest.java
M src-test/src/org/openbravo/test/referencedinventory/ReferencedInventoryFullUnboxFullReservation.java
M src-test/src/org/openbravo/test/referencedinventory/ReferencedInventoryFullUnboxPartialReservation.java
M src-test/src/org/openbravo/test/referencedinventory/ReferencedInventoryFullUnboxTest.java
M src-test/src/org/openbravo/test/referencedinventory/ReferencedInventoryPartialBoxTest.java
M src-test/src/org/openbravo/test/referencedinventory/ReferencedInventoryPartialUnboxFullReservation.java
M src-test/src/org/openbravo/test/referencedinventory/ReferencedInventoryPartialUnboxPartialReservation1MovementLineUnboxTest.java
M src-test/src/org/openbravo/test/referencedinventory/ReferencedInventoryPartialUnboxPartialReservation2MovementLinesUnboxTest.java
M src-test/src/org/openbravo/test/referencedinventory/ReferencedInventoryPartialUnboxTest.java
M src-test/src/org/openbravo/test/referencedinventory/ReferencedInventorySequenceTest.java
M src-test/src/org/openbravo/test/referencedinventory/ReferencedInventoryTest.java
M src-test/src/org/openbravo/test/referencedinventory/ReferencedInventoryTestSuite.java
M src-test/src/org/openbravo/test/referencedinventory/ReferencedInventoryTestUtils.java
M src-test/src/org/openbravo/test/referencedinventory/ReferencedInventoryUnboxReservationTest.java
M src-test/src/org/openbravo/test/referencedinventory/ReferencedInventoryUnboxTest.java
M src-test/src/org/openbravo/test/reporting/AllJrxmlCompilation.java
M src-test/src/org/openbravo/test/reporting/CompiledReportsCacheTest.java
M src-test/src/org/openbravo/test/role/inheritance/AccessPropagation.java
M src-test/src/org/openbravo/test/role/inheritance/AccessPropagationNotInherited.java
M src-test/src/org/openbravo/test/role/inheritance/HorizontalInheritance.java
M src-test/src/org/openbravo/test/role/inheritance/RecalculatePermissions.java
M src-test/src/org/openbravo/test/role/inheritance/RoleInheritanceRestrictions.java
M src-test/src/org/openbravo/test/role/inheritance/RoleInheritanceTestSuite.java
M src-test/src/org/openbravo/test/role/inheritance/RoleInheritanceTestUtils.java
M src-test/src/org/openbravo/test/scheduling/ProcessSchedulingTest.java
M src-test/src/org/openbravo/test/security/AccessLevelTest.java
M src-test/src/org/openbravo/test/security/AllDataAllowedOrganizationsTest.java
M src-test/src/org/openbravo/test/security/AllowedOrganizationsTest.java
M src-test/src/org/openbravo/test/security/CSRFAttackTest.java
M src-test/src/org/openbravo/test/security/CrossOrganizationReference.java
M src-test/src/org/openbravo/test/security/CrossOrganizationUI.java
M src-test/src/org/openbravo/test/security/EntityAccessTest.java
M src-test/src/org/openbravo/test/security/ExplicitCrossOrganizationReference.java
M src-test/src/org/openbravo/test/security/OBContextCollectionsTest.java
M src-test/src/org/openbravo/test/security/UserInfoSessionDataTest.java
M src-test/src/org/openbravo/test/security/WritableReadableOrganizationClientTest.java
M src-test/src/org/openbravo/test/selector/TestSelectorDefaultFilterActionHandler.java
M src-test/src/org/openbravo/test/services/ServicesTest.java
M src-test/src/org/openbravo/test/services/ServicesTest2.java
M src-test/src/org/openbravo/test/services/ServicesTest3.java
M src-test/src/org/openbravo/test/services/data/ServiceTestData1.java
M src-test/src/org/openbravo/test/services/data/ServiceTestData10.java
M src-test/src/org/openbravo/test/services/data/ServiceTestData11.java
M src-test/src/org/openbravo/test/services/data/ServiceTestData2.java
M src-test/src/org/openbravo/test/services/data/ServiceTestData3.java
M src-test/src/org/openbravo/test/services/data/ServiceTestData4.java
M src-test/src/org/openbravo/test/services/data/ServiceTestData5.java
M src-test/src/org/openbravo/test/services/data/ServiceTestData6.java
M src-test/src/org/openbravo/test/services/data/ServiceTestData7.java
M src-test/src/org/openbravo/test/services/data/ServiceTestData9.java
M src-test/src/org/openbravo/test/system/CryptoUtilities.java
M src-test/src/org/openbravo/test/system/ErrorTextParserIntegrationTest.java
M src-test/src/org/openbravo/test/system/ErrorTextParserTest.java
M src-test/src/org/openbravo/test/system/ImportEntryBuilderTest.java
M src-test/src/org/openbravo/test/system/ImportEntrySizeTest.java
M src-test/src/org/openbravo/test/system/Issue29934Test.java
M src-test/src/org/openbravo/test/system/OBPropertiesProviderTest.java
M src-test/src/org/openbravo/test/system/Sessions.java
M src-test/src/org/openbravo/test/system/SystemServiceTest.java
M src-test/src/org/openbravo/test/system/SystemValidatorTest.java
M src-test/src/org/openbravo/test/taxes/TaxesTest.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData1.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData10.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData100.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData101.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData102.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData103.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData104.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData105.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData106.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData107.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData108.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData109.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData11.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData110.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData111.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData112.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData113.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData114.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData115.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData116.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData117.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData118.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData119.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData12.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData120.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData121.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData122.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData123.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData124.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData125.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData126.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData127.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData128.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData129.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData13.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData130.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData131.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData132.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData133.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData134.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData135.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData136.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData137.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData138.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData139.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData14.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData140.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData141.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData142.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData143.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData144.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData145.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData146.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData147.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData148.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData149.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData15.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData150.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData151.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData152.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData153.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData154.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData155.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData156.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData157.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData158.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData159.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData16.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData160.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData169.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData17.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData170.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData171.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData172.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData173.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData174.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData175.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData176.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData177.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData178.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData179.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData18.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData180.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData181.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData182.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData183.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData184.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData185.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData186.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData187.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData188.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData189.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData19.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData190.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData191.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData192.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData193.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData194.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData195.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData196.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData197.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData198.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData199.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData2.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData20.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData200.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData21.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData22.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData23.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData24.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData25.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData26.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData27.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData28.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData29.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData3.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData30.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData31.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData32.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData33.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData34.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData35.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData36.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData37.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData38.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData39.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData4.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData40.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData41.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData42.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData43.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData44.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData45.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData46.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData47.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData48.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData49.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData5.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData50.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData51.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData52.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData53.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData54.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData55.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData56.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData57.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData58.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData59.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData6.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData60.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData61.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData62.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData63.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData64.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData65.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData66.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData67.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData68.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData69.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData7.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData70.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData71.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData72.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData73.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData74.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData75.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData76.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData77.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData78.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData79.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData8.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData80.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData81.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData82.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData83.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData84.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData85.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData86.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData87.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData88.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData89.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData9.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData90.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData91.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData92.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData93.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData94.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData95.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData96.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData97.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData98.java
M src-test/src/org/openbravo/test/taxes/data/TaxesTestData99.java
M src-test/src/org/openbravo/test/views/ConfigurableTransactionalFilters.java
M src-test/src/org/openbravo/test/views/ETagGeneration.java
M src-test/src/org/openbravo/test/views/GCSequenceNumberTests.java
M src-test/src/org/openbravo/test/views/SortingFilteringGridConfiguration.java
M src-test/src/org/openbravo/test/views/ViewGeneration.java
M src-test/src/org/openbravo/test/views/ViewGenerationWithDifferentConfigLevelTest.java
M src-test/src/org/openbravo/test/webservice/BaseWSTest.java
M src-test/src/org/openbravo/test/webservice/JSONWebServices.java
M src-test/src/org/openbravo/test/webservice/PerformanceTest.java
M src-test/src/org/openbravo/test/webservice/WSReadTest.java
M src-test/src/org/openbravo/test/webservice/WSUpdateTest.java
M src-test/src/org/openbravo/test/xml/ClientExportImportTest.java
M src-test/src/org/openbravo/test/xml/DatasetExportTest.java
M src-test/src/org/openbravo/test/xml/DefaultsDataset.java
M src-test/src/org/openbravo/test/xml/EntityXMLImportTestBusinessObject.java
M src-test/src/org/openbravo/test/xml/EntityXMLImportTestReference.java
M src-test/src/org/openbravo/test/xml/EntityXMLImportTestSingle.java
M src-test/src/org/openbravo/test/xml/EntityXMLImportTestWarning.java
M src-test/src/org/openbravo/test/xml/EntityXMLIssues.java
M src-test/src/org/openbravo/test/xml/UniqueConstraintImportTest.java
M src-test/src/org/openbravo/test/xml/XMLBaseTest.java
M src-trl/src/org/openbravo/translate/LocalEntityResolver.java
M src-trl/src/org/openbravo/translate/RTLSkin.java
M src-trl/src/org/openbravo/translate/Translate.java
M src-wad/src/org/openbravo/wad/Wad.java
M src-wad/src/org/openbravo/wad/WadActionButton.java
M src-wad/src/org/openbravo/wad/WadConnection.java
M src-wad/src/org/openbravo/wad/WadUtility.java
M src-wad/src/org/openbravo/wad/controls/WADAssignment.java
M src-wad/src/org/openbravo/wad/controls/WADButton.java
M src-wad/src/org/openbravo/wad/controls/WADControl.java
M src-wad/src/org/openbravo/wad/controls/WADDate.java
M src-wad/src/org/openbravo/wad/controls/WADDateTime.java
M src-wad/src/org/openbravo/wad/controls/WADFieldButton.java
M src-wad/src/org/openbravo/wad/controls/WADImage.java
M src-wad/src/org/openbravo/wad/controls/WADImageBLOB.java
M src-wad/src/org/openbravo/wad/controls/WADInteger.java
M src-wad/src/org/openbravo/wad/controls/WADLabelControl.java
M src-wad/src/org/openbravo/wad/controls/WADLink.java
M src-wad/src/org/openbravo/wad/controls/WADList.java
M src-wad/src/org/openbravo/wad/controls/WADMemo.java
M src-wad/src/org/openbravo/wad/controls/WADNumber.java
M src-wad/src/org/openbravo/wad/controls/WADPAttribute.java
M src-wad/src/org/openbravo/wad/controls/WADSearch.java
M src-wad/src/org/openbravo/wad/controls/WADString.java
M src-wad/src/org/openbravo/wad/controls/WADTime.java
M src-wad/src/org/openbravo/wad/controls/WADYesNo.java
M src-wad/src/org/openbravo/wad/controls/WadControlLabelBuilder.java
M src-wad/src/org/openbravo/wad/validation/WADValidationResult.java
M src-wad/src/org/openbravo/wad/validation/WADValidator.java
M src/org/openbravo/authentication/AuthenticationExpirationPasswordException.java
M src/org/openbravo/authentication/AuthenticationManager.java
M src/org/openbravo/authentication/ChangePasswordException.java
M src/org/openbravo/authentication/basic/AutologonAuthenticationManager.java
M src/org/openbravo/base/OBSchedulerInitializerListener.java
M src/org/openbravo/base/ServerVersionChecker.java
M src/org/openbravo/base/SystemStatusListener.java
M src/org/openbravo/base/exception/OBException.java
M src/org/openbravo/base/expression/Evaluator.java
M src/org/openbravo/base/gen/GenerateEntitiesTask.java
M src/org/openbravo/base/model/AccessLevel.java
M src/org/openbravo/base/model/BaseOBObjectDef.java
M src/org/openbravo/base/model/Column.java
M src/org/openbravo/base/model/Entity.java
M src/org/openbravo/base/model/ModelObject.java
M src/org/openbravo/base/model/ModelProvider.java
M src/org/openbravo/base/model/NamingUtil.java
M src/org/openbravo/base/model/Property.java
M src/org/openbravo/base/model/RefList.java
M src/org/openbravo/base/model/RefTable.java
M src/org/openbravo/base/model/RefTree.java
M src/org/openbravo/base/model/Reference.java
M src/org/openbravo/base/model/Table.java
M src/org/openbravo/base/model/UniqueConstraint.java
M src/org/openbravo/base/model/domaintype/AbsoluteDateTimeDomainType.java
M src/org/openbravo/base/model/domaintype/AbsoluteTimeDomainType.java
M src/org/openbravo/base/model/domaintype/BaseDomainType.java
M src/org/openbravo/base/model/domaintype/BaseEnumerateDomainType.java
M src/org/openbravo/base/model/domaintype/BaseForeignKeyDomainType.java
M src/org/openbravo/base/model/domaintype/BasePrimitiveDomainType.java
M src/org/openbravo/base/model/domaintype/BigDecimalDomainType.java
M src/org/openbravo/base/model/domaintype/BinaryDomainType.java
M src/org/openbravo/base/model/domaintype/BooleanDomainType.java
M src/org/openbravo/base/model/domaintype/ButtonDomainType.java
M src/org/openbravo/base/model/domaintype/DateDomainType.java
M src/org/openbravo/base/model/domaintype/DatetimeDomainType.java
M src/org/openbravo/base/model/domaintype/DomainType.java
M src/org/openbravo/base/model/domaintype/EnumerateDomainType.java
M src/org/openbravo/base/model/domaintype/ForeignKeyDomainType.java
M src/org/openbravo/base/model/domaintype/LongDomainType.java
M src/org/openbravo/base/model/domaintype/ObjectDomainType.java
M src/org/openbravo/base/model/domaintype/PrimitiveDomainType.java
M src/org/openbravo/base/model/domaintype/ProductCharacteristicsDomainType.java
M src/org/openbravo/base/model/domaintype/SearchDomainType.java
M src/org/openbravo/base/model/domaintype/StringDomainType.java
M src/org/openbravo/base/model/domaintype/StringEnumerateDomainType.java
M src/org/openbravo/base/model/domaintype/TableDomainType.java
M src/org/openbravo/base/model/domaintype/TimestampDomainType.java
M src/org/openbravo/base/model/domaintype/TreeDomainType.java
M src/org/openbravo/base/model/domaintype/UniqueIdDomainType.java
M src/org/openbravo/base/provider/OBConfigFileProvider.java
M src/org/openbravo/base/provider/OBModulePrefixRequired.java
M src/org/openbravo/base/provider/OBProvider.java
M src/org/openbravo/base/provider/OBProviderConfigReader.java
M src/org/openbravo/base/secureApp/AllowedCrossDomainsHandler.java
M src/org/openbravo/base/secureApp/DefaultValuesData.java
M src/org/openbravo/base/secureApp/ErrorConnection.java
M src/org/openbravo/base/secureApp/HttpSecureAppServlet.java
M src/org/openbravo/base/secureApp/LoginHandler.java
M src/org/openbravo/base/secureApp/LoginUtils.java
M src/org/openbravo/base/secureApp/ServletGoBack.java
M src/org/openbravo/base/secureApp/UserLock.java
M src/org/openbravo/base/secureApp/VariablesHistory.java
M src/org/openbravo/base/secureApp/VariablesSecureApp.java
M src/org/openbravo/base/session/DalUUIDGenerator.java
M src/org/openbravo/base/session/OBDB2v97Dialect.java
M src/org/openbravo/base/session/OBOracle10gDialect.java
M src/org/openbravo/base/session/OBPropertiesProvider.java
M src/org/openbravo/base/session/OBYesNoType.java
M src/org/openbravo/base/session/SessionFactoryController.java
M src/org/openbravo/base/session/UniqueConstraintColumn.java
M src/org/openbravo/base/structure/ActiveEnabled.java
M src/org/openbravo/base/structure/BaseOBObject.java
M src/org/openbravo/base/structure/ClientEnabled.java
M src/org/openbravo/base/structure/DynamicEnabled.java
M src/org/openbravo/base/structure/DynamicOBObject.java
M src/org/openbravo/base/structure/Identifiable.java
M src/org/openbravo/base/structure/IdentifierProvider.java
M src/org/openbravo/base/structure/OrganizationEnabled.java
M src/org/openbravo/base/structure/Traceable.java
M src/org/openbravo/base/util/OBClassLoader.java
M src/org/openbravo/base/validation/AccessLevelChecker.java
M src/org/openbravo/base/validation/BasePropertyValidator.java
M src/org/openbravo/base/validation/PropertyValidator.java
M src/org/openbravo/cluster/ClusterService.java
M src/org/openbravo/cluster/ClusterServiceManager.java
M src/org/openbravo/cluster/JmxClusterServiceManager.java
M src/org/openbravo/common/actionhandler/AgingBalanceReportActionHandler.java
M src/org/openbravo/common/actionhandler/CashflowForecastReportActionHandler.java
M src/org/openbravo/common/actionhandler/ChangeInventoryStatusActionHandler.java
M src/org/openbravo/common/actionhandler/CheckAvailableCreditActionHandler.java
M src/org/openbravo/common/actionhandler/ConfirmCancelAndReplaceSalesOrder.java
M src/org/openbravo/common/actionhandler/CopyFromOrdersActionHandler.java
M src/org/openbravo/common/actionhandler/CopyProcessPlanVersion.java
M src/org/openbravo/common/actionhandler/GetConvertedQtyActionHandler.java
M src/org/openbravo/common/actionhandler/InvoiceFromShipmentActionHandler.java
M src/org/openbravo/common/actionhandler/KillProcess.java
M src/org/openbravo/common/actionhandler/ManagePrereservationActionHandler.java
M src/org/openbravo/common/actionhandler/ManageReservationActionHandler.java
M src/org/openbravo/common/actionhandler/OrderCreatePOLines.java
M src/org/openbravo/common/actionhandler/RFCServiceReturnableActionHandler.java
M src/org/openbravo/common/actionhandler/RMInOutPickEditLines.java
M src/org/openbravo/common/actionhandler/RMShipmentPickEditLines.java
M src/org/openbravo/common/actionhandler/ReferencedInventoryBoxHandler.java
M src/org/openbravo/common/actionhandler/RelateProductCatToServiceProduct.java
M src/org/openbravo/common/actionhandler/RelateProductsToServiceProduct.java
M src/org/openbravo/common/actionhandler/ReservedGoodMovementActionHandler.java
M src/org/openbravo/common/actionhandler/ResetAccountingHandler.java
M src/org/openbravo/common/actionhandler/SRMOPickEditLines.java
M src/org/openbravo/common/actionhandler/ServiceOrderLineRelate.java
M src/org/openbravo/common/actionhandler/ServiceRelatedLinePriceActionHandler.java
M src/org/openbravo/common/actionhandler/SetNewBPCurrency.java
M src/org/openbravo/common/actionhandler/copyfromorderprocess/CopyFromOrdersProcess.java
M src/org/openbravo/common/actionhandler/copyfromorderprocess/CopyFromOrdersProcessFilterExpression.java
M src/org/openbravo/common/actionhandler/copyfromorderprocess/UpdateOrderLineInformation.java
M src/org/openbravo/common/actionhandler/copyfromorderprocess/UpdatePricesAndAmounts.java
M src/org/openbravo/common/actionhandler/copyfromorderprocess/UpdateProductAndAttributes.java
M src/org/openbravo/common/actionhandler/copyfromorderprocess/UpdateTax.java
M src/org/openbravo/common/actionhandler/createlinesfromprocess/CreateInvoiceLinesFromHandler.java
M src/org/openbravo/common/actionhandler/createlinesfromprocess/CreateInvoiceLinesFromInOutLines.java
M src/org/openbravo/common/actionhandler/createlinesfromprocess/CreateInvoiceLinesFromProcess.java
M src/org/openbravo/common/actionhandler/createlinesfromprocess/CreateLinesFromProcessHook.java
M src/org/openbravo/common/actionhandler/createlinesfromprocess/CreateLinesFromUtil.java
M src/org/openbravo/common/actionhandler/createlinesfromprocess/InOutLineData.java
M src/org/openbravo/common/actionhandler/createlinesfromprocess/InsertAcctDimensions.java
M src/org/openbravo/common/actionhandler/createlinesfromprocess/UpdateInvoiceLineInformation.java
M src/org/openbravo/common/actionhandler/createlinesfromprocess/UpdatePricesAndAmounts.java
M src/org/openbravo/common/actionhandler/createlinesfromprocess/UpdateProductAndAttributes.java
M src/org/openbravo/common/actionhandler/createlinesfromprocess/UpdateQuantitiesAndUOMs.java
M src/org/openbravo/common/actionhandler/createlinesfromprocess/UpdateTax.java
M src/org/openbravo/common/datasource/CostingTransactionsHQLTransformer.java
M src/org/openbravo/common/datasource/InOutLinePEHQLTransformer.java
M src/org/openbravo/common/datasource/OrderLinePEHQLTransformer.java
M src/org/openbravo/common/datasource/OrderLinePickEditTransformer.java
M src/org/openbravo/common/datasource/ReturnFromCustomerHQLInserter.java
M src/org/openbravo/common/datasource/ReturnFromCustomerVendorPropertyFieldsTransformer.java
M src/org/openbravo/common/datasource/ReturnToFromCustomerVendorHQLTransformer.java
M src/org/openbravo/common/datasource/ReturnToFromCustomerVendorOrphanHQLTransformer.java
M src/org/openbravo/common/datasource/StockReservationPickAndEditDataSource.java
M src/org/openbravo/common/filterexpression/AgingGeneralLedgerFilterExpression.java
M src/org/openbravo/common/filterexpression/AgingOrganizationFilterExpression.java
M src/org/openbravo/common/hooks/ConvertQuotationIntoOrderHookManager.java
M src/org/openbravo/common/hooks/InventoryStatusValidationHook.java
M src/org/openbravo/common/hooks/InventoryStatusValidationHookReservations.java
M src/org/openbravo/common/hooks/InventoryStatusValidatorHookNegativeStock.java
M src/org/openbravo/common/hooks/OrderLineQtyChangedHook.java
M src/org/openbravo/common/inserters/LCMatchFromInvoiceInserter.java
M src/org/openbravo/configuration/ConfigurationApp.java
M src/org/openbravo/costing/AverageAlgorithm.java
M src/org/openbravo/costing/AverageCostAdjustment.java
M src/org/openbravo/costing/CancelCostAdjustment.java
M src/org/openbravo/costing/CostAdjustmentProcess.java
M src/org/openbravo/costing/CostAdjustmentProcessHandler.java
M src/org/openbravo/costing/CostAdjustmentUtils.java
M src/org/openbravo/costing/CostingAlgorithm.java
M src/org/openbravo/costing/CostingAlgorithmAdjustmentImp.java
M src/org/openbravo/costing/CostingBackground.java
M src/org/openbravo/costing/CostingMigrationProcess.java
M src/org/openbravo/costing/CostingRuleProcess.java
M src/org/openbravo/costing/CostingRuleProcessOnProcessHandler.java
M src/org/openbravo/costing/CostingServer.java
M src/org/openbravo/costing/CostingStatus.java
M src/org/openbravo/costing/CostingUtils.java
M src/org/openbravo/costing/FixBackdatedTransactionsProcess.java
M src/org/openbravo/costing/InventoryAmountUpdateProcess.java
M src/org/openbravo/costing/LCCostMatchFromInvoiceHandler.java
M src/org/openbravo/costing/LCMatchingCancelHandler.java
M src/org/openbravo/costing/LCMatchingProcess.java
M src/org/openbravo/costing/LCMatchingProcessHandler.java
M src/org/openbravo/costing/LandedCostDistributionAlgorithm.java
M src/org/openbravo/costing/LandedCostDistributionByAmount.java
M src/org/openbravo/costing/LandedCostProcess.java
M src/org/openbravo/costing/ManualCostAdjustmentProcessHandler.java
M src/org/openbravo/costing/PriceDifferenceBackground.java
M src/org/openbravo/costing/PriceDifferenceByDateProcess.java
M src/org/openbravo/costing/PriceDifferenceProcess.java
M src/org/openbravo/costing/PriceDifferenceUtil.java
M src/org/openbravo/costing/ReactivateLandedCost.java
M src/org/openbravo/costing/ResetStockValuation.java
M src/org/openbravo/costing/StandardAlgorithm.java
M src/org/openbravo/costing/StandardCostAdjustment.java
M src/org/openbravo/dal/core/DalContextListener.java
M src/org/openbravo/dal/core/DalInitializingTask.java
M src/org/openbravo/dal/core/DalLayerInitializer.java
M src/org/openbravo/dal/core/DalMappingGenerator.java
M src/org/openbravo/dal/core/DalPropertyAccess.java
M src/org/openbravo/dal/core/DalRequestFilter.java
M src/org/openbravo/dal/core/DalSessionFactory.java
M src/org/openbravo/dal/core/DalSessionFactoryController.java
M src/org/openbravo/dal/core/DalThreadHandler.java
M src/org/openbravo/dal/core/DalUtil.java
M src/org/openbravo/dal/core/OBContext.java
M src/org/openbravo/dal/core/OBInstantiator.java
M src/org/openbravo/dal/core/OBInterceptor.java
M src/org/openbravo/dal/core/SessionHandler.java
M src/org/openbravo/dal/core/ThreadHandler.java
M src/org/openbravo/dal/core/TriggerHandler.java
M src/org/openbravo/dal/security/AcctSchemaStructureProvider.java
M src/org/openbravo/dal/security/EntityAccessChecker.java
M src/org/openbravo/dal/security/OrganizationStructureProvider.java
M src/org/openbravo/dal/security/SecurityChecker.java
M src/org/openbravo/dal/security/SecurityConstants.java
M src/org/openbravo/dal/service/DataPoolChecker.java
M src/org/openbravo/dal/service/OBCriteria.java
M src/org/openbravo/dal/service/OBDal.java
M src/org/openbravo/dal/service/OBDao.java
M src/org/openbravo/dal/service/OBQuery.java
M src/org/openbravo/dal/xml/BaseXMLEntityConverter.java
M src/org/openbravo/dal/xml/EntityExcelXMLConverter.java
M src/org/openbravo/dal/xml/EntityResolver.java
M src/org/openbravo/dal/xml/EntityXMLConverter.java
M src/org/openbravo/dal/xml/EntityXMLProcessor.java
M src/org/openbravo/dal/xml/ModelXMLConverter.java
M src/org/openbravo/dal/xml/PrimitiveReferenceHandler.java
M src/org/openbravo/dal/xml/StaxXMLEntityConverter.java
M src/org/openbravo/dal/xml/XMLConstants.java
M src/org/openbravo/dal/xml/XMLEntityConverter.java
M src/org/openbravo/dal/xml/XMLTypeConverter.java
M src/org/openbravo/dal/xml/XMLUtil.java
M src/org/openbravo/email/EmailEventManager.java
M src/org/openbravo/email/EmailUtils.java
M src/org/openbravo/erpCommon/ReportsUtility.java
M src/org/openbravo/erpCommon/ad_actionButton/ActionButtonUtility.java
M src/org/openbravo/erpCommon/ad_actionButton/CopyFromInvoice.java
M src/org/openbravo/erpCommon/ad_actionButton/CopyFromOrder.java
M src/org/openbravo/erpCommon/ad_actionButton/CopyFromSettlement.java
M src/org/openbravo/erpCommon/ad_actionButton/CreateFile.java
M src/org/openbravo/erpCommon/ad_actionButton/CreateFrom.java
M src/org/openbravo/erpCommon/ad_actionButton/CreateFromMultiple.java
M src/org/openbravo/erpCommon/ad_actionButton/CreateRegFactAcct.java
M src/org/openbravo/erpCommon/ad_actionButton/CreateStandards.java
M src/org/openbravo/erpCommon/ad_actionButton/CreateVatRegisters.java
M src/org/openbravo/erpCommon/ad_actionButton/CreateWorkEffort.java
M src/org/openbravo/erpCommon/ad_actionButton/DropRegFactAcct.java
M src/org/openbravo/erpCommon/ad_actionButton/EditCCPMeasureValues.java
M src/org/openbravo/erpCommon/ad_actionButton/ExpenseSOrder.java
M src/org/openbravo/erpCommon/ad_actionButton/ExportReferenceData.java
M src/org/openbravo/erpCommon/ad_actionButton/InsertAcces.java
M src/org/openbravo/erpCommon/ad_actionButton/InvoicePaymentMonitor.java
M src/org/openbravo/erpCommon/ad_actionButton/MRPManufacturingPlanProcess.java
M src/org/openbravo/erpCommon/ad_actionButton/Posted.java
M src/org/openbravo/erpCommon/ad_actionButton/ProcessGoods.java
M src/org/openbravo/erpCommon/ad_actionButton/ProjectClose.java
M src/org/openbravo/erpCommon/ad_actionButton/ProjectCopyFrom.java
M src/org/openbravo/erpCommon/ad_actionButton/ProjectSetType.java
M src/org/openbravo/erpCommon/ad_actionButton/RMCreateInvoice.java
M src/org/openbravo/erpCommon/ad_actionButton/RMInsertOrphanLine.java
M src/org/openbravo/erpCommon/ad_actionButton/SequenceProductCreate.java
M src/org/openbravo/erpCommon/ad_actionButton/UpdateMaintenanceScheduled.java
M src/org/openbravo/erpCommon/ad_actionButton/ValidateWorkEffort_ProductionRun.java
M src/org/openbravo/erpCommon/ad_callouts/AUM_ConversionRate.java
M src/org/openbravo/erpCommon/ad_callouts/Activation_Message.java
M src/org/openbravo/erpCommon/ad_callouts/CalloutHelper.java
M src/org/openbravo/erpCommon/ad_callouts/DelegateConnectionProvider.java
M src/org/openbravo/erpCommon/ad_callouts/EmailConfiguration_Port.java
M src/org/openbravo/erpCommon/ad_callouts/GtinFormat.java
M src/org/openbravo/erpCommon/ad_callouts/HttpServletCalloutInformationProvider.java
M src/org/openbravo/erpCommon/ad_callouts/JavaPackageChecker.java
M src/org/openbravo/erpCommon/ad_callouts/Multiphase_dates.java
M src/org/openbravo/erpCommon/ad_callouts/SE_CalculateExchangeRate.java
M src/org/openbravo/erpCommon/ad_callouts/SE_DoubtfulDebt_Method.java
M src/org/openbravo/erpCommon/ad_callouts/SE_ElementValue_AccountSign.java
M src/org/openbravo/erpCommon/ad_callouts/SE_Expense_Amount.java
M src/org/openbravo/erpCommon/ad_callouts/SE_Expense_Product.java
M src/org/openbravo/erpCommon/ad_callouts/SE_ExternalPOS_BPartner.java
M src/org/openbravo/erpCommon/ad_callouts/SE_FinancialAccount_BSAccounts.java
M src/org/openbravo/erpCommon/ad_callouts/SE_GLItem_Transaction.java
M src/org/openbravo/erpCommon/ad_callouts/SE_Invoice_BPartner.java
M src/org/openbravo/erpCommon/ad_callouts/SE_Locator_Activate.java
M src/org/openbravo/erpCommon/ad_callouts/SE_Order_BPartner.java
M src/org/openbravo/erpCommon/ad_callouts/SE_Order_Organization.java
M src/org/openbravo/erpCommon/ad_callouts/SE_PaymentMethod.java
M src/org/openbravo/erpCommon/ad_callouts/SE_PaymentMethod_FinAccount.java
M src/org/openbravo/erpCommon/ad_callouts/SE_Payment_BPartner.java
M src/org/openbravo/erpCommon/ad_callouts/SE_Payment_FinAccount.java
M src/org/openbravo/erpCommon/ad_callouts/SE_Payment_MultiCurrency.java
M src/org/openbravo/erpCommon/ad_callouts/SE_Payment_Transaction.java
M src/org/openbravo/erpCommon/ad_callouts/SE_Pricelist_Active.java
M src/org/openbravo/erpCommon/ad_callouts/SE_ProjectLine_Value.java
M src/org/openbravo/erpCommon/ad_callouts/SE_Project_BPartner.java
M src/org/openbravo/erpCommon/ad_callouts/SE_Proposal_BPartner.java
M src/org/openbravo/erpCommon/ad_callouts/SE_RefInventory_RefInvType.java
M src/org/openbravo/erpCommon/ad_callouts/SL_AdvPayment_Document.java
M src/org/openbravo/erpCommon/ad_callouts/SL_BP_Category_Default.java
M src/org/openbravo/erpCommon/ad_callouts/SL_BPartnerLocation.java
M src/org/openbravo/erpCommon/ad_callouts/SL_BankStmt_Amount.java
M src/org/openbravo/erpCommon/ad_callouts/SL_CashJournal_Amounts.java
M src/org/openbravo/erpCommon/ad_callouts/SL_Charge.java
M src/org/openbravo/erpCommon/ad_callouts/SL_Costing_Currency.java
M src/org/openbravo/erpCommon/ad_callouts/SL_CreateFromMultiple_Conversion.java
M src/org/openbravo/erpCommon/ad_callouts/SL_CreateFromMultiple_Product.java
M src/org/openbravo/erpCommon/ad_callouts/SL_CreateFromMultiple_Warehouse.java
M src/org/openbravo/erpCommon/ad_callouts/SL_CreateLines_Conversion_UOM.java
M src/org/openbravo/erpCommon/ad_callouts/SL_Currency_StdPrecision.java
M src/org/openbravo/erpCommon/ad_callouts/SL_GlobalUse_Conversion.java
M src/org/openbravo/erpCommon/ad_callouts/SL_GlobalUse_Product.java
M src/org/openbravo/erpCommon/ad_callouts/SL_InOutLine_Product.java
M src/org/openbravo/erpCommon/ad_callouts/SL_InOut_BPartner.java
M src/org/openbravo/erpCommon/ad_callouts/SL_InOut_Conversion.java
M src/org/openbravo/erpCommon/ad_callouts/SL_Internal_Consumption_Conversion.java
M src/org/openbravo/erpCommon/ad_callouts/SL_Internal_Consumption_Product.java
M src/org/openbravo/erpCommon/ad_callouts/SL_InvAmtUpd_AmtUnitCost.java
M src/org/openbravo/erpCommon/ad_callouts/SL_InvAmtUpd_ProductRefDate.java
M src/org/openbravo/erpCommon/ad_callouts/SL_Inventory_Conversion.java
M src/org/openbravo/erpCommon/ad_callouts/SL_Inventory_Product.java
M src/org/openbravo/erpCommon/ad_callouts/SL_InvoiceTax_Amt.java
M src/org/openbravo/erpCommon/ad_callouts/SL_Invoice_Amt.java
M src/org/openbravo/erpCommon/ad_callouts/SL_Invoice_Charge_Tax.java
M src/org/openbravo/erpCommon/ad_callouts/SL_Invoice_Conversion.java
M src/org/openbravo/erpCommon/ad_callouts/SL_Invoice_DocType.java
M src/org/openbravo/erpCommon/ad_callouts/SL_Invoice_Glitem.java
M src/org/openbravo/erpCommon/ad_callouts/SL_Invoice_Product.java
M src/org/openbravo/erpCommon/ad_callouts/SL_JournalLineAmt.java
M src/org/openbravo/erpCommon/ad_callouts/SL_Journal_Period.java
M src/org/openbravo/erpCommon/ad_callouts/SL_MInOutTraceReports.java
M src/org/openbravo/erpCommon/ad_callouts/SL_MachineCost.java
M src/org/openbravo/erpCommon/ad_callouts/SL_Movement_Conversion.java
M src/org/openbravo/erpCommon/ad_callouts/SL_Movement_Product.java
M src/org/openbravo/erpCommon/ad_callouts/SL_Order_Amt.java
M src/org/openbravo/erpCommon/ad_callouts/SL_Order_Charge_Tax.java
M src/org/openbravo/erpCommon/ad_callouts/SL_Order_Conversion.java
M src/org/openbravo/erpCommon/ad_callouts/SL_Order_DocType.java
M src/org/openbravo/erpCommon/ad_callouts/SL_Order_Product.java
M src/org/openbravo/erpCommon/ad_callouts/SL_Order_Tax.java
M src/org/openbravo/erpCommon/ad_callouts/SL_Order_UpdateLinesDate.java
M src/org/openbravo/erpCommon/ad_callouts/SL_Organization_Info.java
M src/org/openbravo/erpCommon/ad_callouts/SL_PC_Case_Product.java
M src/org/openbravo/erpCommon/ad_callouts/SL_Preference.java
M src/org/openbravo/erpCommon/ad_callouts/SL_ProductPrice_PriceListVersion.java
M src/org/openbravo/erpCommon/ad_callouts/SL_ProductionPlan_Conversion.java
M src/org/openbravo/erpCommon/ad_callouts/SL_ProductionPlan_WRPhase.java
M src/org/openbravo/erpCommon/ad_callouts/SL_ProductionPlan_WRPhase_Quantity.java
M src/org/openbravo/erpCommon/ad_callouts/SL_Production_Conversion.java
M src/org/openbravo/erpCommon/ad_callouts/SL_Production_Product.java
M src/org/openbravo/erpCommon/ad_callouts/SL_Project_Margin.java
M src/org/openbravo/erpCommon/ad_callouts/SL_Project_Planned.java
M src/org/openbravo/erpCommon/ad_callouts/SL_Project_PriceList.java
M src/org/openbravo/erpCommon/ad_callouts/SL_Project_Type.java
M src/org/openbravo/erpCommon/ad_callouts/SL_Proposal_Product.java
M src/org/openbravo/erpCommon/ad_callouts/SL_RequisitionLine_Amt.java
M src/org/openbravo/erpCommon/ad_callouts/SL_RequisitionLine_Conversion.java
M src/org/openbravo/erpCommon/ad_callouts/SL_RequisitionLine_Product.java
M src/org/openbravo/erpCommon/ad_callouts/SL_RequisitionOrder_Order.java
M src/org/openbravo/erpCommon/ad_callouts/SL_Requisition_BPartner_PriceList.java
M src/org/openbravo/erpCommon/ad_callouts/SL_ScheduledMaintenance_Maintenance.java
M src/org/openbravo/erpCommon/ad_callouts/SL_SequenceProduct_Conversion.java
M src/org/openbravo/erpCommon/ad_callouts/SL_SequenceProduct_Product.java
M src/org/openbravo/erpCommon/ad_callouts/SL_SequenceProduct_Product_Attribute.java
M src/org/openbravo/erpCommon/ad_callouts/SL_TableAudit.java
M src/org/openbravo/erpCommon/ad_callouts/SL_TaxCategory_Org.java
M src/org/openbravo/erpCommon/ad_callouts/SL_User_Name.java
M src/org/openbravo/erpCommon/ad_callouts/SL_WRPhaseProduct_Product.java
M src/org/openbravo/erpCommon/ad_callouts/SL_WorkRequirement_ProcessPlan.java
M src/org/openbravo/erpCommon/ad_callouts/SimpleCallout.java
M src/org/openbravo/erpCommon/ad_callouts/SimpleCalloutInformationProvider.java
M src/org/openbravo/erpCommon/ad_callouts/SysInfoCustomAllowed.java
M src/org/openbravo/erpCommon/ad_forms/About.java
M src/org/openbravo/erpCommon/ad_forms/Account.java
M src/org/openbravo/erpCommon/ad_forms/AcctSchema.java
M src/org/openbravo/erpCommon/ad_forms/AcctSchemaElement.java
M src/org/openbravo/erpCommon/ad_forms/AcctServer.java
M src/org/openbravo/erpCommon/ad_forms/CallAcctServer.java
M src/org/openbravo/erpCommon/ad_forms/DocAmortization.java
M src/org/openbravo/erpCommon/ad_forms/DocBank.java
M src/org/openbravo/erpCommon/ad_forms/DocCash.java
M src/org/openbravo/erpCommon/ad_forms/DocCostAdjustment.java
M src/org/openbravo/erpCommon/ad_forms/DocDPManagement.java
M src/org/openbravo/erpCommon/ad_forms/DocDoubtfulDebt.java
M src/org/openbravo/erpCommon/ad_forms/DocFINBankStatement.java
M src/org/openbravo/erpCommon/ad_forms/DocFINFinAccTransaction.java
M src/org/openbravo/erpCommon/ad_forms/DocFINPayment.java
M src/org/openbravo/erpCommon/ad_forms/DocFINReconciliation.java
M src/org/openbravo/erpCommon/ad_forms/DocGLJournal.java
M src/org/openbravo/erpCommon/ad_forms/DocGLJournalTemplate.java
M src/org/openbravo/erpCommon/ad_forms/DocInOut.java
M src/org/openbravo/erpCommon/ad_forms/DocInternalConsumption.java
M src/org/openbravo/erpCommon/ad_forms/DocInventory.java
M src/org/openbravo/erpCommon/ad_forms/DocInventoryTemplate.java
M src/org/openbravo/erpCommon/ad_forms/DocInvoice.java
M src/org/openbravo/erpCommon/ad_forms/DocLCCost.java
M src/org/openbravo/erpCommon/ad_forms/DocLandedCost.java
M src/org/openbravo/erpCommon/ad_forms/DocLine.java
M src/org/openbravo/erpCommon/ad_forms/DocLine_Amortization.java
M src/org/openbravo/erpCommon/ad_forms/DocLine_Bank.java
M src/org/openbravo/erpCommon/ad_forms/DocLine_Cash.java
M src/org/openbravo/erpCommon/ad_forms/DocLine_CostAdjustment.java
M src/org/openbravo/erpCommon/ad_forms/DocLine_DPManagement.java
M src/org/openbravo/erpCommon/ad_forms/DocLine_FINFinAccTransaction.java
M src/org/openbravo/erpCommon/ad_forms/DocLine_FINPayment.java
M src/org/openbravo/erpCommon/ad_forms/DocLine_FINReconciliation.java
M src/org/openbravo/erpCommon/ad_forms/DocLine_FinPaymentSchedule.java
M src/org/openbravo/erpCommon/ad_forms/DocLine_GLJournal.java
M src/org/openbravo/erpCommon/ad_forms/DocLine_Invoice.java
M src/org/openbravo/erpCommon/ad_forms/DocLine_LCCost.java
M src/org/openbravo/erpCommon/ad_forms/DocLine_LandedCost.java
M src/org/openbravo/erpCommon/ad_forms/DocLine_Material.java
M src/org/openbravo/erpCommon/ad_forms/DocLine_Payment.java
M src/org/openbravo/erpCommon/ad_forms/DocMatchInv.java
M src/org/openbravo/erpCommon/ad_forms/DocMovement.java
M src/org/openbravo/erpCommon/ad_forms/DocOrder.java
M src/org/openbravo/erpCommon/ad_forms/DocPayment.java
M src/org/openbravo/erpCommon/ad_forms/DocProduction.java
M src/org/openbravo/erpCommon/ad_forms/DocTax.java
M src/org/openbravo/erpCommon/ad_forms/Fact.java
M src/org/openbravo/erpCommon/ad_forms/FactLine.java
M src/org/openbravo/erpCommon/ad_forms/GenerateInvoicesmanual.java
M src/org/openbravo/erpCommon/ad_forms/GenerateShipmentsmanual.java
M src/org/openbravo/erpCommon/ad_forms/Heartbeat.java
M src/org/openbravo/erpCommon/ad_forms/InitialClientSetup.java
M src/org/openbravo/erpCommon/ad_forms/InitialOrgSetup.java
M src/org/openbravo/erpCommon/ad_forms/InstanceManagement.java
M src/org/openbravo/erpCommon/ad_forms/InstancePurpose.java
M src/org/openbravo/erpCommon/ad_forms/MaterialReceiptPending.java
M src/org/openbravo/erpCommon/ad_forms/ModuleManagement.java
M src/org/openbravo/erpCommon/ad_forms/ProductInfo.java
M src/org/openbravo/erpCommon/ad_forms/RequisitionToOrder.java
M src/org/openbravo/erpCommon/ad_forms/SQLExecutor.java
M src/org/openbravo/erpCommon/ad_forms/SQLExecutor_Query.java
M src/org/openbravo/erpCommon/ad_forms/ShowLogFile.java
M src/org/openbravo/erpCommon/ad_forms/ShowSessionPreferences.java
M src/org/openbravo/erpCommon/ad_forms/ShowSessionVariables.java
M src/org/openbravo/erpCommon/ad_forms/ShowSessionVariablesStructureData.java
M src/org/openbravo/erpCommon/ad_forms/Translation.java
M src/org/openbravo/erpCommon/ad_forms/TranslationHandler.java
M src/org/openbravo/erpCommon/ad_forms/TranslationManager.java
M src/org/openbravo/erpCommon/ad_forms/UpdateReferenceData.java
M src/org/openbravo/erpCommon/ad_help/DisplayHelp.java
M src/org/openbravo/erpCommon/ad_help/HelpWindow.java
M src/org/openbravo/erpCommon/ad_process/AcctServerProcess.java
M src/org/openbravo/erpCommon/ad_process/AlertProcess.java
M src/org/openbravo/erpCommon/ad_process/ApplyModules.java
M src/org/openbravo/erpCommon/ad_process/ApplyModulesCallServlet.java
M src/org/openbravo/erpCommon/ad_process/CashBankOperations.java
M src/org/openbravo/erpCommon/ad_process/ConvertQuotationIntoOrder.java
M src/org/openbravo/erpCommon/ad_process/CopyFromGLJournal.java
M src/org/openbravo/erpCommon/ad_process/CreateAccountingReport.java
M src/org/openbravo/erpCommon/ad_process/CreateCashFlowStatement.java
M src/org/openbravo/erpCommon/ad_process/CreateTaxReport.java
M src/org/openbravo/erpCommon/ad_process/CreateTest.java
M src/org/openbravo/erpCommon/ad_process/DeleteClient.java
M src/org/openbravo/erpCommon/ad_process/ExpenseAPInvoice.java
M src/org/openbravo/erpCommon/ad_process/HeartbeatProcess.java
M src/org/openbravo/erpCommon/ad_process/JasperProcess.java
M src/org/openbravo/erpCommon/ad_process/MRPPurchaseCreateReservations.java
M src/org/openbravo/erpCommon/ad_process/PaymentMonitor.java
M src/org/openbravo/erpCommon/ad_process/PaymentMonitorProcess.java
M src/org/openbravo/erpCommon/ad_process/PriceListCreateAll.java
M src/org/openbravo/erpCommon/ad_process/PrintInvoices.java
M src/org/openbravo/erpCommon/ad_process/ProcedureProcess.java
M src/org/openbravo/erpCommon/ad_process/RegisterModule.java
M src/org/openbravo/erpCommon/ad_process/RescheduleProcess.java
M src/org/openbravo/erpCommon/ad_process/ResetAccountingProcess.java
M src/org/openbravo/erpCommon/ad_process/ScheduleProcess.java
M src/org/openbravo/erpCommon/ad_process/TestHeartbeat.java
M src/org/openbravo/erpCommon/ad_process/UnscheduleProcess.java
M src/org/openbravo/erpCommon/ad_process/UpdateActuals.java
M src/org/openbravo/erpCommon/ad_process/UpdatePaymentPlan.java
M src/org/openbravo/erpCommon/ad_process/VerifyBOM.java
M src/org/openbravo/erpCommon/ad_process/assets/AssetLinearDepreciationMethodProcess.java
M src/org/openbravo/erpCommon/ad_process/buildStructure/Build.java
M src/org/openbravo/erpCommon/ad_process/buildStructure/BuildStepWrapper.java
M src/org/openbravo/erpCommon/ad_process/buildStructure/BuildTranslation.java
M src/org/openbravo/erpCommon/ad_reports/AgingDao.java
M src/org/openbravo/erpCommon/ad_reports/AgingData.java
M src/org/openbravo/erpCommon/ad_reports/GeneralAccountingReports.java
M src/org/openbravo/erpCommon/ad_reports/MInOutTraceReports.java
M src/org/openbravo/erpCommon/ad_reports/ReportAcctRedirectUtility.java
M src/org/openbravo/erpCommon/ad_reports/ReportAgingBalance.java
M src/org/openbravo/erpCommon/ad_reports/ReportAnnualCertification.java
M src/org/openbravo/erpCommon/ad_reports/ReportAssetDepreciationSchedule.java
M src/org/openbravo/erpCommon/ad_reports/ReportBankJR.java
M src/org/openbravo/erpCommon/ad_reports/ReportBudgetExportExcel.java
M src/org/openbravo/erpCommon/ad_reports/ReportBudgetGenerateExcel.java
M src/org/openbravo/erpCommon/ad_reports/ReportCashJR.java
M src/org/openbravo/erpCommon/ad_reports/ReportCashflowForecast.java
M src/org/openbravo/erpCommon/ad_reports/ReportDebtPayment.java
M src/org/openbravo/erpCommon/ad_reports/ReportDebtPaymentTrack.java
M src/org/openbravo/erpCommon/ad_reports/ReportExpense.java
M src/org/openbravo/erpCommon/ad_reports/ReportGeneralLedger.java
M src/org/openbravo/erpCommon/ad_reports/ReportGeneralLedgerJournal.java
M src/org/openbravo/erpCommon/ad_reports/ReportGeneralLedgerJournalDetail.java
M src/org/openbravo/erpCommon/ad_reports/ReportGuaranteeDateJR.java
M src/org/openbravo/erpCommon/ad_reports/ReportInvoiceCustomerDimensionalAnalysesJR.java
M src/org/openbravo/erpCommon/ad_reports/ReportInvoiceCustomerDimensionalAnalysesJR_legacy.java
M src/org/openbravo/erpCommon/ad_reports/ReportInvoiceCustomerJR.java
M src/org/openbravo/erpCommon/ad_reports/ReportInvoiceDiscountJR.java
M src/org/openbravo/erpCommon/ad_reports/ReportInvoiceVendorDimensionalAnalysesJR.java
M src/org/openbravo/erpCommon/ad_reports/ReportInvoiceVendorJR.java
M src/org/openbravo/erpCommon/ad_reports/ReportInvoicesJR.java
M src/org/openbravo/erpCommon/ad_reports/ReportMaterialDimensionalAnalysesJR.java
M src/org/openbravo/erpCommon/ad_reports/ReportMaterialTransactionEditionJR.java
M src/org/openbravo/erpCommon/ad_reports/ReportNotPosted.java
M src/org/openbravo/erpCommon/ad_reports/ReportOffer.java
M src/org/openbravo/erpCommon/ad_reports/ReportOrderNotInvoiceJR.java
M src/org/openbravo/erpCommon/ad_reports/ReportParetoProduct.java
M src/org/openbravo/erpCommon/ad_reports/ReportParetoProductLegacy.java
M src/org/openbravo/erpCommon/ad_reports/ReportPendingProductionJr.java
M src/org/openbravo/erpCommon/ad_reports/ReportPricelist.java
M src/org/openbravo/erpCommon/ad_reports/ReportProductMovement.java
M src/org/openbravo/erpCommon/ad_reports/ReportProductionCost.java
M src/org/openbravo/erpCommon/ad_reports/ReportProductionJR.java
M src/org/openbravo/erpCommon/ad_reports/ReportProductionRunJR.java
M src/org/openbravo/erpCommon/ad_reports/ReportProjectBuildingSiteJR.java
M src/org/openbravo/erpCommon/ad_reports/ReportProjectProfitabilityJR.java
M src/org/openbravo/erpCommon/ad_reports/ReportProjectProgress.java
M src/org/openbravo/erpCommon/ad_reports/ReportPurchaseDimensionalAnalysesJR.java
M src/org/openbravo/erpCommon/ad_reports/ReportRefundSalesDimensionalAnalyses.java
M src/org/openbravo/erpCommon/ad_reports/ReportRefundSalesDimensionalAnalysesPDF.java
M src/org/openbravo/erpCommon/ad_reports/ReportSalesDimensionalAnalyzeJR.java
M src/org/openbravo/erpCommon/ad_reports/ReportSalesOrderInvoicedJasper.java
M src/org/openbravo/erpCommon/ad_reports/ReportSalesOrderJR.java
M src/org/openbravo/erpCommon/ad_reports/ReportSalesOrderOpenItemJR.java
M src/org/openbravo/erpCommon/ad_reports/ReportSalesOrderProvidedJR.java
M src/org/openbravo/erpCommon/ad_reports/ReportShipmentDimensionalAnalyzeJR.java
M src/org/openbravo/erpCommon/ad_reports/ReportShipmentEditionJR.java
M src/org/openbravo/erpCommon/ad_reports/ReportShipper.java
M src/org/openbravo/erpCommon/ad_reports/ReportStandardCostJR.java
M src/org/openbravo/erpCommon/ad_reports/ReportTaxInvoiceJR.java
M src/org/openbravo/erpCommon/ad_reports/ReportToInvoiceConsignmentJR.java
M src/org/openbravo/erpCommon/ad_reports/ReportTotalProductTemplate.java
M src/org/openbravo/erpCommon/ad_reports/ReportTrialBalance.java
M src/org/openbravo/erpCommon/ad_reports/ReportTrialBalanceDataComparator.java
M src/org/openbravo/erpCommon/ad_reports/ReportTrialBalanceDetail.java
M src/org/openbravo/erpCommon/ad_reports/ReportValuationStock.java
M src/org/openbravo/erpCommon/ad_reports/ReportValuationStock_legacy.java
M src/org/openbravo/erpCommon/ad_reports/ReportWarehouseControl.java
M src/org/openbravo/erpCommon/ad_reports/ReportWarehousePartnerJR.java
M src/org/openbravo/erpCommon/ad_reports/ReportWorkRequirementDaily.java
M src/org/openbravo/erpCommon/ad_reports/ReportWorkRequirementDailyEnv.java
M src/org/openbravo/erpCommon/ad_reports/ReportWorkRequirementJR.java
M src/org/openbravo/erpCommon/ad_reports/SummaryProductCategory.java
M src/org/openbravo/erpCommon/businessUtility/AccountTree.java
M src/org/openbravo/erpCommon/businessUtility/AuditTrailDeletedRecords.java
M src/org/openbravo/erpCommon/businessUtility/AuditTrailPopup.java
M src/org/openbravo/erpCommon/businessUtility/ByteArrayDataSource.java
M src/org/openbravo/erpCommon/businessUtility/COAData.java
M src/org/openbravo/erpCommon/businessUtility/COAUtility.java
M src/org/openbravo/erpCommon/businessUtility/CancelAndReplaceUtils.java
M src/org/openbravo/erpCommon/businessUtility/CancelLayawayPaymentsHookCaller.java
M src/org/openbravo/erpCommon/businessUtility/CloneOrderHook.java
M src/org/openbravo/erpCommon/businessUtility/CloneOrderHookCaller.java
M src/org/openbravo/erpCommon/businessUtility/EMail.java
M src/org/openbravo/erpCommon/businessUtility/EMailAuthenticator.java
M src/org/openbravo/erpCommon/businessUtility/EndYearCloseUtility.java
M src/org/openbravo/erpCommon/businessUtility/InitialClientSetup.java
M src/org/openbravo/erpCommon/businessUtility/InitialOrgSetup.java
M src/org/openbravo/erpCommon/businessUtility/InitialSetupUtility.java
M src/org/openbravo/erpCommon/businessUtility/MessageJS.java
M src/org/openbravo/erpCommon/businessUtility/PAttributeSet.java
M src/org/openbravo/erpCommon/businessUtility/PeriodControlUtility.java
M src/org/openbravo/erpCommon/businessUtility/Preferences.java
M src/org/openbravo/erpCommon/businessUtility/PriceAdjustment.java
M src/org/openbravo/erpCommon/businessUtility/PriceAdjustmentHqlExtension.java
M src/org/openbravo/erpCommon/businessUtility/PrinterReports.java
M src/org/openbravo/erpCommon/businessUtility/TabAttachments.java
M src/org/openbravo/erpCommon/businessUtility/Tax.java
M src/org/openbravo/erpCommon/businessUtility/Tree.java
M src/org/openbravo/erpCommon/businessUtility/WindowTabs.java
M src/org/openbravo/erpCommon/info/Account.java
M src/org/openbravo/erpCommon/info/AccountElementValue.java
M src/org/openbravo/erpCommon/info/AttributeSetInstance.java
M src/org/openbravo/erpCommon/info/BusinessPartner.java
M src/org/openbravo/erpCommon/info/BusinessPartnerMultiple.java
M src/org/openbravo/erpCommon/info/ContextRoleDirectAccessibleOrganizations.java
M src/org/openbravo/erpCommon/info/DebtPayment.java
M src/org/openbravo/erpCommon/info/DocTypeMultiple.java
M src/org/openbravo/erpCommon/info/ImageInfo.java
M src/org/openbravo/erpCommon/info/ImageInfoBLOB.java
M src/org/openbravo/erpCommon/info/Invoice.java
M src/org/openbravo/erpCommon/info/InvoiceLine.java
M src/org/openbravo/erpCommon/info/Location.java
M src/org/openbravo/erpCommon/info/Locator.java
M src/org/openbravo/erpCommon/info/LocatorMultiple.java
M src/org/openbravo/erpCommon/info/PriceListVersionFilterExpression.java
M src/org/openbravo/erpCommon/info/PriceListVersionFilterExpressionName.java
M src/org/openbravo/erpCommon/info/Product.java
M src/org/openbravo/erpCommon/info/ProductComplete.java
M src/org/openbravo/erpCommon/info/ProductMultiple.java
M src/org/openbravo/erpCommon/info/Project.java
M src/org/openbravo/erpCommon/info/ProjectMultiple.java
M src/org/openbravo/erpCommon/info/RMProductSelectorFilterExpression.java
M src/org/openbravo/erpCommon/info/SalesOrder.java
M src/org/openbravo/erpCommon/info/SalesOrderLine.java
M src/org/openbravo/erpCommon/info/ServiceProductPricePrecisionFilterExpression.java
M src/org/openbravo/erpCommon/info/ShipmentReceipt.java
M src/org/openbravo/erpCommon/info/ShipmentReceiptLine.java
M src/org/openbravo/erpCommon/info/SimpleTabSelectorFilterExpression.java
M src/org/openbravo/erpCommon/modules/ApplyModule.java
M src/org/openbravo/erpCommon/modules/ApplyModuleTask.java
M src/org/openbravo/erpCommon/modules/ExtractModule.java
M src/org/openbravo/erpCommon/modules/ExtractModuleTask.java
M src/org/openbravo/erpCommon/modules/ImportModule.java
M src/org/openbravo/erpCommon/modules/ModuleReferenceDataClientTree.java
M src/org/openbravo/erpCommon/modules/ModuleReferenceDataOrgTree.java
M src/org/openbravo/erpCommon/modules/ModuleTree.java
M src/org/openbravo/erpCommon/modules/ModuleUtiltiy.java
M src/org/openbravo/erpCommon/modules/UninstallModule.java
M src/org/openbravo/erpCommon/modules/VersionUtility.java
M src/org/openbravo/erpCommon/obps/ActivationKey.java
M src/org/openbravo/erpCommon/obps/ActivationTask.java
M src/org/openbravo/erpCommon/obps/ActiveInstanceProcess.java
M src/org/openbravo/erpCommon/obps/CheckCleanCache.java
M src/org/openbravo/erpCommon/obps/DisabledModules.java
M src/org/openbravo/erpCommon/obps/GetOpenbravoLogo.java
M src/org/openbravo/erpCommon/obps/GetOpenbravoLogoGen.java
M src/org/openbravo/erpCommon/obps/ModuleLicenseRestrictions.java
M src/org/openbravo/erpCommon/security/Login.java
M src/org/openbravo/erpCommon/security/Logout.java
M src/org/openbravo/erpCommon/security/Menu.java
M src/org/openbravo/erpCommon/security/SessionActive.java
M src/org/openbravo/erpCommon/security/SessionListener.java
M src/org/openbravo/erpCommon/security/SessionLogin.java
M src/org/openbravo/erpCommon/utility/AccDefUtility.java
M src/org/openbravo/erpCommon/utility/Alert.java
M src/org/openbravo/erpCommon/utility/AntExecutor.java
M src/org/openbravo/erpCommon/utility/AttributeSetInstanceValue.java
M src/org/openbravo/erpCommon/utility/BasicUtility.java
M src/org/openbravo/erpCommon/utility/CashVATUtil.java
M src/org/openbravo/erpCommon/utility/ChangeAudit.java
M src/org/openbravo/erpCommon/utility/ComboTableData.java
M src/org/openbravo/erpCommon/utility/DimensionDisplayUtility.java
M src/org/openbravo/erpCommon/utility/DownloadReport.java
M src/org/openbravo/erpCommon/utility/DynamicJS.java
M src/org/openbravo/erpCommon/utility/ErrorTextParser.java
M src/org/openbravo/erpCommon/utility/ErrorTextParserORACLE.java
M src/org/openbravo/erpCommon/utility/ErrorTextParserPOSTGRE.java
M src/org/openbravo/erpCommon/utility/ExecuteQuery.java
M src/org/openbravo/erpCommon/utility/FieldProviderFactory.java
M src/org/openbravo/erpCommon/utility/GenericTree.java
M src/org/openbravo/erpCommon/utility/GenericTreeServlet.java
M src/org/openbravo/erpCommon/utility/HTMLElement.java
M src/org/openbravo/erpCommon/utility/HttpsUtils.java
M src/org/openbravo/erpCommon/utility/ISOCurrencyPrecision.java
M src/org/openbravo/erpCommon/utility/ImageUtils.java
M src/org/openbravo/erpCommon/utility/InventoryStatusUtils.java
M src/org/openbravo/erpCommon/utility/JRFieldProviderDataSource.java
M src/org/openbravo/erpCommon/utility/JRFormatFactory.java
M src/org/openbravo/erpCommon/utility/JRScrollableFieldProviderDataSource.java
M src/org/openbravo/erpCommon/utility/LeftTabsBar.java
M src/org/openbravo/erpCommon/utility/LimitRowsScrollableFieldProviderFilter.java
M src/org/openbravo/erpCommon/utility/MigrateAttachments.java
M src/org/openbravo/erpCommon/utility/NavigationBar.java
M src/org/openbravo/erpCommon/utility/OBCurrencyUtils.java
M src/org/openbravo/erpCommon/utility/OBDateUtils.java
M src/org/openbravo/erpCommon/utility/OBError.java
M src/org/openbravo/erpCommon/utility/OBErrorBuilder.java
M src/org/openbravo/erpCommon/utility/OBLedgerUtils.java
M src/org/openbravo/erpCommon/utility/OBMessageUtils.java
M src/org/openbravo/erpCommon/utility/OBObjectFieldProvider.java
M src/org/openbravo/erpCommon/utility/OBPrintStream.java
M src/org/openbravo/erpCommon/utility/OpenPentaho.java
M src/org/openbravo/erpCommon/utility/PoolStatus.java
M src/org/openbravo/erpCommon/utility/PopupLoading.java
M src/org/openbravo/erpCommon/utility/PrintJR.java
M src/org/openbravo/erpCommon/utility/QueryFieldStructure.java
M src/org/openbravo/erpCommon/utility/QueryParameterStructure.java
M src/org/openbravo/erpCommon/utility/ReferencedLink.java
M src/org/openbravo/erpCommon/utility/ReferencedTables.java
M src/org/openbravo/erpCommon/utility/SQLReturnObject.java
M src/org/openbravo/erpCommon/utility/ShowImage.java
M src/org/openbravo/erpCommon/utility/ShowImageLogo.java
M src/org/openbravo/erpCommon/utility/SimpleFieldProvider.java
M src/org/openbravo/erpCommon/utility/StaticCommunityBranding.java
M src/org/openbravo/erpCommon/utility/SystemInfo.java
M src/org/openbravo/erpCommon/utility/ToolBar.java
M src/org/openbravo/erpCommon/utility/ToolBar_Button.java
M src/org/openbravo/erpCommon/utility/ToolBar_HR.java
M src/org/openbravo/erpCommon/utility/ToolBar_Image.java
M src/org/openbravo/erpCommon/utility/ToolBar_Link.java
M src/org/openbravo/erpCommon/utility/ToolBar_Space.java
M src/org/openbravo/erpCommon/utility/TreeUtility.java
M src/org/openbravo/erpCommon/utility/UsedByLink.java
M src/org/openbravo/erpCommon/utility/Utility.java
M src/org/openbravo/erpCommon/utility/VerticalMenu.java
M src/org/openbravo/erpCommon/utility/WindowTree.java
M src/org/openbravo/erpCommon/utility/WindowTreeChecks.java
M src/org/openbravo/erpCommon/utility/WindowTreeUtility.java
M src/org/openbravo/erpCommon/utility/Zip.java
M src/org/openbravo/erpCommon/utility/poc/ClientAuthenticator.java
M src/org/openbravo/erpCommon/utility/poc/EmailManager.java
M src/org/openbravo/erpCommon/utility/poc/EmailType.java
M src/org/openbravo/erpCommon/utility/reporting/DocumentType.java
M src/org/openbravo/erpCommon/utility/reporting/Report.java
M src/org/openbravo/erpCommon/utility/reporting/ReportManager.java
M src/org/openbravo/erpCommon/utility/reporting/TemplateInfo.java
M src/org/openbravo/erpCommon/utility/reporting/printing/AttachContent.java
M src/org/openbravo/erpCommon/utility/reporting/printing/PrintController.java
M src/org/openbravo/erpCommon/utility/reporting/printing/PrintInvoices.java
M src/org/openbravo/erpCommon/utility/reporting/printing/PrintOrders.java
M src/org/openbravo/erpCommon/utility/reporting/printing/PrintPayments.java
M src/org/openbravo/erpCommon/utility/reporting/printing/PrintQuotations.java
M src/org/openbravo/erpCommon/utility/reporting/printing/PrintShipments.java
M src/org/openbravo/erpReports/ReportTaxPaymentJR.java
M src/org/openbravo/erpReports/ReportVatRegisterJR.java
M src/org/openbravo/erpReports/RptC_Bpartner.java
M src/org/openbravo/erpReports/RptC_Invoice.java
M src/org/openbravo/erpReports/RptC_Order.java
M src/org/openbravo/erpReports/RptC_OrderPO.java
M src/org/openbravo/erpReports/RptC_ProposalJr.java
M src/org/openbravo/erpReports/RptC_Remittance.java
M src/org/openbravo/erpReports/RptMA_CCP_Group.java
M src/org/openbravo/erpReports/RptMA_CCP_Measures.java
M src/org/openbravo/erpReports/RptMA_ProcessPlan.java
M src/org/openbravo/erpReports/RptM_Requisition.java
M src/org/openbravo/event/ADTableEventHandler.java
M src/org/openbravo/event/ADTableNavigationEventHandler.java
M src/org/openbravo/event/BusinessPartnerEventHandler.java
M src/org/openbravo/event/CharacteristicValueEventHandler.java
M src/org/openbravo/event/ConversionRateEventHandler.java
M src/org/openbravo/event/DocTypeEventHandler.java
M src/org/openbravo/event/FaccAcctModifyEventHandler.java
M src/org/openbravo/event/GLItemAccountsEventHandler.java
M src/org/openbravo/event/GLJournalEventHandler.java
M src/org/openbravo/event/GLJournalLineEventHandler.java
M src/org/openbravo/event/InvoiceEventHandler.java
M src/org/openbravo/event/InvoiceLineEventHandler.java
M src/org/openbravo/event/InvoiceTaxEventHandler.java
M src/org/openbravo/event/MInOutLineEventHandler.java
M src/org/openbravo/event/OrderDiscountEventHandler.java
M src/org/openbravo/event/OrderEventHandler.java
M src/org/openbravo/event/OrderLineEventHandler.java
M src/org/openbravo/event/PaidStatusEventHandler.java
M src/org/openbravo/event/PeriodEventHandler.java
M src/org/openbravo/event/ProcessRequestEventHandler.java
M src/org/openbravo/event/ProductAumEventHandler.java
M src/org/openbravo/event/ProductCharacteristicEventHandler.java
M src/org/openbravo/event/ProductCharacteristicValueEventHandler.java
M src/org/openbravo/event/ProductEventHandler.java
M src/org/openbravo/event/ProductPriceObserver.java
M src/org/openbravo/event/ProductServiceConfigurationObserver.java
M src/org/openbravo/event/ProductionLineEventHandler.java
M src/org/openbravo/event/ReferenceInventoryEventHandler.java
M src/org/openbravo/event/RoleEventHandler.java
M src/org/openbravo/event/ServiceOrderLineEventHandler.java
M src/org/openbravo/event/ServicePriceRuleRangeEventHandler.java
M src/org/openbravo/event/ServiceRelationEventHandler.java
M src/org/openbravo/event/SimpleGLJournalEventHandler.java
M src/org/openbravo/event/SubsetValueEventHandler.java
M src/org/openbravo/event/UOMConversionEventHandler.java
M src/org/openbravo/financial/FinancialUtils.java
M src/org/openbravo/financial/ResetAccounting.java
M src/org/openbravo/jmx/MBeanRegistry.java
M src/org/openbravo/materialmgmt/CSResponse.java
M src/org/openbravo/materialmgmt/CSResponseGetStockParam.java
M src/org/openbravo/materialmgmt/CharacteristicsUtils.java
M src/org/openbravo/materialmgmt/GenerateAggregatedDataBackground.java
M src/org/openbravo/materialmgmt/InventoryCountProcess.java
M src/org/openbravo/materialmgmt/InvoiceFromGoodsShipmentDefaultValueFilterExpression.java
M src/org/openbravo/materialmgmt/InvoiceFromGoodsShipmentPriceListFilterExpression.java
M src/org/openbravo/materialmgmt/InvoiceFromGoodsShipmentUtil.java
M src/org/openbravo/materialmgmt/InvoiceGeneratorFromGoodsShipment.java
M src/org/openbravo/materialmgmt/ManageVariantsDS.java
M src/org/openbravo/materialmgmt/ProductCharacteristicsDS.java
M src/org/openbravo/materialmgmt/ProductPriceUtils.java
M src/org/openbravo/materialmgmt/ReservationUtils.java
M src/org/openbravo/materialmgmt/ResetValuedStockAggregated.java
M src/org/openbravo/materialmgmt/ServicePriceUtils.java
M src/org/openbravo/materialmgmt/StockUtils.java
M src/org/openbravo/materialmgmt/UOMUtil.java
M src/org/openbravo/materialmgmt/VariantAutomaticGenerationProcess.java
M src/org/openbravo/materialmgmt/VariantChDescUpdateProcess.java
M src/org/openbravo/materialmgmt/VariantChDescUpdateProcessor.java
M src/org/openbravo/materialmgmt/actionhandler/AddProductsToChValue.java
M src/org/openbravo/materialmgmt/actionhandler/ManageVariants.java
M src/org/openbravo/materialmgmt/hook/InventoryCountCheckHook.java
M src/org/openbravo/materialmgmt/hook/InventoryCountProcessHook.java
M src/org/openbravo/materialmgmt/refinventory/BoxProcessor.java
M src/org/openbravo/materialmgmt/refinventory/ReferencedInventoryProcessor.java
M src/org/openbravo/materialmgmt/refinventory/ReferencedInventoryUtil.java
M src/org/openbravo/materialmgmt/refinventory/UnboxProcessor.java
M src/org/openbravo/portal/AccountChangeObserver.java
M src/org/openbravo/portal/GrantPortalAccessProcess.java
M src/org/openbravo/portal/NewUserEmailGenerator.java
M src/org/openbravo/portal/PortalEmailBody.java
M src/org/openbravo/reference/ui/UIAmount.java
M src/org/openbravo/reference/ui/UIGeneralQuantity.java
M src/org/openbravo/reference/ui/UIImageBLOB.java
M src/org/openbravo/reference/ui/UIList.java
M src/org/openbravo/reference/ui/UINumber.java
M src/org/openbravo/reference/ui/UIPrice.java
M src/org/openbravo/reference/ui/UIReference.java
M src/org/openbravo/reference/ui/UIReferenceUtility.java
M src/org/openbravo/reference/ui/UITable.java
M src/org/openbravo/reference/ui/UITableDir.java
M src/org/openbravo/role/inheritance/InheritedAccessEnabledEventHandler.java
M src/org/openbravo/role/inheritance/RecalculatePermissionsHandler.java
M src/org/openbravo/role/inheritance/RoleInheritanceEventHandler.java
M src/org/openbravo/role/inheritance/RoleInheritanceManager.java
M src/org/openbravo/role/inheritance/RoleInheritanceWarningFICExtension.java
M src/org/openbravo/role/inheritance/access/AccessTypeInjector.java
M src/org/openbravo/role/inheritance/access/AlertRecipientAccessInjector.java
M src/org/openbravo/role/inheritance/access/FieldAccessInjector.java
M src/org/openbravo/role/inheritance/access/FormAccessInjector.java
M src/org/openbravo/role/inheritance/access/PreferenceAccessInjector.java
M src/org/openbravo/role/inheritance/access/ProcessDefinitionAccessInjector.java
M src/org/openbravo/role/inheritance/access/ReportAndProcessAccessInjector.java
M src/org/openbravo/role/inheritance/access/TabAccessInjector.java
M src/org/openbravo/role/inheritance/access/TableAccessInjector.java
M src/org/openbravo/role/inheritance/access/ViewImplementationAccessInjector.java
M src/org/openbravo/role/inheritance/access/WidgetClassAccessInjector.java
M src/org/openbravo/role/inheritance/access/WindowAccessInjector.java
M src/org/openbravo/scheduling/DefaultJob.java
M src/org/openbravo/scheduling/GroupInfo.java
M src/org/openbravo/scheduling/OBScheduler.java
M src/org/openbravo/scheduling/ProcessContext.java
M src/org/openbravo/scheduling/ProcessGroup.java
M src/org/openbravo/scheduling/ProcessMonitor.java
M src/org/openbravo/service/UserCtxCacheObserver.java
M src/org/openbravo/service/dataset/DataSetService.java
M src/org/openbravo/service/db/CallProcess.java
M src/org/openbravo/service/db/ClientImportEntityResolver.java
M src/org/openbravo/service/db/ClientImportProcessor.java
M src/org/openbravo/service/db/DalBaseProcess.java
M src/org/openbravo/service/db/DalConnectionProvider.java
M src/org/openbravo/service/db/DataExportService.java
M src/org/openbravo/service/db/DataImportService.java
M src/org/openbravo/service/db/DbUtility.java
M src/org/openbravo/service/db/ExportClientProcess.java
M src/org/openbravo/service/db/ImportClientProcess.java
M src/org/openbravo/service/db/ImportResult.java
M src/org/openbravo/service/db/QueryTimeOutUtil.java
M src/org/openbravo/service/importprocess/ImportEntryArchiveManager.java
M src/org/openbravo/service/importprocess/ImportEntryBuilder.java
M src/org/openbravo/service/importprocess/ImportEntryManager.java
M src/org/openbravo/service/importprocess/ImportEntryProcessor.java
M src/org/openbravo/service/importprocess/ImportProcessUtils.java
M src/org/openbravo/service/importprocess/ImportReprocessErrorEntries.java
M src/org/openbravo/service/importprocess/ProcessImportEntriesProcessActionHandler.java
M src/org/openbravo/service/password/PasswordStrengthChecker.java
M src/org/openbravo/service/rest/DalWebService.java
M src/org/openbravo/service/system/DatabaseValidator.java
M src/org/openbravo/service/system/ModuleValidator.java
M src/org/openbravo/service/system/RestartTomcat.java
M src/org/openbravo/service/system/SystemService.java
M src/org/openbravo/service/system/SystemValidationResult.java
M src/org/openbravo/service/web/BaseWebServiceServlet.java
M src/org/openbravo/service/web/UserContextCache.java
M src/org/openbravo/service/web/WebService.java
M src/org/openbravo/service/web/WebServiceServlet.java
M src/org/openbravo/service/web/WebServiceUtil.java
M src/org/openbravo/services/webservice/Module.java
M src/org/openbravo/services/webservice/Module1.java
M src/org/openbravo/services/webservice/Module2.java
M src/org/openbravo/services/webservice/ModuleDependency.java
M src/org/openbravo/services/webservice/ModuleInstallDetail.java
M src/org/openbravo/services/webservice/SimpleModule.java
M src/org/openbravo/services/webservice/SimpleModule1.java
M src/org/openbravo/services/webservice/SimpleModule2.java
M src/org/openbravo/services/webservice/WebService3ImplServiceLocator.java
M src/org/openbravo/services/webservice/WebService3SoapBindingImpl.java
M src/org/openbravo/services/webservice/WebService3SoapBindingStub.java
---
(0109088)
hgbot (developer)
2019-01-23 10:48

Repository: erp/mods/org.openbravo.kart
Changeset: fdd27113e900d0f5f31fdd7035d260dc9e28cd33
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Wed Jan 23 10:47:44 2019 +0100
URL: http://code.openbravo.com/erp/mods/org.openbravo.kart/rev/fdd27113e900d0f5f31fdd7035d260dc9e28cd33 [^]

related to issue 39883: applied new Java formatting

---
M src/org/openbravo/kart/LoadTicket.java
---
(0109089)
hgbot (developer)
2019-01-23 10:48

Repository: erp/pmods/org.openbravo.mobile.core
Changeset: 2e02186081aabaa9edaff0c81fe60e8f44eabf6a
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Wed Jan 23 10:47:44 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core/rev/2e02186081aabaa9edaff0c81fe60e8f44eabf6a [^]

related to issue 39883: applied new Java formatting

---
M src-util/modulescript/src/src/org/openbravo/mobile/core/modulescript/UpdateEmptyMobileServerKeyData.java
M src/org/openbravo/mobile/core/LibraryResource.java
M src/org/openbravo/mobile/core/MobileCoreApplicationCacheComponent.java
M src/org/openbravo/mobile/core/MobileCoreComponentProvider.java
M src/org/openbravo/mobile/core/MobileCoreComponentServlet.java
M src/org/openbravo/mobile/core/MobileDefaultsHandler.java
M src/org/openbravo/mobile/core/MobileStaticResourceComponent.java
M src/org/openbravo/mobile/core/TerminalLogLoader.java
M src/org/openbravo/mobile/core/authenticate/GetToken.java
M src/org/openbravo/mobile/core/authenticate/MobileAllowedCrossDomainsChecker.java
M src/org/openbravo/mobile/core/authenticate/MobileAuthenticationKeyUtils.java
M src/org/openbravo/mobile/core/authenticate/MobileKeyAuthenticationManager.java
M src/org/openbravo/mobile/core/datasource/MobileDataSourceService.java
M src/org/openbravo/mobile/core/importprocess/TerminalLogImportEntryProcessor.java
M src/org/openbravo/mobile/core/listener/InitializeLastPingFromCentralServer.java
M src/org/openbravo/mobile/core/listener/SetCurrentMobileServerListener.java
M src/org/openbravo/mobile/core/listener/SetErrorImportEntryArchiveListener.java
M src/org/openbravo/mobile/core/listener/StatusBackgroundProcessScheduler.java
M src/org/openbravo/mobile/core/login/CheckServerAvailability.java
M src/org/openbravo/mobile/core/login/Context.java
M src/org/openbravo/mobile/core/login/LabelsComponent.java
M src/org/openbravo/mobile/core/login/LogoutServlet.java
M src/org/openbravo/mobile/core/login/MobileCoreLoginController.java
M src/org/openbravo/mobile/core/login/MobileCoreLoginHandler.java
M src/org/openbravo/mobile/core/login/MobileCoreLoginUtilsServlet.java
M src/org/openbravo/mobile/core/login/MobileSessionActive.java
M src/org/openbravo/mobile/core/login/ProfileUtils.java
M src/org/openbravo/mobile/core/login/RolePermissions.java
M src/org/openbravo/mobile/core/model/ClientModelComponent.java
M src/org/openbravo/mobile/core/model/HQLPropertyList.java
M src/org/openbravo/mobile/core/offline/ServiceWorkerManifestServlet.java
M src/org/openbravo/mobile/core/process/DataSynchronizationProcess.java
M src/org/openbravo/mobile/core/process/JSONProcessSimple.java
M src/org/openbravo/mobile/core/process/JSONPropertyToEntity.java
M src/org/openbravo/mobile/core/process/JSONRowConverter.java
M src/org/openbravo/mobile/core/process/MobileImportEntryProcessorRunnable.java
M src/org/openbravo/mobile/core/process/MobileService.java
M src/org/openbravo/mobile/core/process/MobileServiceProcessor.java
M src/org/openbravo/mobile/core/process/POSTerminalContextListener.java
M src/org/openbravo/mobile/core/process/ProcessHQLQuery.java
M src/org/openbravo/mobile/core/process/ProcessHQLQueryValidated.java
M src/org/openbravo/mobile/core/process/ProcessProcedure.java
M src/org/openbravo/mobile/core/process/SecuredJSONProcess.java
M src/org/openbravo/mobile/core/process/SimpleQueryBuilder.java
M src/org/openbravo/mobile/core/process/WebServiceAbstractServlet.java
M src/org/openbravo/mobile/core/servercontroller/ForceTransitionToOnline.java
M src/org/openbravo/mobile/core/servercontroller/MobileMainServerCheck.java
M src/org/openbravo/mobile/core/servercontroller/MobileServerController.java
M src/org/openbravo/mobile/core/servercontroller/MobileServerJSONProcess.java
M src/org/openbravo/mobile/core/servercontroller/MobileServerMessageProcessor.java
M src/org/openbravo/mobile/core/servercontroller/MobileServerRequestExecutor.java
M src/org/openbravo/mobile/core/servercontroller/MobileServerSendTransitionToOnline.java
M src/org/openbravo/mobile/core/servercontroller/MobileServerStatusInformation.java
M src/org/openbravo/mobile/core/servercontroller/MobileServerStatusUpdateHandler.java
M src/org/openbravo/mobile/core/servercontroller/MobileServerTransitionToOnlineHandler.java
M src/org/openbravo/mobile/core/servercontroller/MobileServerUtils.java
M src/org/openbravo/mobile/core/servercontroller/MultiServerJSONProcess.java
M src/org/openbravo/mobile/core/servercontroller/MultiServerPreferenceEventHandler.java
M src/org/openbravo/mobile/core/servercontroller/RetrieveMobileServerStatus.java
M src/org/openbravo/mobile/core/servercontroller/ServerStateBackground.java
M src/org/openbravo/mobile/core/servercontroller/ServerStateBackgroundEventHandler.java
M src/org/openbravo/mobile/core/servercontroller/SynchronizedServerProcessCaller.java
M src/org/openbravo/mobile/core/utils/LogClientLoader.java
M src/org/openbravo/mobile/core/utils/OBMOBCUtils.java
M src/org/openbravo/mobile/core/utils/ShowProductImage.java
---
(0109090)
hgbot (developer)
2019-01-23 10:48

Repository: erp/pmods/org.openbravo.retail.config
Changeset: b761a4340980602fdd98591dbd95d044bd357d83
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Wed Jan 23 10:47:44 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.config/rev/b761a4340980602fdd98591dbd95d044bd357d83 [^]

related to issue 39883: applied new Java formatting

---
M src/org/openbravo/retail/config/RetailConfigurationProvider.java
M src/org/openbravo/retail/config/ad_reports/ZohoReports.java
M src/org/openbravo/retail/config/businesslogic/CloneProductListActionHandler.java
M src/org/openbravo/retail/config/event/AssortmentEventHandler.java
M src/org/openbravo/retail/config/event/ProductEventHandler.java
M src/org/openbravo/retail/config/process/IncludeAllProducts.java
---
(0109091)
hgbot (developer)
2019-01-23 10:48

Repository: erp/pmods/org.openbravo.retail.discounts
Changeset: d191183cc3a6ff9681fae24c4873972cf670b516
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Wed Jan 23 10:47:45 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.discounts/rev/d191183cc3a6ff9681fae24c4873972cf670b516 [^]

related to issue 39883: applied new Java formatting

---
M src/org/openbravo/retail/discounts/AddPack.java
M src/org/openbravo/retail/discounts/DiscountsComponentProvider.java
M src/org/openbravo/retail/discounts/event/MOfferEventHandler.java
M src/org/openbravo/retail/discounts/event/MOfferProductEventHandler.java
---
(0109092)
hgbot (developer)
2019-01-23 10:48

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: e3322a242fb26ef68e0a4cf08dcffe25c1159a31
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Wed Jan 23 10:47:46 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/e3322a242fb26ef68e0a4cf08dcffe25c1159a31 [^]

related to issue 39883: applied new Java formatting

---
M src-test/org/openbravo/retail/posterminal/OBBaseRetailTest.java
M src-test/org/openbravo/retail/posterminal/POSOrderCashupPerformanceTest.java
M src-util/buildvalidation/src/org/openbravo/buildvalidation/DuplicatedPosTerminalPaymentType.java
M src-util/buildvalidation/src/org/openbravo/retail/posterminal/buildvalidation/I38194ValidateRefreshMasterData.java
M src-util/modulescript/src/org/openbravo/retail/posterminal/modulescript/AddDefaultChannel.java
M src-util/modulescript/src/org/openbravo/retail/posterminal/modulescript/EnableTerminalAuthForNewInstances.java
M src-util/modulescript/src/org/openbravo/retail/posterminal/modulescript/FixDataIssue24147.java
M src-util/modulescript/src/org/openbravo/retail/posterminal/modulescript/FixDataIssue24409.java
M src-util/modulescript/src/org/openbravo/retail/posterminal/modulescript/FixDataIssue25555.java
M src-util/modulescript/src/org/openbravo/retail/posterminal/modulescript/FixDataIssue25963.java
M src-util/modulescript/src/org/openbravo/retail/posterminal/modulescript/FixDataIssue26444.java
M src-util/modulescript/src/org/openbravo/retail/posterminal/modulescript/FixDataIssue27695.java
M src-util/modulescript/src/org/openbravo/retail/posterminal/modulescript/FixDataIssue28722.java
M src-util/modulescript/src/org/openbravo/retail/posterminal/modulescript/FixDataIssue31842.java
M src-util/modulescript/src/org/openbravo/retail/posterminal/modulescript/FixDataIssue35364.java
M src-util/modulescript/src/org/openbravo/retail/posterminal/modulescript/FixDataIssue37794.java
M src-util/modulescript/src/org/openbravo/retail/posterminal/modulescript/FixErrorTableData.java
M src-util/modulescript/src/org/openbravo/retail/posterminal/modulescript/FixWrongPaymentScheduled.java
M src-util/modulescript/src/org/openbravo/retail/posterminal/modulescript/InitializeProposalTypeforServices.java
M src-util/modulescript/src/org/openbravo/retail/posterminal/modulescript/InsertDiscountPreference.java
M src-util/modulescript/src/org/openbravo/retail/posterminal/modulescript/ModuleScriptPosterminal.java
M src-util/modulescript/src/org/openbravo/retail/posterminal/modulescript/UpdateFinancialAccountPaymentMethod.java
M src-util/modulescript/src/src/org/openbravo/retail/posterminal/modulescript/FixDataIssue37794Data.java
M src/org/openbravo/retail/posterminal/ApplicationCacheComponent.java
M src/org/openbravo/retail/posterminal/AssociateOrderLines.java
M src/org/openbravo/retail/posterminal/AssociateOrderLinesProperties.java
M src/org/openbravo/retail/posterminal/BrandChHQLCriteria.java
M src/org/openbravo/retail/posterminal/BrandChValueHQLCriteria.java
M src/org/openbravo/retail/posterminal/BrandHQLCriteria.java
M src/org/openbravo/retail/posterminal/BrandsFilterByCHHQLCriteria.java
M src/org/openbravo/retail/posterminal/CancelAndReplaceHook.java
M src/org/openbravo/retail/posterminal/CancelLayawayLoader.java
M src/org/openbravo/retail/posterminal/CashCloseProcessor.java
M src/org/openbravo/retail/posterminal/CashupHook.java
M src/org/openbravo/retail/posterminal/CharacteristicHQLCriteria.java
M src/org/openbravo/retail/posterminal/CheckBusinessPartnerCredit.java
M src/org/openbravo/retail/posterminal/CheckProcessingMessage.java
M src/org/openbravo/retail/posterminal/CheckTerminalAuth.java
M src/org/openbravo/retail/posterminal/ClearErrorActionHandler.java
M src/org/openbravo/retail/posterminal/CustomerAddrCreationHook.java
M src/org/openbravo/retail/posterminal/CustomerAddrLoader.java
M src/org/openbravo/retail/posterminal/CustomerLoader.java
M src/org/openbravo/retail/posterminal/CustomerLoaderHook.java
M src/org/openbravo/retail/posterminal/EmailSender.java
M src/org/openbravo/retail/posterminal/ExternalOrderLoader.java
M src/org/openbravo/retail/posterminal/ExternalOrderLoaderErrorHandler.java
M src/org/openbravo/retail/posterminal/FinalMandatoryServicesHQLCriteria.java
M src/org/openbravo/retail/posterminal/FinishInvoiceHook.java
M src/org/openbravo/retail/posterminal/InitialValidations.java
M src/org/openbravo/retail/posterminal/Invoices.java
M src/org/openbravo/retail/posterminal/InvoicesHeader.java
M src/org/openbravo/retail/posterminal/JSONProcessSimple.java
M src/org/openbravo/retail/posterminal/LoginServlet.java
M src/org/openbravo/retail/posterminal/LoginUtilsServlet.java
M src/org/openbravo/retail/posterminal/MandatoryServicesHQLCriteria.java
M src/org/openbravo/retail/posterminal/OBPOSComponentProvider.java
M src/org/openbravo/retail/posterminal/OpenInvoices.java
M src/org/openbravo/retail/posterminal/OrderAmountFromHQLCriteria.java
M src/org/openbravo/retail/posterminal/OrderAmountToHQLCriteria.java
M src/org/openbravo/retail/posterminal/OrderDateFromHQLCriteria.java
M src/org/openbravo/retail/posterminal/OrderDateToHQLCriteria.java
M src/org/openbravo/retail/posterminal/OrderGroupingProcessor.java
M src/org/openbravo/retail/posterminal/OrderLoader.java
M src/org/openbravo/retail/posterminal/OrderLoaderHook.java
M src/org/openbravo/retail/posterminal/OrderLoaderHookForQuotations.java
M src/org/openbravo/retail/posterminal/OrderLoaderModifiedHook.java
M src/org/openbravo/retail/posterminal/OrderLoaderPreAddShipmentLineHook.java
M src/org/openbravo/retail/posterminal/OrderLoaderPreAddShipmentLineHook_Response.java
M src/org/openbravo/retail/posterminal/OrderLoaderPreProcessPaymentHook.java
M src/org/openbravo/retail/posterminal/POSDataSynchronizationErrorHandler.java
M src/org/openbravo/retail/posterminal/POSLoginHandler.java
M src/org/openbravo/retail/posterminal/POSUtils.java
M src/org/openbravo/retail/posterminal/PaidReceiptProperties.java
M src/org/openbravo/retail/posterminal/PaidReceipts.java
M src/org/openbravo/retail/posterminal/PaidReceiptsFilter.java
M src/org/openbravo/retail/posterminal/PaidReceiptsFilterProperties.java
M src/org/openbravo/retail/posterminal/PaidReceiptsPaymentsInHook.java
M src/org/openbravo/retail/posterminal/PaidReceiptsPaymentsTypeHook.java
M src/org/openbravo/retail/posterminal/PaymentMethodHandler.java
M src/org/openbravo/retail/posterminal/PaymentProcessorEmpty.java
M src/org/openbravo/retail/posterminal/PreOrderLoaderPrioritizedHook.java
M src/org/openbravo/retail/posterminal/ProcessCashClose.java
M src/org/openbravo/retail/posterminal/ProcessCashCloseMaster.java
M src/org/openbravo/retail/posterminal/ProcessCashCloseSlave.java
M src/org/openbravo/retail/posterminal/ProcessCashMgmt.java
M src/org/openbravo/retail/posterminal/ProcessHQLQueryValidated.java
M src/org/openbravo/retail/posterminal/ProcessSavePayments.java
M src/org/openbravo/retail/posterminal/ProcessVoidLayaway.java
M src/org/openbravo/retail/posterminal/ProductCharacteristicHQLCriteria.java
M src/org/openbravo/retail/posterminal/ProfileUtilsServlet.java
M src/org/openbravo/retail/posterminal/QuotationsReject.java
M src/org/openbravo/retail/posterminal/SaveDataActionHandler.java
M src/org/openbravo/retail/posterminal/ServicePriceRuleRangeHQLCriteria.java
M src/org/openbravo/retail/posterminal/ServicePriceRuleVersionHQLCriteria.java
M src/org/openbravo/retail/posterminal/ServicesHQLCriteria.java
M src/org/openbravo/retail/posterminal/ServicesMultiselectionHQLCriteria.java
M src/org/openbravo/retail/posterminal/SyncAllErrorsWhileImporting.java
M src/org/openbravo/retail/posterminal/TerminalServlet.java
M src/org/openbravo/retail/posterminal/UpdateCashup.java
M src/org/openbravo/retail/posterminal/UpdateProductCategoryByAssortmentBackground.java
M src/org/openbravo/retail/posterminal/UseonWebPOSFICExtension.java
M src/org/openbravo/retail/posterminal/VoidLayaway.java
M src/org/openbravo/retail/posterminal/VoidLayawayHook.java
M src/org/openbravo/retail/posterminal/VoidLayawayPostHook.java
M src/org/openbravo/retail/posterminal/WebServiceLoginServlet.java
M src/org/openbravo/retail/posterminal/actionHandler/ChooseWarehouseActionHandler.java
M src/org/openbravo/retail/posterminal/actionHandler/ProductCharacteristicActionHandler.java
M src/org/openbravo/retail/posterminal/ad_callouts/CharacteristicVerification.java
M src/org/openbravo/retail/posterminal/ad_callouts/POSCurrencyPrecision.java
M src/org/openbravo/retail/posterminal/ad_callouts/PaymentMethodsVerification.java
M src/org/openbravo/retail/posterminal/ad_callouts/TouchpointTypeIsWebPOS.java
M src/org/openbravo/retail/posterminal/ad_reports/CashUpReport.java
M src/org/openbravo/retail/posterminal/ad_reports/CashupReportHook.java
M src/org/openbravo/retail/posterminal/datasource/CCSelectWarehouseQueryTransformer.java
M src/org/openbravo/retail/posterminal/event/ADOrgWarehouseEventHandler.java
M src/org/openbravo/retail/posterminal/event/AppPaymentEventHandler.java
M src/org/openbravo/retail/posterminal/event/CurrencyConversionEventHandler.java
M src/org/openbravo/retail/posterminal/event/OBPOSConversionRateEventHandler.java
M src/org/openbravo/retail/posterminal/event/OrderLineEventHandler.java
M src/org/openbravo/retail/posterminal/event/POSTerminalEventHandler.java
M src/org/openbravo/retail/posterminal/event/PaymentMethodEventHandler.java
M src/org/openbravo/retail/posterminal/event/PaymentMethodTypeEventHandler.java
M src/org/openbravo/retail/posterminal/event/ProductEventHandler.java
M src/org/openbravo/retail/posterminal/event/ProductListEventHandler.java
M src/org/openbravo/retail/posterminal/event/TerminalTypePaymentMethodEventHandler.java
M src/org/openbravo/retail/posterminal/importprocess/CancelLayawayImportEntryProcessor.java
M src/org/openbravo/retail/posterminal/importprocess/CashManagementImportEntryProcessor.java
M src/org/openbravo/retail/posterminal/importprocess/CashUpImportEntryProcessor.java
M src/org/openbravo/retail/posterminal/importprocess/CustomerAddrImportEntryProcessor.java
M src/org/openbravo/retail/posterminal/importprocess/CustomerImportEntryProcessor.java
M src/org/openbravo/retail/posterminal/importprocess/OrderImportEntryProcessor.java
M src/org/openbravo/retail/posterminal/importprocess/POSImportEntryProcessor.java
M src/org/openbravo/retail/posterminal/importprocess/QuotationsRejectEntryProcessor.java
M src/org/openbravo/retail/posterminal/importprocess/VoidLayawayEntryProcessor.java
M src/org/openbravo/retail/posterminal/locale/POSApplicationFormatComponent.java
M src/org/openbravo/retail/posterminal/master/BPCategory.java
M src/org/openbravo/retail/posterminal/master/BPLocationProperties.java
M src/org/openbravo/retail/posterminal/master/BPTaxCategory.java
M src/org/openbravo/retail/posterminal/master/BPartnerFilter.java
M src/org/openbravo/retail/posterminal/master/BPartnerFilterProperties.java
M src/org/openbravo/retail/posterminal/master/Brand.java
M src/org/openbravo/retail/posterminal/master/BrandProperties.java
M src/org/openbravo/retail/posterminal/master/BusinessPartner.java
M src/org/openbravo/retail/posterminal/master/BusinessPartnerProperties.java
M src/org/openbravo/retail/posterminal/master/Cashup.java
M src/org/openbravo/retail/posterminal/master/Category.java
M src/org/openbravo/retail/posterminal/master/CategoryProperties.java
M src/org/openbravo/retail/posterminal/master/CategoryTree.java
M src/org/openbravo/retail/posterminal/master/CategoryTreeProperties.java
M src/org/openbravo/retail/posterminal/master/Characteristic.java
M src/org/openbravo/retail/posterminal/master/CharacteristicValue.java
M src/org/openbravo/retail/posterminal/master/CharacteristicValueProperties.java
M src/org/openbravo/retail/posterminal/master/CountryProperties.java
M src/org/openbravo/retail/posterminal/master/Discount.java
M src/org/openbravo/retail/posterminal/master/DiscountFilterBusinessPartner.java
M src/org/openbravo/retail/posterminal/master/DiscountFilterProduct.java
M src/org/openbravo/retail/posterminal/master/LoadedProduct.java
M src/org/openbravo/retail/posterminal/master/PriceList.java
M src/org/openbravo/retail/posterminal/master/Product.java
M src/org/openbravo/retail/posterminal/master/ProductBOM.java
M src/org/openbravo/retail/posterminal/master/ProductBOMProperties.java
M src/org/openbravo/retail/posterminal/master/ProductCategoryAndTree.java
M src/org/openbravo/retail/posterminal/master/ProductCategoryAndTreeProperties.java
M src/org/openbravo/retail/posterminal/master/ProductCharacteristicAndConfiguration.java
M src/org/openbravo/retail/posterminal/master/ProductCharacteristicValue.java
M src/org/openbravo/retail/posterminal/master/ProductDiscProperties.java
M src/org/openbravo/retail/posterminal/master/ProductPrice.java
M src/org/openbravo/retail/posterminal/master/ProductProperties.java
M src/org/openbravo/retail/posterminal/master/ProductStock.java
M src/org/openbravo/retail/posterminal/master/ReturnReason.java
M src/org/openbravo/retail/posterminal/master/ReturnReasonProperties.java
M src/org/openbravo/retail/posterminal/master/SalesRepresentative.java
M src/org/openbravo/retail/posterminal/master/SalesRepresentativeProperties.java
M src/org/openbravo/retail/posterminal/master/ServicePriceRule.java
M src/org/openbravo/retail/posterminal/master/ServicePriceRuleProperties.java
M src/org/openbravo/retail/posterminal/master/ServicePriceRuleRange.java
M src/org/openbravo/retail/posterminal/master/ServicePriceRuleRangePrices.java
M src/org/openbravo/retail/posterminal/master/ServicePriceRuleRangePricesProperties.java
M src/org/openbravo/retail/posterminal/master/ServicePriceRuleRangeProperties.java
M src/org/openbravo/retail/posterminal/master/ServicePriceRuleVersion.java
M src/org/openbravo/retail/posterminal/master/ServicePriceRuleVersionProperties.java
M src/org/openbravo/retail/posterminal/master/ServiceProduct.java
M src/org/openbravo/retail/posterminal/master/ServiceProductCategory.java
M src/org/openbravo/retail/posterminal/master/ServiceProductCategoryProperties.java
M src/org/openbravo/retail/posterminal/master/ServiceProductProperties.java
M src/org/openbravo/retail/posterminal/master/TaxCategory.java
M src/org/openbravo/retail/posterminal/master/TaxCategoryBOM.java
M src/org/openbravo/retail/posterminal/master/TaxRate.java
M src/org/openbravo/retail/posterminal/master/TaxZone.java
M src/org/openbravo/retail/posterminal/master/TaxZoneProperties.java
M src/org/openbravo/retail/posterminal/process/HasServices.java
M src/org/openbravo/retail/posterminal/process/IsOrderCancelled.java
M src/org/openbravo/retail/posterminal/process/LastTerminalStatusTimestamps.java
M src/org/openbravo/retail/posterminal/process/OpenRelatedReceipts.java
M src/org/openbravo/retail/posterminal/process/SearchRelatedReceipts.java
M src/org/openbravo/retail/posterminal/process/SerializedByTermImportEntryProcessorRunnable.java
M src/org/openbravo/retail/posterminal/process/UnlinkDeviceActionHandler.java
M src/org/openbravo/retail/posterminal/process/ValidationUnlinkDeviceActionHandler.java
M src/org/openbravo/retail/posterminal/security/InstanceActivationExtensions.java
M src/org/openbravo/retail/posterminal/security/POSLicenseRestrictions.java
M src/org/openbravo/retail/posterminal/security/POSLicenseWarningFICExtension.java
M src/org/openbravo/retail/posterminal/security/TerminalRestrictionsEventHandler.java
M src/org/openbravo/retail/posterminal/stock/OtherStoresDetailedStock.java
M src/org/openbravo/retail/posterminal/stock/StoreDetailedStock.java
M src/org/openbravo/retail/posterminal/term/BusinessPartner.java
M src/org/openbravo/retail/posterminal/term/CashCloseReport.java
M src/org/openbravo/retail/posterminal/term/CashMgmtDepositEvents.java
M src/org/openbravo/retail/posterminal/term/CashMgmtDropEvents.java
M src/org/openbravo/retail/posterminal/term/CloseCashPayments.java
M src/org/openbravo/retail/posterminal/term/Currency.java
M src/org/openbravo/retail/posterminal/term/HardwareURL.java
M src/org/openbravo/retail/posterminal/term/JSONTerminalProperty.java
M src/org/openbravo/retail/posterminal/term/Labels.java
M src/org/openbravo/retail/posterminal/term/Location.java
M src/org/openbravo/retail/posterminal/term/OrderType.java
M src/org/openbravo/retail/posterminal/term/Payments.java
M src/org/openbravo/retail/posterminal/term/PriceListVersion.java
M src/org/openbravo/retail/posterminal/term/PriceModificationReason.java
M src/org/openbravo/retail/posterminal/term/ProductStatus.java
M src/org/openbravo/retail/posterminal/term/ProductStatusProperties.java
M src/org/openbravo/retail/posterminal/term/QueryTerminalProperty.java
M src/org/openbravo/retail/posterminal/term/RejectReason.java
M src/org/openbravo/retail/posterminal/term/Terminal.java
M src/org/openbravo/retail/posterminal/term/TerminalProperties.java
M src/org/openbravo/retail/posterminal/term/Warehouses.java
M src/org/openbravo/retail/posterminal/utility/AttributesUtils.java
M src/org/openbravo/retail/posterminal/utility/CheckApproval.java
M src/org/openbravo/retail/posterminal/utility/GenerateProductImages.java
M src/org/openbravo/retail/posterminal/utility/InvoiceUtils.java
M src/org/openbravo/retail/posterminal/utility/OBPOSPrintTemplateReader.java
M src/org/openbravo/retail/posterminal/utility/OBPOSSQLFunctionRegister.java
M src/org/openbravo/retail/posterminal/utility/ShipmentUtils.java
---
(0109093)
hgbot (developer)
2019-01-23 10:48

Repository: erp/pmods/org.openbravo.retail.returns
Changeset: 7d9cae4a6683771b1185791187f36f57528688d3
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Wed Jan 23 10:47:46 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.returns/rev/7d9cae4a6683771b1185791187f36f57528688d3 [^]

related to issue 39883: applied new Java formatting

---
M src/org/openbravo/retail/returns/ReturnsComponentProvider.java
M src/org/openbravo/retail/returns/ReturnsShipmentOrderLoaderHook.java
---
(0109094)
hgbot (developer)
2019-01-23 10:48

Repository: erp/mods/org.openbravo.util.db
Changeset: 21323bb85752b6043280c7f76558552bfa217b93
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Wed Jan 23 10:47:46 2019 +0100
URL: http://code.openbravo.com/erp/mods/org.openbravo.util.db/rev/21323bb85752b6043280c7f76558552bfa217b93 [^]

related to issue 39883: applied new Java formatting

---
M src-test/org/openbravo/util/db/MeasurePerformance.java
M src/org/openbravo/util/db/ConnInfo.java
M src/org/openbravo/util/db/DBPoolLogger.java
M src/org/openbravo/util/db/StatementInvocationHandler.java
M src/org/openbravo/util/db/jmx/DBPoolLoggerConfigurator.java
M src/org/openbravo/util/db/jmx/DBPoolLoggerConfiguratorMBean.java
---
(0109095)
hgbot (developer)
2019-01-23 12:38

Repository: erp/mods/org.openbravo.activiti
Changeset: f8d30f071d0cb4efb34e1c71f53271827f0f515d
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Wed Jan 23 12:37:50 2019 +0100
URL: http://code.openbravo.com/erp/mods/org.openbravo.activiti/rev/f8d30f071d0cb4efb34e1c71f53271827f0f515d [^]

related to issue 39883: applied new Java formatting

---
M src-util/modulescript/src/org/openbravo/activiti/ActivitiModuleScript.java
M src/org/openbravo/activiti/ActivitiProcessDiagramServlet.java
M src/org/openbravo/activiti/ActivitiUtil.java
M src/org/openbravo/activiti/OBActivitiComponentProvider.java
M src/org/openbravo/activiti/OBActivitiContextListener.java
M src/org/openbravo/activiti/OBActivitiDataSynchronizer.java
M src/org/openbravo/activiti/OBActivitiLoginHandler.java
M src/org/openbravo/activiti/OBActivitiRequestFilter.java
M src/org/openbravo/activiti/OBActivitiTaskActionHandler.java
---
(0109096)
hgbot (developer)
2019-01-23 12:38

Repository: erp/pmods/org.openbravo.anlytics.test
Changeset: cac1bd92c1243ac0138e7871c134e12d8119dadf
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Wed Jan 23 12:37:50 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.anlytics.test/rev/cac1bd92c1243ac0138e7871c134e12d8119dadf [^]

related to issue 39883: applied new Java formatting

---
M src-test/org/openbravo/client/analytics/test/schemageneration/BaseSchemaGeneration.java
M src-test/org/openbravo/client/analytics/test/schemageneration/MdxExecution.java
---
(0109097)
hgbot (developer)
2019-01-23 12:38

Repository: erp/pmods/org.openbravo.client.analytics
Changeset: 55ad9b67c0c3823f5f2a56d7b6bac7975c7ab5fa
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Wed Jan 23 12:37:50 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.client.analytics/rev/55ad9b67c0c3823f5f2a56d7b6bac7975c7ab5fa [^]

related to issue 39883: applied new Java formatting

---
M src-patched-mondrian/mondrian/rolap/SqlTupleReader.java
M src/org/openbravo/client/analytics/AnalyticsComponentProvider.java
M src/org/openbravo/client/analytics/AnalyticsQueryProcessor.java
M src/org/openbravo/client/analytics/GenerateXmlQueryForSaiku.java
M src/org/openbravo/client/analytics/OBOlapClosureTreeHandler.java
M src/org/openbravo/client/analytics/OBSpringAuthenticationProvider.java
M src/org/openbravo/client/analytics/OBSpringSecurityContextRequestFilter.java
M src/org/openbravo/client/analytics/TimeDimensionProvider.java
M src/org/openbravo/client/analytics/event/CubeCacheQueryEventHandler.java
M src/org/openbravo/client/analytics/event/ProcessConfigurationEventHandler.java
M src/org/openbravo/client/analytics/fact/OBAnalyticsFactDiscountsUpdater.java
M src/org/openbravo/client/analytics/fact/OBAnalyticsFactObjectUpdater.java
M src/org/openbravo/client/analytics/fact/OBAnalyticsFactOrderUpdater.java
M src/org/openbravo/client/analytics/fact/OBAnalyticsFactSalesOrderHeaderUpdater.java
M src/org/openbravo/client/analytics/fact/OBAnalyticsFactUpdater.java
M src/org/openbravo/client/analytics/fact/OBAnalyticsFactUpdaterHandler.java
M src/org/openbravo/client/analytics/mondrian/Mondrian4SchemaGenerator.java
M src/org/openbravo/client/analytics/mondrian/MondrianCachePreloadProcess.java
M src/org/openbravo/client/analytics/mondrian/MondrianCellFormatter.java
M src/org/openbravo/client/analytics/mondrian/MondrianProvider.java
M src/org/openbravo/client/analytics/mondrian/OBMondrianMemberFormatter.java
M src/org/openbravo/client/analytics/mondrian/OBXMLAServlet.java
M src/org/openbravo/client/analytics/process/OBAnalyticsClearFactDataProcess.java
M src/org/openbravo/client/analytics/process/OBAnalyticsFactUpdaterProcess.java
M src/org/openbravo/client/analytics/process/OBOlapTimeDimensionTreeClosureUpdatingProcess.java
M src/org/openbravo/client/analytics/process/ProcessGenerateCubesFromTemplate.java
M src/org/openbravo/client/analytics/report/AnalyticsProcessReportHandlerReplaceBP.java
M src/org/openbravo/client/analytics/report/AnalyticsProcessReportHandlerReplaceBPJson.java
M src/org/openbravo/client/analytics/report/AnalyticsProcessReportHandlerReplaceBPMDX.java
M src/org/openbravo/client/analytics/report/AnalyticsProcessReportHandlerReplaceBPMDXRows.java
M src/org/openbravo/client/analytics/saiku/OBPlatformUtilsService.java
M src/org/openbravo/client/analytics/saiku/OBSaikuConnectionManager.java
M src/org/openbravo/client/analytics/saiku/OBSaikuDatasourceManager.java
M src/org/openbravo/client/analytics/saiku/OBSaikuOlapConnection.java
M src/org/openbravo/client/analytics/saiku/OBSaikuQueryService.java
M src/org/openbravo/client/analytics/saiku/OBSaikuRepository.java
M src/org/openbravo/client/analytics/saiku/OBSessionService.java
M src/org/openbravo/client/analytics/saiku/OBUserInterfaceSettingsServlet.java
M src/org/openbravo/client/analytics/saiku/QueryRepositoryServlet.java
M src/org/openbravo/client/analytics/utils/OBAnalyticsUtils.java
M src/org/openbravo/client/analytics/widget/AnalyticsWidgetActionHandler.java
M src/org/openbravo/client/analytics/widget/AnalyticsWidgetProvider.java
---
(0109098)
hgbot (developer)
2019-01-23 12:38

Repository: erp/pmods/org.openbravo.externaldata.integration
Changeset: 0e53e61e7334f1e527cb28423d5673566820f1a3
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Wed Jan 23 12:37:51 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.externaldata.integration/rev/0e53e61e7334f1e527cb28423d5673566820f1a3 [^]

related to issue 39883: applied new Java formatting

---
M src/org/openbravo/externaldata/integration/OutputTypeCallout.java
M src/org/openbravo/externaldata/integration/handlers/RequestLineArchiveProcessor.java
M src/org/openbravo/externaldata/integration/handlers/RequestLineReprocessHandler.java
M src/org/openbravo/externaldata/integration/process/DataProcessor.java
M src/org/openbravo/externaldata/integration/process/EDLImportEntryProcessor.java
M src/org/openbravo/externaldata/integration/process/ItemProcessor.java
M src/org/openbravo/externaldata/integration/process/JSONDataProcessor.java
M src/org/openbravo/externaldata/integration/process/OutputDebuggerAndStoreProcessor.java
M src/org/openbravo/externaldata/integration/process/OutputWSRestProcessor.java
M src/org/openbravo/externaldata/integration/process/ProcessRequest.java
M src/org/openbravo/externaldata/integration/util/EDLUtils.java
---
(0109099)
hgbot (developer)
2019-01-23 12:38

Repository: erp/pmods/org.openbravo.ezattributes
Changeset: 4700a03d2c6c7f7dd79954fa0bbeb76050d8b8e3
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Wed Jan 23 12:37:51 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.ezattributes/rev/4700a03d2c6c7f7dd79954fa0bbeb76050d8b8e3 [^]

related to issue 39883: applied new Java formatting

---
M src/org/openbravo/ezattributes/callouts/SL_NewFieldsCallout.java
M src/org/openbravo/ezattributes/callouts/WindowTabCallout.java
M src/org/openbravo/ezattributes/processes/GenerateProcess.java
M src/org/openbravo/ezattributes/processes/MoveToMMC.java
---
(0109100)
hgbot (developer)
2019-01-23 12:38

Repository: erp/pmods/org.openbravo.integration.google
Changeset: 3ce847eca8bf694671d6f7cc2163b559f9c45674
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Wed Jan 23 12:37:52 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.integration.google/rev/3ce847eca8bf694671d6f7cc2163b559f9c45674 [^]

related to issue 39883: applied new Java formatting

---
M src/org/openbravo/integration/google/GoogleIntegrationComponentProvider.java
M src/org/openbravo/integration/google/common/GoogleAppDS.java
M src/org/openbravo/integration/google/common/GoogleConfigChangeHandler.java
M src/org/openbravo/integration/google/common/GoogleConfigHandler.java
M src/org/openbravo/integration/google/common/GoogleOAuth2Authentication.java
M src/org/openbravo/integration/google/common/GoogleTokenChecker.java
M src/org/openbravo/integration/google/common/GoogleUtils.java
M src/org/openbravo/integration/google/common/log/LogBackgroundProcess.java
M src/org/openbravo/integration/google/common/log/LogUtils.java
M src/org/openbravo/integration/google/common/log/Retry.java
---
(0109101)
hgbot (developer)
2019-01-23 12:38

Repository: erp/pmods/org.openbravo.integration.google.calendar
Changeset: 9709fe4efc0bf23aa6d356a3d7c5c873b3effa6b
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Wed Jan 23 12:37:52 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.integration.google.calendar/rev/9709fe4efc0bf23aa6d356a3d7c5c873b3effa6b [^]

related to issue 39883: applied new Java formatting

---
M src/org/openbravo/integration/google/calendar/CalendarActionHandler.java
M src/org/openbravo/integration/google/calendar/GoogleCalendarUtils.java
M src/org/openbravo/integration/google/calendar/log/CalendarLogManager.java
M src/org/openbravo/integration/google/calendar/sample/CreateEventProcess.java
---
(0109102)
hgbot (developer)
2019-01-23 12:38

Repository: erp/pmods/org.openbravo.service.external.integration
Changeset: 03a479b1955bc03ca7e6f1ea4f100d98300ca06e
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Wed Jan 23 12:37:53 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.service.external.integration/rev/03a479b1955bc03ca7e6f1ea4f100d98300ca06e [^]

related to issue 39883: applied new Java formatting

---
M src/org/openbravo/service/external/integration/JsonToSynchronizableBusinessObjectConverter.java
M src/org/openbravo/service/external/integration/PrioritizableComponentStore.java
M src/org/openbravo/service/external/integration/SamePriorityException.java
M src/org/openbravo/service/external/integration/base/QueryBaseOBObject.java
M src/org/openbravo/service/external/integration/datasource/JavaPropertyMappingHandlerDS.java
M src/org/openbravo/service/external/integration/datasource/QueryExporterDS.java
M src/org/openbravo/service/external/integration/edl/BaseExportItemProcessor.java
M src/org/openbravo/service/external/integration/edl/BaseImportItemProcessor.java
M src/org/openbravo/service/external/integration/edl/ConnectorBaseDataProcessor.java
M src/org/openbravo/service/external/integration/edl/IdBatchIterator.java
M src/org/openbravo/service/external/integration/edl/IdItemIterator.java
M src/org/openbravo/service/external/integration/edl/IntegrationIDListDataProcessor.java
M src/org/openbravo/service/external/integration/edl/IntegrationJSONDataProcessor.java
M src/org/openbravo/service/external/integration/export/DalItemsToExportProvider.java
M src/org/openbravo/service/external/integration/export/DalSynchronizableBusinessObjectExporter.java
M src/org/openbravo/service/external/integration/export/ItemsToExportProvider.java
M src/org/openbravo/service/external/integration/export/ItemsToExportProviderStore.java
M src/org/openbravo/service/external/integration/export/QueryExporterStore.java
M src/org/openbravo/service/external/integration/export/RetailApiSynchronizableBusinessObjectExporter.java
M src/org/openbravo/service/external/integration/export/SynchronizableBusinessObjectExporter.java
M src/org/openbravo/service/external/integration/export/SynchronizableBusinessObjectExternalExporter.java
M src/org/openbravo/service/external/integration/export/querybuilder/ChildOrgCriteria.java
M src/org/openbravo/service/external/integration/export/querybuilder/NaturalOrgCriteria.java
M src/org/openbravo/service/external/integration/handler/CheckEntityInEntityMappingEventHandler.java
M src/org/openbravo/service/external/integration/handler/CircularDependenciesDetector.java
M src/org/openbravo/service/external/integration/handler/PropertyMappingInstanceEventHandler.java
M src/org/openbravo/service/external/integration/importer/CustomApiImporterStore.java
M src/org/openbravo/service/external/integration/importer/DalSynchronizableBusinessObjectImporter.java
M src/org/openbravo/service/external/integration/importer/RetailApiSynchronizableBusinessObjectImporter.java
M src/org/openbravo/service/external/integration/importer/SynchronizableBusinessObjectImporter.java
M src/org/openbravo/service/external/integration/mapping/ADPropertyMappingListBuilder.java
M src/org/openbravo/service/external/integration/mapping/DateDirectPropertyMapping.java
M src/org/openbravo/service/external/integration/mapping/EntityMappingIdSelector.java
M src/org/openbravo/service/external/integration/mapping/EntityPropertyMapping.java
M src/org/openbravo/service/external/integration/mapping/ExternalIdentifierHandler.java
M src/org/openbravo/service/external/integration/mapping/ExternalInstanceIdentifierProviderStore.java
M src/org/openbravo/service/external/integration/mapping/ExternalSystemTypeSelector.java
M src/org/openbravo/service/external/integration/mapping/IntegrationApiTypeComponentSelector.java
M src/org/openbravo/service/external/integration/mapping/JsonBooleanDirectPropertyMapping.java
M src/org/openbravo/service/external/integration/mapping/JsonDateDirectPropertyMapping.java
M src/org/openbravo/service/external/integration/mapping/JsonDateTimeDirectPropertyMapping.java
M src/org/openbravo/service/external/integration/mapping/JsonDirectPropertyMapping.java
M src/org/openbravo/service/external/integration/mapping/JsonEntityPropertyMapping.java
M src/org/openbravo/service/external/integration/mapping/JsonExternalIdentifierPropertyMapping.java
M src/org/openbravo/service/external/integration/mapping/JsonOneToManyEntityPropertyMapping.java
M src/org/openbravo/service/external/integration/mapping/PropertyMapper.java
M src/org/openbravo/service/external/integration/mapping/PropertyMapping.java
M src/org/openbravo/service/external/integration/mapping/PropertyMappingHandlerStore.java
M src/org/openbravo/service/external/integration/process/EdlRequestBuilder.java
M src/org/openbravo/service/external/integration/process/ExportExternalSynchronizationProcess.java
M src/org/openbravo/service/external/integration/process/ExternalSynchronizationProcess.java
M src/org/openbravo/service/external/integration/process/InitializeEntitySynchronization.java
M src/org/openbravo/service/external/integration/process/RetailExportExternalSynchronizationProcess.java
M src/org/openbravo/service/external/integration/util/DateTimeUtility.java
M src/org/openbravo/service/external/integration/util/SynchronizationParametersBuilder.java
---
(0109103)
hgbot (developer)
2019-01-23 12:38

Repository: erp/pmods/org.openbravo.service.external.integration.tests
Changeset: 3f87724a41a9cba81d46d17fea90c1aab2caf2d5
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Wed Jan 23 12:37:53 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.service.external.integration.tests/rev/3f87724a41a9cba81d46d17fea90c1aab2caf2d5 [^]

related to issue 39883: applied new Java formatting

---
M src-test/org/openbravo/service/external/integration/test/ExternalIntegrationTestSuite.java
M src-test/org/openbravo/service/external/integration/test/TestConstants.java
M src-test/org/openbravo/service/external/integration/test/_import/BaseImportTest.java
M src-test/org/openbravo/service/external/integration/test/_import/BusinessPartnerImportJavaPropertyMapping.java
M src-test/org/openbravo/service/external/integration/test/_import/BusinessPartnerImportTest.java
M src-test/org/openbravo/service/external/integration/test/_import/CountryExtensionsAfterFlushHook.java
M src-test/org/openbravo/service/external/integration/test/_import/CountryImportJavaPropertyMapping.java
M src-test/org/openbravo/service/external/integration/test/_import/CountryImportTest.java
M src-test/org/openbravo/service/external/integration/test/_import/CountryImportTestBase.java
M src-test/org/openbravo/service/external/integration/test/_import/CountryImportWithExtensionsTest.java
M src-test/org/openbravo/service/external/integration/test/_import/UnsupportedImportMappingTest.java
M src-test/org/openbravo/service/external/integration/test/ad/CircularDependenciesTest.java
M src-test/org/openbravo/service/external/integration/test/ad/EntityInEntityMappingTest.java
M src-test/org/openbravo/service/external/integration/test/ad/PropertyMappingInstanceBuilder.java
M src-test/org/openbravo/service/external/integration/test/datasource/JavaPropertyMappingHandlerDSTest.java
M src-test/org/openbravo/service/external/integration/test/datasource/QueryExporterDSTest.java
M src-test/org/openbravo/service/external/integration/test/export/CountryExportTest.java
M src-test/org/openbravo/service/external/integration/test/export/DalGetItemsToExportTest.java
M src-test/org/openbravo/service/external/integration/test/export/ExporterFactoryTest.java
M src-test/org/openbravo/service/external/integration/test/export/ExporterSetExternalIdentifierTest.java
M src-test/org/openbravo/service/external/integration/test/export/ItemExcludedFromExportTest.java
M src-test/org/openbravo/service/external/integration/test/export/JsonGetItemsToExportTest.java
M src-test/org/openbravo/service/external/integration/test/export/NonExistingObjectExportTest.java
M src-test/org/openbravo/service/external/integration/test/export/NotAcceptNullValuesExportTest.java
M src-test/org/openbravo/service/external/integration/test/export/PropertiesExportTest.java
M src-test/org/openbravo/service/external/integration/test/export/QueryPropertiesExportTest.java
M src-test/org/openbravo/service/external/integration/test/export/TestExternalIdentifierSboExporter.java
M src-test/org/openbravo/service/external/integration/test/export/UnsupportedExportMappingTest.java
M src-test/org/openbravo/service/external/integration/test/export/mapping/CountryExporter.java
M src-test/org/openbravo/service/external/integration/test/export/mapping/LessPriorityCountryExporter.java
M src-test/org/openbravo/service/external/integration/test/export/mapping/QueryCountryPropertyMappingHandler.java
M src-test/org/openbravo/service/external/integration/test/prioritizable/CountryExporter.java
M src-test/org/openbravo/service/external/integration/test/prioritizable/CountryExporterSamePriority.java
M src-test/org/openbravo/service/external/integration/test/prioritizable/SamePriorityPrioritizableTest.java
M src-test/org/openbravo/service/external/integration/test/process/HqlQueryBuilderTest.java
M src-test/org/openbravo/service/external/integration/test/process/InitializeEntitySynchronizationTest.java
M src-test/org/openbravo/service/external/integration/test/property_mappings/PropertyMappingBaseTest.java
M src-test/org/openbravo/service/external/integration/test/property_mappings/TestExternalInstanceIdentifierProvider.java
M src-test/org/openbravo/service/external/integration/test/property_mappings/_import/AdvancedImportPropertyMappingTest.java
M src-test/org/openbravo/service/external/integration/test/property_mappings/_import/BasicImportPropertyMappingTest.java
M src-test/org/openbravo/service/external/integration/test/property_mappings/_import/ConditionalPropertyMapper.java
M src-test/org/openbravo/service/external/integration/test/property_mappings/_import/ImportJsonPropertyMappingTest.java
M src-test/org/openbravo/service/external/integration/test/property_mappings/export/ConditionalPropertyMapper.java
M src-test/org/openbravo/service/external/integration/test/property_mappings/export/CountryExportJavaPropertyMapping.java
M src-test/org/openbravo/service/external/integration/test/property_mappings/export/ExportJsonPropertyMappingTest.java
M src-test/org/openbravo/service/external/integration/test/property_mappings/export/ExportPropertyMappingTest.java
M src-test/org/openbravo/service/external/integration/test/property_mappings/export/QueryCountry.java
M src-test/org/openbravo/service/external/integration/test/property_mappings/export/TestAnotherPropertyFormatter.java
M src-test/org/openbravo/service/external/integration/test/util/SynchronizableBusinessObjectToJsonConverterTest.java
M src-test/org/openbravo/service/external/integration/test/util/TestUtils.java
---
(0109104)
hgbot (developer)
2019-01-23 12:39

Repository: erp/pmods/org.openbravo.service.integration.sapecc
Changeset: eef5135a1e99e67e25898e6c927790ab1165f2ec
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Wed Jan 23 12:37:53 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.service.integration.sapecc/rev/eef5135a1e99e67e25898e6c927790ab1165f2ec [^]

related to issue 39883: applied new Java formatting

---
M src-test/org/openbravo/service/integration/sapecc/TestUtils.java
M src-test/org/openbravo/service/integration/sapecc/edl/IdocExportTestHelper.java
M src-test/org/openbravo/service/integration/sapecc/edl/XmlToSboConverterShould.java
M src/org/openbravo/service/integration/sapecc/communication/IdocSynchronizerStore.java
M src/org/openbravo/service/integration/sapecc/communication/SapCommunicationTypeSelector.java
M src/org/openbravo/service/integration/sapecc/communication/debug/LocalFileSystemIdocSynchronizer.java
M src/org/openbravo/service/integration/sapecc/communication/debug/LocalFileSystemImportRequestInfoIterator.java
M src/org/openbravo/service/integration/sapecc/communication/jco/IdocAsStringImportRequestInfoIterator.java
M src/org/openbravo/service/integration/sapecc/communication/jco/JCoDestinationDataProvider.java
M src/org/openbravo/service/integration/sapecc/communication/jco/JCoErrorListener.java
M src/org/openbravo/service/integration/sapecc/communication/jco/JCoIdocImporter.java
M src/org/openbravo/service/integration/sapecc/communication/jco/JCoIdocImporterFactory.java
M src/org/openbravo/service/integration/sapecc/communication/jco/JCoListenerInitializer.java
M src/org/openbravo/service/integration/sapecc/communication/jco/JCoServerDataProvider.java
M src/org/openbravo/service/integration/sapecc/communication/jco/JCoTidHandler.java
M src/org/openbravo/service/integration/sapecc/edl/ImportDataProcessor.java
M src/org/openbravo/service/integration/sapecc/idoc/IdocUnwrapper.java
M src/org/openbravo/service/integration/sapecc/idoc/IdocXmlFormatter.java
M src/org/openbravo/service/integration/sapecc/idoc/XmlToSynchronizableBusinessObjectConverter.java
M src/org/openbravo/service/integration/sapecc/mapping/templates/IdocFreemarkerTemplateProcessor.java
M src/org/openbravo/service/integration/sapecc/mapping/templates/IdocHookGenerator.java
M src/org/openbravo/service/integration/sapecc/mapping/templates/IdocTemplateExtender.java
M src/org/openbravo/service/integration/sapecc/process/SapEccExporterSynchronizableBusinessObjectExporter.java
---
(0109105)
hgbot (developer)
2019-01-23 12:39

Repository: erp/pmods/org.openbravo.service.integration.sapecc.ftp.communication
Changeset: e316e1771dc2cf579459809357a16ea7e121d94e
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Wed Jan 23 12:37:53 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.service.integration.sapecc.ftp.communication/rev/e316e1771dc2cf579459809357a16ea7e121d94e [^]

related to issue 39883: applied new Java formatting

---
M src/org/openbravo/service/integration/sapecc/ftp/communication/ImportRequestInfoIterator.java
M src/org/openbravo/service/integration/sapecc/ftp/communication/ftp/FtpIdocSynchronizer.java
M src/org/openbravo/service/integration/sapecc/ftp/communication/sftp/IdocSFTPClient.java
M src/org/openbravo/service/integration/sapecc/ftp/communication/sftp/SftpIdocSynchronizer.java
---
(0109106)
hgbot (developer)
2019-01-23 12:39

Repository: erp/mods/org.openbravo.userinterface.smartclient.dev
Changeset: 4951a69bf1de0cb53cee4049a231fcfbacfcac80
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Wed Jan 23 12:37:54 2019 +0100
URL: http://code.openbravo.com/erp/mods/org.openbravo.userinterface.smartclient.dev/rev/4951a69bf1de0cb53cee4049a231fcfbacfcac80 [^]

related to issue 39883: applied new Java formatting

---
M src/org/openbravo/userinterface/smartclient/dev/SmartClientConsole.java
M src/org/openbravo/userinterface/smartclient/dev/SmartClientReference.java
---
(0109107)
hgbot (developer)
2019-01-23 12:39

Repository: erp/mods/org.openbravo.utility.commons.csv
Changeset: 0ae6f3d53d9b623ceb85d876e623da7035a1b7a2
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Wed Jan 23 12:37:54 2019 +0100
URL: http://code.openbravo.com/erp/mods/org.openbravo.utility.commons.csv/rev/0ae6f3d53d9b623ceb85d876e623da7035a1b7a2 [^]

related to issue 39883: applied new Java formatting

---
M src/org/openbravo/utility/commons/csv/CSVGenerator.java
---
(0109108)
hgbot (developer)
2019-01-23 12:39

Repository: erp/mods/org.openbravo.utility.hqlquerytool
Changeset: a87669d54e29b2680d794b0c1277bc0c6bcead34
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Wed Jan 23 12:37:54 2019 +0100
URL: http://code.openbravo.com/erp/mods/org.openbravo.utility.hqlquerytool/rev/a87669d54e29b2680d794b0c1277bc0c6bcead34 [^]

related to issue 39883: applied new Java formatting

---
M src/org/openbravo/utility/hqlquerytool/HQLQueryTool.java
M src/org/openbravo/utility/hqlquerytool/HQLSimpleFieldProvider.java
---
(0109109)
hgbot (developer)
2019-01-23 12:39

Repository: erp/mods/org.openbravo.utility.multiplebpselector
Changeset: 5b743d4d76e466b3df1e24696a4c5b06ef50de13
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Wed Jan 23 12:37:55 2019 +0100
URL: http://code.openbravo.com/erp/mods/org.openbravo.utility.multiplebpselector/rev/5b743d4d76e466b3df1e24696a4c5b06ef50de13 [^]

related to issue 39883: applied new Java formatting

---
M src/org/openbravo/utility/multiplebpselector/BusinessPartnerSelectorMULTIBP.java
M src/org/openbravo/utility/multiplebpselector/ExampleSelectorUsage.java
---
(0109110)
hgbot (developer)
2019-01-23 12:39

Repository: erp/pmods/org.openbravo.utility.zoho
Changeset: 2131e8e61ea2c33d2528f41ee37af944525dd8c5
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Wed Jan 23 12:37:55 2019 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.utility.zoho/rev/2131e8e61ea2c33d2528f41ee37af944525dd8c5 [^]

related to issue 39883: applied new Java formatting

---
M src/org/openbravo/utility/zoho/process/ImportData.java
M src/org/openbravo/utility/zoho/process/ZohoIntegration.java
---
(0109257)
hgbot (developer)
2019-01-25 14:25

Repository: erp/devel/dbsm-main
Changeset: a19a8af8b82639088ccd2c083b8dfe0232ff7b07
Author: Carlos Aristu <carlos.aristu <at> openbravo.com>
Date: Fri Jan 25 14:25:35 2019 +0100
URL: http://code.openbravo.com/erp/devel/dbsm-main/rev/a19a8af8b82639088ccd2c083b8dfe0232ff7b07 [^]

related to issue 39883: applied new Java formatting

---
M src-test/src/org/openbravo/dbsm/test/base/DbsmTest.java
M src-test/src/org/openbravo/dbsm/test/base/TestBatchEvaluator.java
M src-test/src/org/openbravo/dbsm/test/base/TestLogAppender.java
M src-test/src/org/openbravo/dbsm/test/configscript/ConfigScriptColumnDataChange.java
M src-test/src/org/openbravo/dbsm/test/configscript/ConfigScriptColumnRequiredChange.java
M src-test/src/org/openbravo/dbsm/test/configscript/ConfigScriptColumnSizeChange.java
M src-test/src/org/openbravo/dbsm/test/configscript/ConfigScriptSuite.java
M src-test/src/org/openbravo/dbsm/test/model/CheckConstraints.java
M src-test/src/org/openbravo/dbsm/test/model/CheckDisableAndEnableForeignKeysAndConstraints.java
M src-test/src/org/openbravo/dbsm/test/model/CheckExcludeFilter.java
M src-test/src/org/openbravo/dbsm/test/model/CheckFollowsClauseCanBeDefinedInOracleTriggers.java
M src-test/src/org/openbravo/dbsm/test/model/CheckIndexFunctionInPrescripts.java
M src-test/src/org/openbravo/dbsm/test/model/CheckTriggerDisablement.java
M src-test/src/org/openbravo/dbsm/test/model/Functions.java
M src-test/src/org/openbravo/dbsm/test/model/IndexBaseTest.java
M src-test/src/org/openbravo/dbsm/test/model/ModelSuite.java
M src-test/src/org/openbravo/dbsm/test/model/OperatorClassIndexes.java
M src-test/src/org/openbravo/dbsm/test/model/Pg95SqlStandardization.java
M src-test/src/org/openbravo/dbsm/test/model/PreventCascadeRowDeletion.java
M src-test/src/org/openbravo/dbsm/test/model/PreventConstraintDeletion.java
M src-test/src/org/openbravo/dbsm/test/model/Sequences.java
M src-test/src/org/openbravo/dbsm/test/model/data/CreateDefault.java
M src-test/src/org/openbravo/dbsm/test/model/recreation/TypeChangeSuite.java
M src/org/apache/ddlutils/Platform.java
M src/org/apache/ddlutils/PlatformFactory.java
M src/org/apache/ddlutils/PlatformInfo.java
M src/org/apache/ddlutils/alteration/AddCheckChange.java
M src/org/apache/ddlutils/alteration/AddColumnChange.java
M src/org/apache/ddlutils/alteration/AddForeignKeyChange.java
M src/org/apache/ddlutils/alteration/AddFunctionChange.java
M src/org/apache/ddlutils/alteration/AddIndexChange.java
M src/org/apache/ddlutils/alteration/AddPrimaryKeyChange.java
M src/org/apache/ddlutils/alteration/AddRowChange.java
M src/org/apache/ddlutils/alteration/AddSequenceChange.java
M src/org/apache/ddlutils/alteration/AddTableChange.java
M src/org/apache/ddlutils/alteration/AddTriggerChange.java
M src/org/apache/ddlutils/alteration/AddUniqueChange.java
M src/org/apache/ddlutils/alteration/AddViewChange.java
M src/org/apache/ddlutils/alteration/ColumnAutoIncrementChange.java
M src/org/apache/ddlutils/alteration/ColumnDataChange.java
M src/org/apache/ddlutils/alteration/ColumnDataTypeChange.java
M src/org/apache/ddlutils/alteration/ColumnDefaultValueChange.java
M src/org/apache/ddlutils/alteration/ColumnOnCreateDefaultValueChange.java
M src/org/apache/ddlutils/alteration/ColumnOrderChange.java
M src/org/apache/ddlutils/alteration/ColumnRequiredChange.java
M src/org/apache/ddlutils/alteration/ColumnSizeChange.java
M src/org/apache/ddlutils/alteration/DataComparator.java
M src/org/apache/ddlutils/alteration/ModelComparator.java
M src/org/apache/ddlutils/alteration/PrimaryKeyChange.java
M src/org/apache/ddlutils/alteration/RemoveCheckChange.java
M src/org/apache/ddlutils/alteration/RemoveColumnChange.java
M src/org/apache/ddlutils/alteration/RemoveForeignKeyChange.java
M src/org/apache/ddlutils/alteration/RemoveFunctionChange.java
M src/org/apache/ddlutils/alteration/RemoveIndexChange.java
M src/org/apache/ddlutils/alteration/RemovePrimaryKeyChange.java
M src/org/apache/ddlutils/alteration/RemoveRowChange.java
M src/org/apache/ddlutils/alteration/RemoveSequenceChange.java
M src/org/apache/ddlutils/alteration/RemoveTableChange.java
M src/org/apache/ddlutils/alteration/RemoveTriggerChange.java
M src/org/apache/ddlutils/alteration/RemoveUniqueChange.java
M src/org/apache/ddlutils/alteration/RemoveViewChange.java
M src/org/apache/ddlutils/alteration/SequenceDefinitionChange.java
M src/org/apache/ddlutils/alteration/TableChangeImplBase.java
M src/org/apache/ddlutils/dynabean/SqlDynaBean.java
M src/org/apache/ddlutils/io/AbstractDatabaseFilter.java
M src/org/apache/ddlutils/io/ConverterConfiguration.java
M src/org/apache/ddlutils/io/DataReader.java
M src/org/apache/ddlutils/io/DataSetTableQueryGenerator.java
M src/org/apache/ddlutils/io/DataToArraySink.java
M src/org/apache/ddlutils/io/DataToDatabaseSink.java
M src/org/apache/ddlutils/io/DataWriter.java
M src/org/apache/ddlutils/io/DatabaseDataIO.java
M src/org/apache/ddlutils/io/DatabaseIO.java
M src/org/apache/ddlutils/io/DigesterRules.java
M src/org/apache/ddlutils/io/DynaSqlCreateRule.java
M src/org/apache/ddlutils/io/Identity.java
M src/org/apache/ddlutils/io/LocalEntityResolver.java
M src/org/apache/ddlutils/io/SetColumnPropertyFromSubElementRule.java
M src/org/apache/ddlutils/io/SetColumnPropertyRule.java
M src/org/apache/ddlutils/io/WaitingObject.java
M src/org/apache/ddlutils/io/converters/ByteArrayBase64Converter.java
M src/org/apache/ddlutils/io/converters/DateConverter.java
M src/org/apache/ddlutils/io/converters/NumberConverter.java
M src/org/apache/ddlutils/io/converters/TimeConverter.java
M src/org/apache/ddlutils/io/converters/TimestampConverter.java
M src/org/apache/ddlutils/model/Check.java
M src/org/apache/ddlutils/model/Column.java
M src/org/apache/ddlutils/model/Database.java
M src/org/apache/ddlutils/model/DatabaseData.java
M src/org/apache/ddlutils/model/ForeignKey.java
M src/org/apache/ddlutils/model/Function.java
M src/org/apache/ddlutils/model/Index.java
M src/org/apache/ddlutils/model/IndexColumn.java
M src/org/apache/ddlutils/model/JdbcTypeCategoryEnum.java
M src/org/apache/ddlutils/model/Parameter.java
M src/org/apache/ddlutils/model/Reference.java
M src/org/apache/ddlutils/model/Sequence.java
M src/org/apache/ddlutils/model/Table.java
M src/org/apache/ddlutils/model/Trigger.java
M src/org/apache/ddlutils/model/TypeMap.java
M src/org/apache/ddlutils/model/Unique.java
M src/org/apache/ddlutils/model/ValueObject.java
M src/org/apache/ddlutils/model/View.java
M src/org/apache/ddlutils/platform/DefaultValueHelper.java
M src/org/apache/ddlutils/platform/ExcludeFilter.java
M src/org/apache/ddlutils/platform/FileBatchEvaluator.java
M src/org/apache/ddlutils/platform/JdbcModelReader.java
M src/org/apache/ddlutils/platform/ModelBasedResultSetIterator.java
M src/org/apache/ddlutils/platform/ModelLoaderBase.java
M src/org/apache/ddlutils/platform/PGStandardBatchEvaluator.java
M src/org/apache/ddlutils/platform/PlatformImplBase.java
M src/org/apache/ddlutils/platform/SQLBatchEvaluator.java
M src/org/apache/ddlutils/platform/SqlBuilder.java
M src/org/apache/ddlutils/platform/StandardBatchEvaluator.java
M src/org/apache/ddlutils/platform/oracle/OracleBuilder.java
M src/org/apache/ddlutils/platform/oracle/OracleModelLoader.java
M src/org/apache/ddlutils/platform/oracle/OracleModelReader.java
M src/org/apache/ddlutils/platform/oracle/OraclePlatform.java
M src/org/apache/ddlutils/platform/postgresql/ChangeFunction2Translation.java
M src/org/apache/ddlutils/platform/postgresql/FunctionWithOutputTranslation.java
M src/org/apache/ddlutils/platform/postgresql/PostgrePLSQLConsistencyChecker.java
M src/org/apache/ddlutils/platform/postgresql/PostgrePLSQLFunctionConcurrentStandardization.java
M src/org/apache/ddlutils/platform/postgresql/PostgrePLSQLFunctionStandarization.java
M src/org/apache/ddlutils/platform/postgresql/PostgrePLSQLStandarization.java
M src/org/apache/ddlutils/platform/postgresql/PostgrePLSQLTranslation.java
M src/org/apache/ddlutils/platform/postgresql/PostgrePLSQLTriggerConcurrentStandardization.java
M src/org/apache/ddlutils/platform/postgresql/PostgrePLSQLTriggerTranslation.java
M src/org/apache/ddlutils/platform/postgresql/PostgrePLSQLViewConcurrentStandardization.java
M src/org/apache/ddlutils/platform/postgresql/PostgreSQLStandarization.java
M src/org/apache/ddlutils/platform/postgresql/PostgreSQLTranslation.java
M src/org/apache/ddlutils/platform/postgresql/PostgreSql10ModelLoader.java
M src/org/apache/ddlutils/platform/postgresql/PostgreSql11ModelLoader.java
M src/org/apache/ddlutils/platform/postgresql/PostgreSqlBuilder.java
M src/org/apache/ddlutils/platform/postgresql/PostgreSqlCheckTranslation.java
M src/org/apache/ddlutils/platform/postgresql/PostgreSqlDatabaseDataIO.java
M src/org/apache/ddlutils/platform/postgresql/PostgreSqlModelLoader.java
M src/org/apache/ddlutils/platform/postgresql/PostgreSqlModelReader.java
M src/org/apache/ddlutils/platform/postgresql/PostgreSqlPlatform.java
M src/org/apache/ddlutils/platform/postgresql/RuleProcessor.java
M src/org/apache/ddlutils/task/CreateDatabaseCommand.java
M src/org/apache/ddlutils/task/DatabaseCommand.java
M src/org/apache/ddlutils/task/DatabaseTaskBase.java
M src/org/apache/ddlutils/task/DatabaseToDdlTask.java
M src/org/apache/ddlutils/task/DdlToDatabaseTask.java
M src/org/apache/ddlutils/task/DropDatabaseCommand.java
M src/org/apache/ddlutils/task/DumpMetadataTask.java
M src/org/apache/ddlutils/task/WriteDataToDatabaseCommand.java
M src/org/apache/ddlutils/task/WriteDataToFileCommand.java
M src/org/apache/ddlutils/task/WriteDtdToFileCommand.java
M src/org/apache/ddlutils/task/WriteSchemaSqlToFileCommand.java
M src/org/apache/ddlutils/task/WriteSchemaToDatabaseCommand.java
M src/org/apache/ddlutils/task/WriteSchemaToFileCommand.java
M src/org/apache/ddlutils/translation/ByLineTranslation.java
M src/org/apache/ddlutils/translation/CombinedTranslation.java
M src/org/apache/ddlutils/translation/CommentFilter.java
M src/org/apache/ddlutils/translation/LiteralFilter.java
M src/org/apache/ddlutils/translation/NullTranslation.java
M src/org/apache/ddlutils/translation/ReplacePatTranslation.java
M src/org/apache/ddlutils/util/CallbackClosure.java
M src/org/apache/ddlutils/util/DatabaseTestHelper.java
M src/org/apache/ddlutils/util/MultiInstanceofPredicate.java
M src/org/apache/ddlutils/util/diff_match_patch.java
M src/org/openbravo/ddlutils/process/DBUpdater.java
M src/org/openbravo/ddlutils/task/AlterDatabaseDataAll.java
M src/org/openbravo/ddlutils/task/AlterDatabaseDataMod.java
M src/org/openbravo/ddlutils/task/AlterDatabaseJava.java
M src/org/openbravo/ddlutils/task/AlterDatabaseModJava.java
M src/org/openbravo/ddlutils/task/CheckAPI.java
M src/org/openbravo/ddlutils/task/CheckAPIDistribution.java
M src/org/openbravo/ddlutils/task/CreateDatabase.java
M src/org/openbravo/ddlutils/task/DatabaseUtils.java
M src/org/openbravo/ddlutils/task/ExportConfigScript.java
M src/org/openbravo/ddlutils/task/ExportDatabase.java
M src/org/openbravo/ddlutils/task/ExportSampledata.java
M src/org/openbravo/ddlutils/task/ImportSampledata.java
M src/org/openbravo/ddlutils/util/DBSMOBUtil.java
M src/org/openbravo/ddlutils/util/ExceptionRow.java
M src/org/openbravo/ddlutils/util/OBDataset.java
M src/org/openbravo/ddlutils/util/OBDatasetTable.java
M src/org/openbravo/ddlutils/util/ValidateAPI.java
M src/org/openbravo/ddlutils/util/ValidateAPIData.java
M src/org/openbravo/ddlutils/util/ValidateAPIModel.java
---
(0109258)
caristu (developer)
2019-01-25 14:32

Reviewed
(0110587)
hgbot (developer)
2019-03-22 11:51

Repository: erp/devel/dbsm-main
Changeset: 5bf2b774f55b0f17833fa05a96afb69009ffae35
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Fri Mar 22 11:45:51 2019 +0100
URL: http://code.openbravo.com/erp/devel/dbsm-main/rev/5bf2b774f55b0f17833fa05a96afb69009ffae35 [^]

related to issue 39883: use workspace settings

---
M .settings/org.eclipse.jdt.core.prefs
M .settings/org.eclipse.jdt.ui.prefs
---
(0110588)
hgbot (developer)
2019-03-22 11:51

Repository: erp/devel/dbsm-main
Changeset: 7f66711e42a7e64510fb854cfb3467ad279b8001
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Fri Mar 22 11:47:01 2019 +0100
URL: http://code.openbravo.com/erp/devel/dbsm-main/rev/7f66711e42a7e64510fb854cfb3467ad279b8001 [^]

related to issue 39883: fixed Java formatting

---
M src/org/apache/ddlutils/PlatformFactory.java
M src/org/apache/ddlutils/PlatformInfo.java
M src/org/apache/ddlutils/alteration/AddRowChange.java
M src/org/apache/ddlutils/alteration/ColumnDataChange.java
M src/org/apache/ddlutils/alteration/RemoveRowChange.java
M src/org/apache/ddlutils/io/DataConverterRegistration.java
M src/org/apache/ddlutils/io/DatabaseIO.java
M src/org/apache/ddlutils/io/DynaSqlCreateRule.java
M src/org/apache/ddlutils/io/SetColumnPropertyFromSubElementRule.java
M src/org/apache/ddlutils/io/SetColumnPropertyRule.java
M src/org/apache/ddlutils/io/converters/NumberConverter.java
M src/org/apache/ddlutils/model/Check.java
M src/org/apache/ddlutils/model/Database.java
M src/org/apache/ddlutils/model/ForeignKey.java
M src/org/apache/ddlutils/model/Function.java
M src/org/apache/ddlutils/model/Index.java
M src/org/apache/ddlutils/model/IndexColumn.java
M src/org/apache/ddlutils/model/Parameter.java
M src/org/apache/ddlutils/model/Reference.java
M src/org/apache/ddlutils/model/Sequence.java
M src/org/apache/ddlutils/model/Table.java
M src/org/apache/ddlutils/model/Trigger.java
M src/org/apache/ddlutils/model/Unique.java
M src/org/apache/ddlutils/model/ValueObject.java
M src/org/apache/ddlutils/model/View.java
M src/org/apache/ddlutils/platform/DefaultValueHelper.java
M src/org/apache/ddlutils/platform/ExcludeFilter.java
M src/org/apache/ddlutils/platform/FileBatchEvaluator.java
M src/org/apache/ddlutils/platform/MetaDataColumnDescriptor.java
M src/org/apache/ddlutils/platform/PlatformImplBase.java
M src/org/apache/ddlutils/platform/SqlBuilder.java
M src/org/apache/ddlutils/platform/oracle/OracleBuilder.java
M src/org/apache/ddlutils/platform/oracle/OracleModelLoader.java
M src/org/apache/ddlutils/platform/oracle/OracleModelReader.java
M src/org/apache/ddlutils/platform/postgresql/PostgreSqlBuilder.java
M src/org/apache/ddlutils/platform/postgresql/PostgreSqlModelLoader.java
M src/org/apache/ddlutils/platform/postgresql/PostgreSqlModelReader.java
M src/org/apache/ddlutils/platform/postgresql/PostgreSqlPlatform.java
M src/org/apache/ddlutils/task/DumpMetadataTask.java
M src/org/apache/ddlutils/translation/CommentFilter.java
M src/org/apache/ddlutils/translation/LiteralFilter.java
M src/org/apache/ddlutils/util/diff_match_patch.java
M src/org/openbravo/ddlutils/process/DBUpdater.java
M src/org/openbravo/ddlutils/task/AlterDatabaseDataMod.java
M src/org/openbravo/ddlutils/task/CheckAPI.java
M src/org/openbravo/ddlutils/task/CheckAPIDistribution.java
M src/org/openbravo/ddlutils/task/CreateXML2SQL.java
M src/org/openbravo/ddlutils/task/DatabaseUtils.java
M src/org/openbravo/ddlutils/task/ExportConfigScript.java
M src/org/openbravo/ddlutils/task/ExportDatabase.java
M src/org/openbravo/ddlutils/task/ExportSampledata.java
M src/org/openbravo/ddlutils/util/DBSMOBUtil.java
M src/org/openbravo/ddlutils/util/ExceptionRow.java
M src/org/openbravo/ddlutils/util/ModuleRow.java
M src/org/openbravo/ddlutils/util/OBDataset.java
M src/org/openbravo/ddlutils/util/ValidateAPIData.java
M src/org/openbravo/ddlutils/util/ValidateAPIModel.java
---
(0110752)
hudsonbot (developer)
2019-03-28 14:55

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/b2fbc1588df4 [^]
Maturity status: Test
(0110753)
hudsonbot (developer)
2019-03-28 14:55

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/b2fbc1588df4 [^]
Maturity status: Test

- Issue History
Date Modified Username Field Change
2019-01-08 13:03 alostale New Issue
2019-01-08 13:03 alostale Assigned To => platform
2019-01-08 13:03 alostale Modules => Core
2019-01-08 13:03 alostale Triggers an Emergency Pack => No
2019-01-23 10:18 alostale Assigned To platform => alostale
2019-01-23 10:18 alostale Review Assigned To => caristu
2019-01-23 10:46 hgbot Checkin
2019-01-23 10:46 hgbot Note Added: 0109086
2019-01-23 10:46 hgbot Status new => resolved
2019-01-23 10:46 hgbot Resolution open => fixed
2019-01-23 10:46 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/44ab2867ebd8d30ae2085d0744e18de289b103f5 [^]
2019-01-23 10:46 hgbot Checkin
2019-01-23 10:46 hgbot Note Added: 0109087
2019-01-23 10:46 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/44ab2867ebd8d30ae2085d0744e18de289b103f5 [^] => http://code.openbravo.com/erp/devel/pi/rev/4590a05d86f87411e2501f4dc0cbff4d1af6f648 [^]
2019-01-23 10:48 hgbot Checkin
2019-01-23 10:48 hgbot Note Added: 0109088
2019-01-23 10:48 hgbot Checkin
2019-01-23 10:48 hgbot Note Added: 0109089
2019-01-23 10:48 hgbot Checkin
2019-01-23 10:48 hgbot Note Added: 0109090
2019-01-23 10:48 hgbot Checkin
2019-01-23 10:48 hgbot Note Added: 0109091
2019-01-23 10:48 hgbot Checkin
2019-01-23 10:48 hgbot Note Added: 0109092
2019-01-23 10:48 hgbot Checkin
2019-01-23 10:48 hgbot Note Added: 0109093
2019-01-23 10:48 hgbot Checkin
2019-01-23 10:48 hgbot Note Added: 0109094
2019-01-23 12:38 hgbot Checkin
2019-01-23 12:38 hgbot Note Added: 0109095
2019-01-23 12:38 hgbot Checkin
2019-01-23 12:38 hgbot Note Added: 0109096
2019-01-23 12:38 hgbot Checkin
2019-01-23 12:38 hgbot Note Added: 0109097
2019-01-23 12:38 hgbot Checkin
2019-01-23 12:38 hgbot Note Added: 0109098
2019-01-23 12:38 hgbot Checkin
2019-01-23 12:38 hgbot Note Added: 0109099
2019-01-23 12:38 hgbot Checkin
2019-01-23 12:38 hgbot Note Added: 0109100
2019-01-23 12:38 hgbot Checkin
2019-01-23 12:38 hgbot Note Added: 0109101
2019-01-23 12:38 hgbot Checkin
2019-01-23 12:38 hgbot Note Added: 0109102
2019-01-23 12:38 hgbot Checkin
2019-01-23 12:38 hgbot Note Added: 0109103
2019-01-23 12:39 hgbot Checkin
2019-01-23 12:39 hgbot Note Added: 0109104
2019-01-23 12:39 hgbot Checkin
2019-01-23 12:39 hgbot Note Added: 0109105
2019-01-23 12:39 hgbot Checkin
2019-01-23 12:39 hgbot Note Added: 0109106
2019-01-23 12:39 hgbot Checkin
2019-01-23 12:39 hgbot Note Added: 0109107
2019-01-23 12:39 hgbot Checkin
2019-01-23 12:39 hgbot Note Added: 0109108
2019-01-23 12:39 hgbot Checkin
2019-01-23 12:39 hgbot Note Added: 0109109
2019-01-23 12:39 hgbot Checkin
2019-01-23 12:39 hgbot Note Added: 0109110
2019-01-23 18:16 gorka_gil Relationship added related to 0040018
2019-01-25 14:25 hgbot Checkin
2019-01-25 14:25 hgbot Note Added: 0109257
2019-01-25 14:32 caristu Note Added: 0109258
2019-01-25 14:32 caristu Status resolved => closed
2019-01-25 14:32 caristu Fixed in Version => 3.0PR19Q2
2019-02-18 14:06 alostale Relationship added related to 0040233
2019-03-22 11:51 hgbot Checkin
2019-03-22 11:51 hgbot Note Added: 0110587
2019-03-22 11:51 hgbot Checkin
2019-03-22 11:51 hgbot Note Added: 0110588
2019-03-28 14:55 hudsonbot Checkin
2019-03-28 14:55 hudsonbot Note Added: 0110752
2019-03-28 14:55 hudsonbot Checkin
2019-03-28 14:55 hudsonbot Note Added: 0110753


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker